Issuu on Google+

Reporter The Costa Calida

ESTABLISHED 2004

ISSUE NO. 114

LOCAL NEWS FOR LOCAL PEOPLE

13TH MARCH - 26TH MARCH 2009

Sell or rent your property online and in print with The Reporter!

Pre-pay Phone Users Identify Yourselves

A new campaign, called ¡Identificate! has been presented by the Minister for Home Affairs, Alfredo Pérez Rubalcaba, in collaboration with all the major mobile phone companies operating in Spain. The objective of the campaign is to highlight the need for users of pre-pay mobile phone cards to identifiy themselves and register with phone operators before the 9th November this year. The Data Protection laws relating to electronic communications and public communication networks (Ley 25/2007 of 18th October) state that all mobile phone

service operators have to keep a register with details and the identity of their clients. The data can be requested by a court order, with the aim of facilitating the investigation and prosecution of serious crimes. Since 9th November 2007, customers buying the pre-pay cards have been obliged to identify themselves in the service providers´ register. The same law has allowed a period of two years for users of pre-pay cards bought before 2007 to come forward. Users of the cards who have not yet come forward to identify themselves,

some 15 million customers according to the phone companies' records, now need to go along to the offices or store of their service provider and register their details. Accepted forms of identification include DNI, passport or residencia card, whilst those with company accounts will need to provide their company´s fiscal identification card. The process will close on 8th November this year, and after this date the service providers will have to cancel or deactivate cards and accounts that have not been registered. The client will then lose their line and mobile number.

FREE View Past Issues & Visit Our Web Site At

www.reporternewspaper.com

Win a Make Over with Glen Woods FINAL COUPON: No. 2

Murcia Unhappy With Zapatero THE spokesperson for the Regional Government of Murcia has stated that the last 12 months of Rodríguez Zapatero’s second term have beed “ill-fated and unfortunate”. María Pedro Reverte confirmed that the Regional Government considers that Zapatero has stalled progress in Spain, especially in the Region of Murcia, and set back developments in many areas, including water management, the economy and the Justice System, amongst others. Stating that “we have not found a single aspect of the management of the President of the Central Government in the last year that has been positive for Murcia”, the spokesperson went on to say that, whilst the whole of Spain has suffered, the last 12 months have been particularly damaging for the interests of Murcia. Since Zapatero’s re-election 12 months ago, Spain has been moving backwards in several key areas, it was claimed. During the course of the radio interview, Reverte stated that the President of the Autonomous Community of Murcia, Ramón Luis Valcárcel, “was the first President of an Autonomous Community to take immediate measures against the growing economic crisis as soon as the first symptoms were apparent, whilst Zapatero continued to deny its existence”. According to Reverte, Spain now needs to try to move on from the difficult situation of the past year by trying to solve some of the many problems affecting the day to day lives of those residing in Spain.

pg 17

See our main ad on the back page

See page 9

See our ad on page 7

INSIDE: LOCAL NEWS 14 DAY TV GUIDE HOROSCOPES PUZZLES FOOD FOR THOUGHT SPORTS CLASSIFIEDS MARKETS WHAT'S ON


2

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

PROPERTIES Sell or rent your property online and in print with The Reporter!

ONLY

39€

For just 39€, your property will be detailed for 6 months in the Property Section on our website: www.reporternewspaper.com - no commission - no extra charges Using the power of the Internet your property can be seen by potential buyers all over the world. Full property details and Up to 8 photos In addition your property details will appear in The Reporter Newspaper at no extra cost! (Limited offer)

FOR RENT

FOR SALE

FOR SALE

LA TORRE GOLF RESORT MURCIA, SPAIN Apartment, 2 bedrooms, 1 bathroom, Air conditioning, Telephone, Satellite TV, Wi-fi available, Balcony /Terrace, Shared outdoor pool (unheated), Private garden, FROM £150 pr week Tel. 34 663 727 931.

MAZARRÒN COUNTRY CLUB, MURCIA, SPAIN 2 bed bungalow for sale €150,000. Large garden, great views, Call For more info on: 649 353 478

(Ref: 02-270209)

(Ref: 01-300109)

SAN PIETRO IN BEVAGNA, MANDURIA, ITALY Lux. seafront, 400 sqm garden, Approx. 120 sqm build + small apartment. 3 bed, 1 bath, Summer kitchen, A/C, Many extras. Close to airports Ryanair - UK/ IR airports. Price: €220,000 Tel. 968 58 27 97 or 654 56 82 58 (Ref: 03-130209)

FOR SALE

FOR SALE

FOR SALE

COUNTRY FINCA, MAR MENOR, MURCIA, SPAIN

MAR MENOR, SANTAIGO DE LA RIBERA, SPAIN Residential area. 345 sqm garden, courtyard ideal for dining, 4 bed, 1 service bedroom, 2 bath, chimney. All within walking distance. Makes a great holiday or retirement home in the sun. 440,000€. Tel. 639 633 758.

6 KM FROM FUENTE ALAMO, MURCIA, SPAIN 3 bed, 2 bath, peaceful location, south facing, mountain views. Conservatory, summer kitchen, bodega, plunge pool, barbeque. Plot size 780m2. Mains electric/water supply, + agricultural water. Located mid-way between Murcia city and Cartegena, 6kms from Fuente Alamo. 250,000€. Tel. 00 44 7784 342230.

3000m2 plot. Overlooking Mar Menor & La Manga. Views all around. Fully reformed - newly built self-contained guest accom. separate from house. Electric gates. A/C. ADSL. Completely walled and private. Price: €290,000 Tel. 699 170 065 (Ref: 04-130209)

(Ref: 02-130309)

(Ref: 01-130309)

Call us now on 902 907 324 or email info@reporternewspaper.com "When I booked my space on the new Property Section of The Reporter website, I had no idea I would gets calls immediately. By placing an ad on the website, I also got a photo and description in the paper which was where I received two of the three calls from. My house has been "on the books" of several estate agents for a couple of months but most of them don't advertise any more so I thought I would have a go myself, two viewings later, thank goodness I did! To me it proves there are people out there looking, you just have to be where they look and they obviously look at The Reporter. Thanks Reporter. " Susie Rawcliffe

Have you property featured on this page as a FEATURE PROPERTY and get it seen by thousands of readers - call for details


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Reporter The Costa Calida

Postal address. The Reporter Newspaper, Apdo. de Correos 395, La Manga Club, 30389 Cartagena, (Murcia)

Advertising Sales & Enquiries. Telephone. 618 549 283 Fax. 968 163 626

WHAT OUR CLIENTS SAY ABOUT US: As a business, knowing where to advertise is essential to our success. We have been running a campaign with The Reporter for over a year and have witnessed a steadily increasing response to the various adverts and editorials we have placed in the paper. We are so pleased with their efforts and their continued improvement of the publication, we rarely advertise anywhere else.

Email. info@reporternewspaper.com Web. www.reporternewspaper.com

The content of the paper, the graphic design and indeed, the overall professional appearance and approach of The Reporter make it, in our opinion, the best English free newspaper around.

® THE REPORTER NEWS PUBLICATION Printed in Spain. Published fortnightly. Published by. Clare Smith (X-4440081-T) Deposito Legal. V-4291-2004

I would have no hesitation whatsoever recommending The Reporter for an on-going campaign to any company interested in reaching the eyes of British people both through the printed and web based versions.

All rights reserved. No paragraph or other parts of this publication may be reproduced or transmitted in any form or by any means including photocopying and recording, without the written permission of the Publishers. Whilst all reasonable care has been taken to ensure the accuracy of the publication, the Publishers cannot accept responsibility for any errors or omissions.

Citrus Red SL

The Publisher accepts no liability in respect of any loss or damage occasioned directly or indirectly as a result of publication of any advertisement, advertorial or article or any loss or damage occasioned directly or indirectly by any total or partial failure (however caused) of publication of any advertisement, advertorial or article scheduled to appear.

Just a note to say a great big thank you to you and your team for the excellent service we have received!

The Publishers take no responsibility whatsoever on behalf of advertisers and individuals with regard to any claims made by, opinions expressed or information given in advertisements, advertorials, editorials or articles contained within this publication. The Publisher cannot accept responsibility for any errors as a result of poor quality artwork, logos or images supplied by the advertiser. Advertisements designed by the Publishers remain the property of the Publisher. No adverts may be copied or reproduced for other publications without the Publisher’s permission. Failure to do so may result in legal proceedings.

3

Dear Clare,

The response to our current advertising campaign has been better than expected. It is great to know that you and your team are just a ‘phone call away’ to help with ideas and to discuss the best way forward when it comes to advertising. Your prices are extremely competitive too. We look forward to discussing our future advertising requirements with you. Well done and thanks again. Yours sincerely, Drew Ryder Restaurante Los Amigos IF YOU ARE LOOKING TO ADVERTISE GIVE US A CALL ON 618 549 28 or email info@ reporternewspaper.com and SEE HOW WE CAN HELP GET YOUR BUSINESS SEEN.


4

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Murcians “Happy With Their Health” THE latest study made by the Health Council in 2007 to evaluate the quality of life for those living in the region of Murcia versus their health shows that 68.7% of Murcianos feel that they have a good quality of life in relation to their Physical Health Index. The same study shows that 66% feel the same about their Mental Health Index, proving that 2 in every 3 people in the region are very happy with their lot. To perform the study, the health service surveyed people over the age of 18 living in Murcia, both healthy and those suffering an illness. In total, 3,381 people were surveyed, of whom 50.5% were male with an average age of 43.6 years, and the rest were female with an average age of 46 years. Of those questioned, 91.6% were born here in Spain. The survey contained 30 questions grouped into 5 blocks: health problems, using the health service, health and wellbeing, lifestyle and habits and demographic data. The results showed that over half of the women in the survey had never smoked (57.5%) against 34% of men. In addition, almost half of the population (45.5%)

drink alcohol, although not on a daily basis. Sadly, it seems that the region is a bit of a hot spot for couch potatoes though, with only 6.8% stating that they have a moderate to high level of physical activity , whilst 55.6% of females and 46.2% of males said that they did no form of activity at all in their leisure time! In terms of physical health, 61% said that they had at least one chronic condition, and 10.4% of the population suffered 4 chronic illnesses or more. Most common problems were arthritis and rheumatism, allergies, hypertension and depression. These 4 conditions were also more common in females than in males. Murcians see the doctor on a regular basis, and almost half of those surveyed had seen their doctor at some point in the last year. The most common area was family medicine, followed by gynaecology and obstetrics (women) and traumatology (men). The most frequent consulting areas were local medical centres, followed by the external consulting areas of the hospitals. There were generally for diagnostics or a check up. Around 8% of us have been

hospitalised in the course of the last year, and of these 7.5% only once. The most common reason was for a surgical procedure. The survey didn’t detect any real correlation between the quality of life in relation to health and the place of residence of the respondents. However, there were some interesting links determined by the statistics: The quality of life of the respondents was perceived as worse as they got older. Men seemed to feel they had a better quality of life than the women surveyed. The greater the number of chronic conditions, the less the respondent felt that they had a high life quality to health ratio. Those who did some form of physical activity felt that their quality of life was better. The results allow the health professionals to identify and monitor the inequalities in the field, and help to develop healthcare strategies to address any problems. They also help to identify any vulnerable areas and serve as a reference for all the health care providers in the region.

Fatal Accidents Fall 38% THE fatal accident rate on the roads in the Region of Murcia fell by 38% versus the previous year in 2008, according to the latest statistics. This is thanks to ongoing work by the Council for Public Works to improve the condition of the roads and

eliminate any accident blackspots on our highways. The release of the figures also coincides with the first anniversary of the road safety campaign ‘Ponle Frenos’ (‘Put The Brakes On’ in English), aiming to encourage drivers to

reduce their speed on Murcia’s roads. The Public Works Department have so far completed projects to change the road layout at six accident blackspots and dangerous stretches of road, and are currently working on another

Unemployment In Murcia Below National Average THE unemployment figures for the Region of Murcia did increase in February, according to the latest statistics, but Murcia remains amongst the communities with the lowest unemployment rate at 4.34%, below the national average of 4.63%. For female workers, the news was better still, with the unemployment figures for women almost 2% below the average figure for Spain. Last month saw a further 4200 people register as unemployed in the province, but according to the Manager of the Regional Employment and Training Service, the figures prove that the measures put in place by the regional government are helping to alleviate the effects of the economic crisis. The global downturn means that Spain is seeing “historic” figures for unemployment, with around 5500 people losing their jobs and registering as unemployed each day across the nation. The current figures show that almost 3.5 million people are jobless, the highest figure since 1996.

Figures for February show that a further 154,058 people lost their jobs, and analysts are now predicting that the total figure could rise to 4 million by the end of the summer. In the last year alone, the number of jobless has risen by around 1 million people. Whilst Spain was, until recently, one of the fastest growing economies in the EU, the financial crisis has hit particularly hard in the property and construction sectors. Whilst the debate over politics and strategies rages on at a national level, the main concern of the Murcian Regional Government is to help those who have lost their jobs as a result of the crisis, in particular those in extraordinary situations who have no income. With this aim in mind, the regional government are shortly set to announce a package of measures to give financial help to these workers, a measure that they hope will gain consensus and agreement from both employers and unions.

four projects over the coming weeks. This is in line with the Regional Government’s initiative to eliminate these stretches of roads from the highway network. The good news for drivers is that, kilometre by kilometre, Murcia’s roads are getting

safer, and along with the speed campaign and the installation of the special ‘anti-crash’ lampposts to protect drivers, driving conditions on the 3000 kilometres of road in the province are improving all the time.


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

5

Reduce Speed In Los Urrutias

Sprechen Sie Deutsch? THE Council for Public Works, in conjunction with the Highways Management Department, has installed speed bumps on the RM-F34 at Los Urrutias, the road leading from Los Alcázares to Los Nietos. The aim of the project is to improve the safety of the pedestrians in the area, as the stretch of road now registers more than 1 million vehicles per year. The move comes in response to several requests from the lo-

cal Neighbourhood Association in Punta Brava, who contacted the Highways Department to ask for a solution to the problem of drivers speeding along this stretch and putting lives at risk. The problem is particularly bad in the summer months, when the volume of seasonal traffic increases. The reponse has been to install several types of speed bump in the area, including two allowing improved drainage in the La

Perla urbanisation. The moves should improve road safety for drivers, cyclists and pedestrians too, and the speed bumps are one of the most effective and efficient ways of making drivers slow down on the roads. The result is that the traffic will move along more slowly and safely and drivers should pay more attention to the road, a key factor for improving road safety in urban areas.

It Costs HOW Much? Horse THE Head of the Tourist Infrastructure Department, in conjunction with the members of the information services for the Autonomous Community, have presented a new scheme for a website which will display the price lists for bars and restaurants. The objective of the initiative is to publish the prices that are charged in over 2500 of Murcia´s bars and restaurants, offering members of the public the chance to check prices and make informed decisions as to where they will eat and drink from the comfort of their own homes. The website is called www. murciaturistica.es/precios and

although the owners of an establishment can choose not to publish their prices, the new tool may prove popular with canny consumers aiming to get the most for their euro when wining and dining. After the prices have been listed for the first time, bar and restaurant owners have the option to modify their listings, introduce new products and change prices as they see fit. Each establishment will have all the data stored in a file, meaning that it needs to only be input once. So if you fancy surfing the web for the best deals in the region, why not pay the site a visit?

Breast Cancer Prevention Scheme Gets 400,000 euros THE Regional Executive has signed an agreement with the Health and Consumers Council to grant 400,000 euros to the Spanish Cancer Association (AECC) in Murcia. The funding is to be used for breast cancer prevention measures, such as mammograms and imaging studies for women

in the region between the ages of 50 and 69 years old. The actions are part of a campaign to reduce deaths by breast cancer by offering women early detection measures and screening. The funding will pay for tests for around 37,000 women this year in the Murcia region.

Lovers Flock To Torre Pacheco THE ever popular show for all things equine, Equimur, returns to Torre Pacheco once again in March. The event will be held at the IFEPA showground between the 19th and the 22nd. The best of the regional and national experts and breeders will be in attendance, and there will be spectacular exhibitions and displays of horsemanship for the attendees to enjoy. Over recent years, the event has become a “must see” for lovers of horses and equestrianism, with visitors coming from all over Europe to see the fantastic animals on show. In addition, the many stands at the show mean that there is plenty to buy, with products on offer ranging from accessories, leather goods, saddlery and any other horserelated products! So if you love horses and all things equine, head off to Torre Pacheco to the IFEPA showground and treat yourself to a fantastic day out at the Equimur event. Cut out the advert on the right and take along with you to receive a discount on the entry price.

THE innovative language programme, Bolsa de Idiomas, continues to offer more activities for those keen to learn another language and get familiar with different cultures. A new activity began last Wednesday 11th March in the Café Galeria, in calle Jorge Juan near El Corte Inglés. From now on, anyone living near Cartagena who would like to take part in the programme can meet with Kirsten Liekenbrock, German teacher from the EOI,

and Dennis Firmansyah, a volunteer from the Espacio Joven scheme. The aim of the sessions will be to hold a regular weekly informal gathering in German, and to learn more about German culture, dress and traditions. These sessions are part of an open programme, and are available to anyone who wants to join, even if you have not previously registered for the Bolsa de Idiomas. Email for more information on bolsaidiomas@ayto-cartagena.es


6

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

ADVERTORIAL

Beckhams to Divorce Close friends are said to be stunned by the announcement that “Posh & Becks” are to split after 10 years of marriage. Alison and Denis Beckham from Camposol, known affectionately to their friends as Posh & Becks, have decided to call it a day and go their separate ways. When we asked them why they came to this decision, they said financial strains due to the so-called Credit Crunch had a large part to play in the demise of their relationship. They went on to say, “The strain of surviving financially for the here and now made planning for our and our children’s future, virtually impossible”. What the Beckham’s did not realise was, their future could have taken on a completely different look had they been aware of Qrops. This is something we are all going to hear a great deal about in the coming months. Not as financially

stable and, closer to retirement than their namesakes, Alison and Denis now realise things could have been different had they realised the benefits of Qrops. Instead, they cashed in their pensions and now have to make some drastic steps to avoid running out of cash in their old age. Becks told us “Everyone should look into Qrops, if we had known about it who knows, it could even have saved our marriage”. He went on to say “those of us who have left a private pension in the UK are likely to have many massive benefits for ourselves and our families that we are just not aware of”. For anyone who has left a pension in the UK, there is a company, based at La Manga Club who will advise you if you are able to benefit from this scheme. La Perla Qrops are available on: 902 026 105

www.carsupermarket.es

Mazarrón Hosts Jet Coastal ski Championship Study For Murcia THE coast of Mazarrón is to host the regional jet ski championship this weekend, the 14th and 15th March. The event will attract competitors from all over Spain, and the challengers will be gathering on Bahía Beach to prepare to let battle commence!

The championship starts at 10.30am, and there will be a series of tests and challenges for the competitors, who will retire at the end of each gruelling day to the Sailing Club in Puerto de Mazarrón to attend the prizegiving ceremonies. Trophies are awarded for the first 3 competitors in each category. The event has been organised by the Murcian Federation of Jet Skis with the collaboration of the Town Hall, the Sports Council and the Sailing Club. Picture: www.mazarron.es

Trial Bikes Come To Cartagena THE Councillor for Sports in the city of Cartagena has presented the details of the Spanish Trial Bike Championship, which will be held this weekend in Cartagena at Parque Mediterraneo. It will be an intense and challenging day for the competitors, with tests for younger riders in the morning, and for adults in the afternoon. The day will close with the prizegiving at around 9pm. At least 100 participants are expected to attend the event, amongst them the Spanish champions in each category, such as local rider Daniel Cegarra who is the Senior Champion. The city is once again playing host to a major sporting event, attracting riders and their families from all over the

country. The esplanade at Parque Maditerraneo will be converted into a competition zone with obstacle courses of varying degrees of difficulty. There will also be stands for spectators and, of course, the all important podium for the winners! The sport is becoming increasingly popular thanks to the skill and strength demonstrated by the riders, whose thrills and inevitable spills will entertain the audience. The Trial Bike Championship has been organised by the Mundobici Riders Club, with the help of the Sports Council, the Murcian Cycling Federation and the Council for Culture and Youth.

THE Council for Public Works has signed an agreement with the Geographical and Mining Institute of Spain to make a study of the cartography of the coastal geology of the region of Murcia. In a meeting held last week, it was agreed that the coastal area is the last part of the region that requires such a study. Since 1995, dozens of studies have been made to assess the settlement and composition of land in Murcia city, and also in other areas such as the Ricote Valley, Mula, Vega Alta, Vega Baja and the Guadelentín valley. So far, 14 out of 36 geological maps covering the region of Murcia exist in the National Geological Map (Magna). The final piece of the puzzle is the assessment of the characteristics of the coastal areas, to determine the exact composition of the soil and understand the geology with respect to mineral content, subterranean water, residues and any natural risk factors. Murcia is to be congratulated for becoming the first Autonomous Community in Spain to use the interactive geological map on which can be superimposed the different types of ground formation, meaning that resources used for maintaining the land can be optimised.


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

7


14 8

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Superb Health Insurance from between 1.28€ and 2.88€ per day!

Advertorial

We all want to feel secure and protected. At first glance all health insurances look the same, and we tend to choose purely from price.

In case of hospitalisation you are guaranteed a private room with an extra bed for the accompanying person.

But though we are all expats, we are still different. This is why ASSSA Insurance offers different plans to cover the different needs.

For people who are looking for an exclusive health insurance, ASSSA’s new health plan, SUMMUM, will no doubt appeal to them.

Starting from only 1.28€ per day an ASSSA “Qualitas” Plan will provide an outstanding cover giving you unlimited access to General Practitioners and nursing service – inclusive home visits -, Paediatricians, and Medical Specialists.

This plan gives the possibility of free choice of GP, paediatrician, or private specialist. It includes a daily allowance per day spent at hospital and an extensive annual check-up including audiometry, digestive system, cardiology, gynaecology, and urology.

This health plan also includes high tech diagnostic methods like Holter and TAC scans, plus general and specialised surgery. Even for long term illnesses this quality, and yet amazingly low-cost, health plan will not let you down as oncology also is included.

Holders of this insurance policy have also access to phoniatrics, chiropractor, and psychology. For post-mastectomy reconstructions the cost of prosthesis is included. Many companies operate a system where the premiums go up as the client grows older. This means that what might seem to be a cheap insurance when you are 40 could turn out to be very expensive when you are 60. That will never happen to ASSSA’s clients. All ASSSA Insurance’s health policies come with the guarantee that the premium will not increase just because you grow older. Even more than for house or car insurance, the service you receive from you Health Insurance Company is vital, especially when you live abroad. From the very first contact, ASSSA Insurance puts the client in the centre. Service has a very high priority and is an important part of the company’s philosophy. ASSSA Insurance offers you an unparalleled personal service in your own language. We do not believe in hard sale, preferring to give the clients full information about prices and cover, before they sign anything. Transparency and honesty have always been keywords in ASSSA’s business philosophy. After all, why create problems for ourselves, just to make a sale? The client always has the choice of cancelling the policy, if we do not live up to what we have promised. We prefer to see new clients follow in the foot steps of current clients, the majority of whom have been with us for years. In the world of marketing, a satisfied client is the most valuable and powerful asset. ASSSA Insurance is a prestigious and financially sound company, dating back to 1935. Besides health insurance, we offer dental insurance (86€ per year in conjunction with a health cover), accident insurance (from 36€ per year) and funeral insurance (only 218€/year for a 61 year old entrant with immediate cover). Do not hesitate! Phone us today for further information and/ or an appointment in either our regional office in Puerto de Mazarrón, at one of our service points or in your own home. Please consult our advert for contact details.

www.carsupermarket.es Vehicle Classifieds Web Site


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

39 9

Advertorial

‘This is Spain Exhibitions’ Spring Show Don’t Miss Out! SPRING is in the air and it’s time to do something positive to market your business, product or service to a wide ex-pat audience. The next ‘This is Spain Exhibitions’ event takes place from the 1-3rd May 2009, a perfect opportunity for you to reach out to your target clientele and show off your products to their best advantage. The show will take place at the beautiful La Herradura Restaurant in Los Montesinos. This original, nineteenth century Spanish farmhouse, built in 1888, is designed around the traditional courtyard and has all the furnishings and decoration in the period style. Inside, there are a number of rooms so that could be used for seminars or private consultations. There is even a special romantic room just for two! Outside, there is a terraza with views over the salt lake for dining alfresco. The restaurant has a huge car park, some of it covered, and this will be where the show will be staged in weatherproof stands. Stands will be grouped around the central, circular garden and there will be plenty of room for visitors to walk about in comfort. A bouncy castle for the children will be located in one corner and Wave Fm will be providing music and entertainment throughout the show. The venue is very easy to reach with good links to the AP7 motorway between Alicante and Cartagena. It is sited on the main road through Los Montesinos, right next door to the petrol station and can be recognized by its bell tower at the front. There will be ample parking on the lot next door to the restaurant, making it easy for exhibitors to get close to set up their stands and for visitors to come and enjoy the show. An entrance fee of

1 euro only will be charged, which includes a free entry into the popular raffle. ‘This is Spain Exhibitions’ is an excellent way to beat the ‘Credit Crunch’ and make sure that your new or innovative product is seen by the biggest possible audience. Exhibition organizer, Christine Roche says, “We do a lot of publicity in advance for the event to make sure that everyone knows about it in plenty of time. We advertise in local newspapers and magazines but the main sponsors will be the Coastrider, Costa Blanca News, The Post, Female Focus and Wave FM 94. 100,000 leaflets will be distributed between Gran Alacant and San Pedro del Pinatar. We will also have billboards in strategic places advertising the show. We know how important it is to our exhibitors to get visitors flocking to the show.” For more information, and to book your stand for the next show at Restaurante La Herradura on the 1st, 2nd and 3rd May 2009, call Christine Roche on 627 409 881 or email her at info@exhibitions-spain.com. See the website at www.exhibitions-spain. com for regular updates.


14 10

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Stay On These Roads DRIVERS on the Mar Menor motorway are sticking to the road, quite literally, thanks to a new anti-slip road surface on the RM-19. The high friction paving, which has now been extended along both carriageways for a 110 metre stretch, is coloured red and many drivers see this as a warning of possible danger and reduce their speed accordingly. The new asphalt, mixed with a high friction Type 1 surface with excellent anti-slip properties, has been shown to reduce accidents caused by skidding by up to 70%. It also reduces the braking distances needed to safely stop, even on wet surfaces. According to the Councillor for Public Works, José Ballesta, “in the case of a car travelling on an ordinary road surface, at 90km per hour, the braking distance is 55 metres. With the new type of surface, such as has been applied on the RM-19, that distance is reduced to 32 metres”. The area that has been treated is a zone where vehicles have left the road due to skidding, mainly due to the higher centripetal force felt by the vehicle when travelling at high speeds. Part of the solution will be the new road surface, which can help to contribute to road safety and save lives in the area. In addition, drivers slowing down at the sight of the new, red surface will be an additional bonus. The new surfacing is also now to be found on other accident blackspots across the region,

including the RM-620 from Purias in the direction of Pulpi, and the RM-D19 from Puerto Lumbreras to the Lorca – Águilas motorway. Work is also drawing to a close to resurface parts of the RM-19, with around 20 kilometres of road being improved. The works, which have cost around 2.3 million euros, have been completed between km 0 to 13 and km 16 to 23 of the road. According to Sr. Ballesta, “these works, which have been completed by a conglomerate of Murcian businesses, are at the forefront of the investment plan put in place by the regional government to develop the contracting strategy of public works to incentivise job creation in the region. The aim is to relieve some of the effects of the economic crisis”.


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

39 11

Flying The Flag AECC Receive 1,000€ from The Welcome Group In Cartagena

THE Welcome Group, presented a cheque for 1000 euros to AECC Murcia at their monthly meeting on Saturday 7th March. The money was raised by holding a Race Night at the Saladillo Vista Bar on Camposol, and the donation

was boosted to the 1000 euro mark by 350 euros given by the family of the late Pam Hebberd in her remembrance. Her husband Keith and daughter Kim joined with Welcome Group organizers Maureen and Rosemary to present the cheque to Jane Goss, representing the AECC, who thanked all concerned for their efforts and support of the clinic, funds which are gratefully appreciated in these times of economic difficulty. The Welcome Group are a friendly, supportive group of empathetic individuals and couples who meet on the first Saturday of every month at Marianos Restaurant

Camposol A. Drawing in people from all around the area, they offer a busy social programme of events, including book and jigsaw swaps, treasure hunts, dances, ladies nights and petanque competitions, carefully selected to be sympathetic to the budgetary restraints of local residents, with the emphasis on fun, enjoyment and social integration. New members are welcomed, and the next meeting will be at Marianos Restaurant, Camposol Sector A, at 2pm on Sat 4th April. See the website on www. welcomegroupspain.com or call Maureen on 618 254 143 or Rosemary on 620 105 179.

Race Track A Tourist Feature THE Councillor for Sports in Cartagena, along with other local dignitaries, has been to check out the latest programme of activities at the city’s motor racing track. Track manager, José Manuel Pérez Vilella, and the presidents of the Murcian Motorbike Federation and the Automobile Federation were also in attendance to present the new programme of activities for the circuit to the group, which included the City’s Mayoress, Pilar Barreiro. The Sports Councillor, Alonso Gómez, emphasised the importance of the circuit for the city of Cartagena, not only at a sporting level, but also as a major tourist attraction. The tourists who come for the motor events also use the other facilities in the city, such as hotels, restaurants and bars. They also spend time shopping in Cartagena and visiting other attractions, giving the local economy a much needed boost. With this in mind, the aim is to produce a calendar of ‘mototourism’ events for 2009. The circuit has had an impressive 3 million euros invested to provide a top class venue, and the facility was recently awarded international accreditation, becoming only the 5th track in Spain to achieve this status. Now the idea is to relocate the track to a new site 5km away from the current position. As the city has grown and developed, those living in the vicinity have inevitably found the noise a nuisance. The Town Hall has reached an agreement with the PGOU to reclassify the

land where the track stands, and allow the construction of 600 homes. With the sale of the land, the owners will then buy a different plot and build a more modern facility. Amongst the events planned for 2009 are the Festival del Motor, an exhibition which will include displays, competitions

and safety activities for children. An open day is also planned to allow anyone with an interest in motor sports to take along their own vehicle and take a spin around the track. In total there will be 16 competitions in 2009, with 3 of these being international events.

THE Town Hall in Cartagena has erected a mast 25m high, the equivalent of a six storey building, in front of the Escalinata Real. The Spanish flag is to be hoisted up here, and the 8m by 10m flag is to fly permanently from the mast. The new mast, which measures 60cm at the base, will serve to pay homage to the

victims of terrorism by the city, an initiative agreed by the Mayoress of Cartagena. The monument El Zulo is also part of the project, which has the support of local government and many diverse organisations, including the Association of the Victims of Terrorism.

The Wentworth

THE event was the opening of The Wentworth Traditional Pub in San Javier in conjunction with a question and answers evening with Chris Waddle and Chris Marsden about their time playing professional football. The photo shows Chris & Jane from The Wentworth in San Javier, Tracey Cavill from Company Women, Alan

Norwood and most importantly retired footballers, Chris Waddle and Chris Marsden, Tottenham, England & Southampton respectively. Alan Norwood raffled a days sailing on his yacht Serenity Sailing to give the proceeds to MABS Cancer Charity, the presentation of which took place last Friday 6th March 2009.


12

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

An inside View Of Emergency Planning BY KEN PAYNE A recent visit to the 112 Emergency Coordination Centre in Murcia by representatives of CAFÉ (Community Ambulance Fund Espana) was organised by Pedro Hernandez Hernandez of the Protection Civil in Mazarron and Jackie Galvez of the Ayuntamiento of Mazarron. The inspection was made possible by Luis Gestoso de Miguel, The

Director-General of Emergencies in the province of Murcia. Every emergency call made to 112 in the region of Murcia is filtered through the system quickly, initially to establish the language of the caller then the location and then the type of emergency. The location of the caller is rapidly established, if through a land line and

depending on location quickly as to general area if by mobile telephone. It is important to try if using a mobile phone to describe exactly your location and to keep the mobile turned on. The calls are then monitored from the location to both the central command centre and also to the local emergency bases, this information is on screen as to satellite mapping and is recorded both electronically and manually. An assessment of the type of emergency is made as to fire, police and ambulance and which type of ambulance is required, at the time of our visit there were three qualified doctors determining the requirements of each incoming medical call. The response time is very quick and new technology is underway which will allow mobile phones with cameras to be used by the callers to show the extent of the problem. The 112 Emergency

Call Centre in Murcia has recently been the recipient of an award from the European Community Council for advanced technological systems. Some 150 people staff the centre which is now 10 years old and in that time has received over 10,000,000, yes ten million, calls. Last year approximately one and a half million calls were made; some direct from 112, some from 061, some from the Red Cross 968 222222 and some from the fire salvage and rescue consortium. The total number of attended incidents was in excess of half a million. The Centre monitors for all types of emergencies including forest fires and has access to helicopters for fire extinguishment, they also monitor the coastal problems. and road traffic accidents and the other accidents as well as the health problems requiring ambulance attendance.

The centre prides itself on the public’s positive attitude to the 112 system, which receives no financial help from Brussels but has to accept new guidelines and directives from that source and is funded only from the Province of Murcia’s government. In addition, the centre is the home of the Civil defence plan and houses the emergency directorate for the following: coastal contamination, snowfall, seismic risk, aviation and railway accidents, contamination, spillage, gas leaks and natural disasters, chemical or nuclear risks and alarms around the GE plant. Special attention is also given to the transportation of dangerous goods in the region. A professional team safeguarding your lifestyle and indeed your life, unsung heroes doing a fantastic job in the knowledge that they are doing their bit.


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Programme listings as

The Costa Calida

Reporter

14 DAY

T V GUIDE

13

available at the time of going to print.

www.reporternewspaper.com

Pages 13-16 and 25-27 All information is copyright DigiGuide. For more information visit www.DigiGuide.com

FRIDAY MARCH 13TH 07:00 10:15 11:00 12:00 12:30 13:15 14:00 14:30 14:45 15:15 16:00 16:05 16:25 16:40 16:50 17:05 17:35 18:05 18:15 19:00 19:30 20:00 21:00 22:00 23:00 23:25 23:35 00:00 01:00 02:00 04:00 04:05

Breakfast Dom’s on the Case Axe the Agent? Homes under the Hammer Cash in the Attic Bargain Hunt BBC News at One Regional News and Weather Doctors Diagnosis Murder BBC News Mister Maker Chucklevision Pinky and Perky The Story of Tracy Beaker Outback 8 The Legend of Dick and Dom Newsround The Weakest Link BBC News at Six Regional News and Weather Comic Relief 2009 Comic Relief 2009 Comic Relief 2009 BBC News at Ten Regional News and Weather Comic Relief 2009 Comic Relief 2009 Comic Relief 2009 Comic Relief 2009 Weatherview BBC News

07:00 07:30 07:40 08:00 08:25 08:30 09:30 09:45 10:00 10:15 10:30 10:35 10:45 11:00 11:15 11:30 12:00 12:10 12:30 12:40 13:00 13:30 14:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 20:30 21:00 22:00 23:00 23:35 00:05 00:40 00:45 01:35 02:15 03:00 04:30

Tikkabilla Our Planet Big Cook Little Cook Hear Me Out Newsround Roar Pinky Dinky Doo Jackanory Junior Big and Small Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Big Barn Farm Charlie and Lola In The Night Garden Fun With Phonics Razzledazzle Science Clips Investigates See You, See Me The Daily Politics Working Lunch The First of the Few Murder, She Wrote Escape to the Country Ready, Steady, Cook Flog It! Eggheads Priceless Antiques Roadshow Once a Soldier Mastermind The Plant Addicts Rocket Science Comic Relief Does Top of the Pops Newsnight Newsnight Review National Lottery Euromillions Draw The Culture Show Uncut Medium Medium Nero Wolfe Mysteries: The Silent Speaker Pages from Ceefax

07:00 GMTV 10:25 The Jeremy Kyle Show 11:30 This Morning 12:25 ITV News and Weather 12:30 This Morning 13:30 Loose Women 14:30 ITV Lunchtime News and

Weather

15:00 Dickinson’s Real Deal 16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Britain’s Best Dish: Celebrity

Special

19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 20:30 Coronation Street 21:00 Tonight 21:30 Coronation Street 22:00 Moving Wallpaper 22:30 Al Murray’s Multiple Personality Disorder 23:00 News at Ten and Weather 23:35 Pushing Daisies 00:35 Barbershop 02:20 When Good Ghouls Go Bad 04:00 ITV Nightscreen 06:30 ITV Morning News

07:15 07:40 08:00 08:30 08:55 09:30 10:30 11:00 13:00 13:30 17:15 18:00 19:00 19:30 20:00 20:30 20:35 21:00 22:00 23:00 23:30 01:40 02:00 02:30 03:35 04:25 04:55 05:45 06:45 06:50

The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond The Morning Line The Deadly Knowledge Show Why Is There So Much Rubbish on Telly? News at Noon Cheltenham Festival Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News Cheltenham Highlights Unreported World A Place In The Sun Ramsay’s Kitchen Nightmares USA Free Agents Get Rich or Die Tryin’ The JD Set Presents... Cheltenham Highlights Red Bull Air Race KOTV Classics Iron Man Transworld Sport Time Team Digs... Making It The Hoobs

07:00 07:10 07:25 07:35 07:45 07:55 08:00 08:15 08:25 08:30 08:45 09:00 09:15 09:25 09:35 09:45 09:50 10:00 11:30 12:30 13:30 13:45 14:45 15:15 15:50 16:10 18:00 18:30 19:00 19:30 20:00 20:30 21:00 22:00 23:00 00:00 01:00 05:00 05:45 06:10 06:35

Oswald The Adventures of Bottle Top Bill and His Best Friend Corky Fireman Sam Bird Bath The Beeps Peppa Pig Olivia Little Princess The Milky and Shake Show The Mr. Men Show Make Way for Noddy Fifi and The Flowertots Peppa Pig Thomas and Friends Pocoyo Little Lodgers Play! The Wright Stuff The Trisha Goddard Show How to Build a New Life in The Country five News Going for Gold Neighbours Home and Away Going For Gold Extra See Jane Date five News Neighbours Home and Away Monkey Life Five News at 7 Pimp My Ride UK Police Interceptors NCIS NUMB3RS Criminal Minds Quiz Call The Gadget Show Wildlife SOS Neighbours Home and Away

07:00 08:00 08:05 08:10 08:45 09:00 09:10 09:30 09:45 09:55 10:05 10:20 10:35 11:00 11:15 12:15 13:15 14:15 16:50 18:40 20:30 20:35 21:35 22:35 23:35 00:35 01:05 05:00 05:45 06:10 06:35

Sunrise Mio Mao Ebb and Flo Franklin Franny’s Feet Olivia The Adventures of Bottle Top Bill and His Best Friend Corky Animal Families Bert and Ernie’s Great Adventures Roobarb and Custard Too Roary the Racing Car Rupert Bear: Follow The Magic Jane and the Dragon Zoo Days The Gadget Show Extreme Fishing With Robson Green Ice Road Truckers The Spirit of St Louis Rough Air: Danger On Flight 534 Young Guns II five News Minder NCIS CSI: New York Law and Order Crime Scene Academy Quiz Call The Gadget Show Wildlife SOS House Doctor House Doctor

SATURDAY MARCH 14TH 07:00 Breakfast 11:00 Saturday Kitchen 12:35 Rachel Allen: Bake! 13:00 BBC News 13:10 Football Focus 14:00 Outtake TV 14:30 Kilimanjaro: The Big Red

Nose Climb

15:30 Six Nations Rugby Union 17:45 Six Nations Rugby Union 20:15 Let’s Dance for Comic Relief 21:35 The National Lottery Draws 21:45 Casualty 22:35 BBC News 22:50 Regional News and Weather 23:00 Match of The Day 00:25 A Question of Sport 00:55 Eyes of Laura Mars 02:35 Weatherview 02:40 BBC News

07:00 07:40 08:00 08:05 08:10 08:25 08:35 09:00 09:15 09:30 10:00 11:00 12:00 13:00 13:50 14:25 15:00 15:20 16:05 16:45 17:30 18:10 19:00 20:00 21:00 22:00 23:00 23:35 23:50 00:50 02:45 03:35 05:10

Tikkabilla Big Cook Little Cook Batfink Batfink Rocket Boy and Toro Rocket Boy and Toro Three Delivery Skunk Fu! Sportsround Richard Hammond’s Blast Lab Who Wants to be a Superhero? Basil’s Swap Shop Roar Sound at BBC Switch Live SuperAgents Sound The Sky at Night Animal Park Psych Psych Final Score Galapagos Monty Halls’ Great Escape The Genius of Photography Timewatch The Lost World of Communism Comic Relief Does Top of the Pops Comic Relief: The Best Bits The Genius of Photography Good Bye Lenin! Mad Men My Dear Secretary Pages from Ceefax

07:00 GMTV 10:25 Horrid Henry 10:40 Supernormal 10:55 Planet Sketch 11:10 The Cosby Mysteries 12:10 Countrywise 12:40 Dancing on Ice 13:45 Dancing on Ice: The Skate

Off

14:30 ITV News and Weather 14:35 Inspector Morse 16:35 Thunderbirds 18:15 London Tonight 18:30 ITV News and Weather 18:45 New You’ve Been Framed! 19:15 Harry Hill’s TV Burp 19:45 The Colour of Money 20:45 Ant and Dec’s Saturday

Night Takeaway

22:00 About a Boy 23:50 ITV News and Weather 00:05 After Hours 01:55 Nightwatch With Steve Scott 02:50 Winter Solstice 04:20 ITV Nightscreen 06:30 ITV Morning News

07:15 07:40 08:00 08:30 09:00 09:55 10:55 11:25 11:55 12:55 14:00 14:30 15:00 17:00 17:30 18:00 18:30 19:00 19:30 20:00 21:00 22:00 00:10 03:05 03:10 04:30 05:00 05:10 05:55

The Hoobs Planet Cook Freesports on 4 Vendee Globe The Morning Line One Tree Hill Friends Friends Lily Allen Special: Under The Skin Shipwrecked 2009: Battle of the Islands Scrubs Scrubs Channel 4 Racing Come Dine with Me Come Dine with Me Come Dine with Me Come Dine with Me Come Dine with Me Channel 4 News Time Team Grand Designs I, Robot Ali Stonehouse Reunion Sex Lives of The Potato Men Hallo Panda Reasons to be Cheerful Harold Hill Street Blues Time Team Digs...


14

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

SUNDAY MARCH 15TH 07:00 Breakfast 08:35 Match of The Day 10:00 The Andrew Marr Show 11:00 The Big Questions 12:00 Countryfile

07:00 Tikkabilla

07:00 GMTV

07:40 Big Cook Little Cook 08:00 Batfink

10:25 Captain Mack 10:40 Horrid Henry

08:05 Batfink 08:10 Rocket Boy and Toro 08:25 Rocket Boy and Toro 08:35 Three Delivery

10:55 The Championship 11:55 Coronation Street Omnibus

06:55 The Hoobs 07:20 The Hoobs 07:45 Planet Cook 08:05 Transworld Sport 09:00 Destination 2012 09:55 Friends 10:25 The Shockwaves Album

13:00 The Politics Show

09:00 The Revenge Files of Alistair

14:10 ITV News and Weather

14:00 EastEnders Omnibus

14:15 The Colour of Money

10:55 Hollyoaks Omnibus

15:30 Six Nations Rugby Union 18:00 Songs of Praise 18:35 BBC News 18:50 Regional News and Weather

Fury

09:30 Only in America 10:00 The Sorcerer’s Apprentice

15:15 Aces High

Chart Show

13:25 Shipwrecked 2009: Battle of

the Islands

11:00 Something for the Weekend

17:10 A View to a Kill

14:35 Friends

12:30 Film 2009 with Jonathan

19:30 Creature Comforts

15:05 The Big Bang Theory

Ross

19:40 London Tonight

13:00 Animal Park

15:40 Smallville 16:40 The Simpsons

19:00 Nature’s Great Events

14:00 Escape to the Country

19:55 ITV News and Weather

17:15 The Simpsons

20:00 Antiques Roadshow

15:00 Nicholas and Alexandra

20:15 Dancing on Ice

17:45 Deal or No Deal

21:00 Lark Rise to Candleford

18:00 Orangutan Diary 19:00 Jimmy Doherty in Darwin’s

22:00 The No. 1 Ladies’ Detective

20:00 Top Gear

Agency

23:00 BBC News 23:15 Damages 23:55 Target 01:50 Weatherview 01:55 Nature’s Great Events 02:55 Holby City 03:55 Million Dollar Traders 04:55 BBC News

Garden

21:00 Yellowstone 22:00 Monty Halls’ Great Escape

21:15 Wild at Heart

18:30 Time Team 19:30 Channel 4 News

22:15 Dancing on Ice: The Skate

20:00 Heston’s Medieval Feast

21:00 Come Dine with Me

Off

23:00 Piers Morgan’s Life Stories

22:00 Peter Kay 23:00 The Departed

23:00 Match of the Day 2

00:00 ITV News and Weather

01:50 The Shockwaves Album

00:00 High Altitude

00:15 Traffic

00:30 The Graham Norton Show

Uncut

02:15 Guinness Premiership Rugby 03:05 The Cosby Mysteries

01:15 Heroes 02:00 It’s Alive

03:55 Tonight

03:25 BBC News 04:55 The Super League Show 05:55 Pages from Ceefax

04:20 ITV Nightscreen 06:30 ITV Morning News

Chart Show

02:25 Mesh 02:30 Hud 04:35 Home Road Movies 04:50 Hill Street Blues 05:40 Time Team Digs... 06:40 Grabbit The Rabbit 06:50 The Hoobs

07:00 07:10 07:20 07:30 07:38 07:40 07:50 08:00 08:05 08:15 08:40 08:45 09:00 09:10 09:15 09:30 09:45 09:50 09:55 10:05 10:15 10:30 11:00 11:30 12:00 13:00 14:00 14:30 14:45 16:30 18:30 18:35 21:15 23:25 01:10 02:10 03:00 03:50 05:00 06:10 06:35

Thomas and Friends Little Princess Peppa Pig Pocoyo The Milky and Shake Show Angels of Jarm Hana’s Helpline Mio Mao Ebb and Flo Franklin Funky Valley Franny’s Feet Olivia Sailor Sid The Adventures of Bottle Top Bill and His Best Friend Corky Animal Families Bert and Ernie’s Great Adventures Little Lodgers Roobarb and Custard Too Roary the Racing Car Rupert Bear: Follow The Magic Jane and the Dragon Everybody Hates Chris Everybody Hates Chris NUMB3RS Cowboy Builders Animal Rescue Squad Zoo Days Dalva Columbo: Agenda for Murder five News Superman Talladega Nights: The Ballad Of Ricky Bobby Say It Isn’t So America’s Toughest Prisons Winter X Games Boxing Classic Boxing USA UEFA Cup Classics House Doctor House Doctor

MONDAY MARCH 16TH 07:00 10:15 11:00 12:00 12:30 13:15 14:00 14:30 14:45 15:15 16:00 16:05 16:25 16:40 16:50 17:05 17:35 18:05 18:15 19:00 19:30 20:00 20:30 21:00 21:30 22:00 23:00 23:25 23:35 00:35 02:05 02:10 03:10 04:10 05:10 05:40

Breakfast Missing Live Axe the Agent? Homes under the Hammer Cash in the Attic Bargain Hunt BBC News at One Regional News and Weather Doctors Missing BBC News Kerwhizz Mona The Vampire Pinky and Perky The Story of Tracy Beaker One Minute Wonders Half Moon Investigations Newsround The Weakest Link BBC News at Six Regional News and Weather The One Show Watchdog EastEnders Panorama Rogue Traders BBC News at Ten Regional News and Weather The Undercover Princes Trapped: Buried Alive Weatherview The Victorians Victorian Farm Darwin’s Dangerous Idea Masterchef BBC News

07:00 07:30 07:40 08:00 08:13 08:25 08:30 09:30 09:45 10:00 10:15 10:30 10:35 10:45 11:00 11:15 11:30 12:00 12:10 12:15 12:20 12:40 13:00 13:30 14:00 15:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 21:00 21:30 22:00 22:45 23:00 23:30 00:20 01:50 02:50 05:00 05:35

Tikkabilla Our Planet Big Cook Little Cook Arthur Arthur Newsround Roar Pinky Dinky Doo Jackanory Junior Big and Small Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Big Barn Farm Charlie and Lola In The Night Garden Fun With Phonics Telling Tales Telling Tales Primary History Primary History The Daily Politics Working Lunch Britain’s Dream Homes Animal Park Murder, She Wrote Flog It! A Question of Genius Escape to the Country Eggheads Priceless Antiques Roadshow Yellowstone Railway Walks Grow Your Own Drugs Heroes That Mitchell and Webb Glimpse Stewart Lee’s Comedy Vehicle Newsnight Storyville Travellers’ Century BBC News Being Chinese Telling Tales

07:00 GMTV 10:25 The Jeremy Kyle Show 11:30 This Morning 12:25 ITV News and Weather 12:30 This Morning 13:30 Loose Women 14:30 ITV Lunchtime News and

Weather

15:00 Dickinson’s Real Deal 16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Taste The Nation 19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 20:30 Coronation Street 21:00 Tonight 21:30 Coronation Street 22:00 Law and Order: UK 23:00 News at Ten and Weather 23:35 Al Murray’s Multiple

Personality Disorder

00:05 Harry Hill’s TV Burp 00:35 Cadillac Man 02:15 Wanted 03:05 UEFA Champions League

Weekly

03:35 Loose Women 04:25 The Jeremy Kyle Show 05:20 ITV Nightscreen 06:30 ITV Morning News

07:15 07:40 08:00 08:30 09:00 09:30 10:00 10:30 10:55 11:30 12:00 12:30 13:00 13:30 14:35 16:25 17:15 18:00 19:00 19:30 20:00 20:55 21:00 22:00 23:00 02:10 02:25 04:25 04:40 04:55 05:00 05:15 05:30 05:45 06:00 06:15 06:20 06:25 06:40 06:45 06:50

The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond Frasier Will and Grace The Deadly Knowledge Show KNTV Sex Take Away My Takeaway Gay to Z Don’t Make Me Angry News at Noon A Place In The Sun Crooks in Cloisters Countdown Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News 3 Minute Wonder Dispatches Watch Out! Bailiffs About Gangs of New York Filthy Dukes Dangerous Beauty Truel In the Time of Angels Mesh Tvm Tvm Tvm Tvm Tvm Making It Making It We Are From... Making It Making It Animated Bible Stories: The First Christmas

07:00 Oswald 07:10 The Adventures of Bottle Top Bill and His Best Friend Corky 07:25 Fireman Sam 07:35 Bird Bath 07:45 The Beeps 07:55 Peppa Pig 08:00 Olivia 08:15 Little Princess 08:25 The Milky and Shake Show 08:30 The Mr. Men Show 08:40 Little Lodgers 08:45 Make Way for Noddy 08:55 Milkshake! Show Songs 09:00 Fifi and The Flowertots 09:10 Sailor Sid 09:15 Peppa Pig 09:20 Peppa Pig 09:25 Thomas and Friends 09:35 Pocoyo 09:45 Mio Mao 09:50 Play! 10:00 The Wright Stuff 11:30 The Trisha Goddard Show 12:30 I Own Britain’s Best Home 13:30 five News 13:45 Going for Gold 14:45 Neighbours 15:15 Home and Away 15:50 Going For Gold Extra 16:00 Rescuers: Stories Of Courage: Two Women 18:00 Five News With Natasha Kaplinsky 18:30 Neighbours 19:00 Home and Away 19:30 Monkey Life 20:00 Five News at 7 20:30 How Do They Do It? 21:00 The Gadget Show 22:00 Extreme Fishing With Robson Green 23:00 America’s Toughest Prisons 00:00 Buying The Cow 01:45 US PGA Golf 02:35 AMA Supercross 03:25 Arenacross 04:15 Race and Rally UK 04:40 Motorsport Mundial 05:20 Now is the Time: Night of Combat - Kick Boxing 06:10 Neighbours 06:35 Home and Away


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

15

TUESDAY MARCH 17TH 07:00 10:15 11:00 12:00 12:30 13:15 14:00 14:30 14:45 15:15 16:00 16:05 16:25 16:40 16:50 17:05 17:35 18:00 18:05 18:15 19:00 19:30 20:00 20:30 21:00 22:00 23:00 23:25 23:35 00:35 01:05 01:45 01:50 02:20 03:20 04:20 04:50 05:50

Breakfast Missing Live Axe the Agent? Homes under the Hammer Cash in the Attic Bargain Hunt BBC News at One Regional News and Weather Doctors Missing BBC News Mister Maker Chucklevision Pinky and Perky The Story of Tracy Beaker Hotel Trubble Blue Peter Mysay Newsround The Weakest Link BBC News at Six Regional News and Weather The One Show EastEnders Holby City Mistresses BBC News at Ten Regional News and Weather Dangerous Love: A Comic Relief Special Film 2009 with Jonathan Ross Damages Weatherview See Hear Who Do You Think You Are? Lark Rise to Candleford Masterchef The Genius of Photography BBC News

07:00 07:30 07:40 08:00 08:13 08:25 08:30 09:30 09:45 10:00 10:15 10:30 10:35 10:45 11:00 11:15 11:30 12:00 12:10 12:20 12:25 12:30 12:45 13:00 13:30 14:00 15:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 21:00 22:00 23:00 23:30 00:20 01:15 01:45 02:45 05:00 06:00

Tikkabilla Our Planet Big Cook Little Cook Arthur Arthur Newsround Roar Pinky Dinky Doo Jackanory Junior Big and Small Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Big Barn Farm Charlie and Lola In The Night Garden Science Clips Science Clips Telling Tales Telling Tales Hands Up! Just So Darwin The Daily Politics Working Lunch Britain’s Dream Homes Animal Park Murder, She Wrote Flog It! A Question of Genius Escape to the Country Eggheads Priceless Antiques Roadshow Darwin’s Dangerous Idea Coast Horizon The Culture Show Newsnight The World at War High Altitude Travellers’ Century BBC News Blast Blast

07:00 GMTV 10:25 The Jeremy Kyle Show 11:30 This Morning 12:25 ITV News and Weather 12:30 This Morning 13:30 Loose Women 14:30 ITV Lunchtime News and

Weather

15:00 Dickinson’s Real Deal 16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Taste The Nation 19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 21:00 New Homes from Hell 22:00 Holloway 23:00 News at Ten and Weather 23:35 The South Bank Show 00:35 Guinness Premiership Rugby 01:30 Nightwatch With Steve Scott 02:25 Loose Women 03:15 The Jeremy Kyle Show 04:10 ITV Nightscreen 06:30 ITV Morning News

07:00 07:15 07:40 08:00 08:30 09:00 09:30 10:00 10:30 10:55 11:30 12:00 12:30 13:00 13:30 14:30 16:25 17:15 18:00 19:00 19:30 20:00 20:55 21:00 22:00 23:00 00:05 00:35 01:05 02:05 03:00 04:00 04:25 04:50 05:00 05:10 05:20 05:30 05:40 05:55 06:10 06:25 06:40 06:55

Inuk The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond Frasier Will and Grace The Deadly Knowledge Show KNTV Sex Take Away My Takeaway Gay to Z Don’t Make Me Angry News at Noon A Place In The Sun Doctor in Clover Countdown Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News 3 Minute Wonder Supersize v Superskinny Heston’s Tudor Feast Shameless The Big Bang Theory My Name Is Earl Party Poker Premier League Poker Destination 2012 Aviva Indoor Athletics Championships Vendee Globe English Masters Beach Volleyball Blackpool Water Stories Animated Bible Stories: Jesus the Storyteller Animated Bible Stories: Jesus the Miracle Worker Animated Bible Stories: Jesus the Healer Stop Look Listen Ancient Egypt Ancient Egypt Ancient Egypt Ancient Egypt Ancient Egypt Making It

07:00 07:10 07:25 07:35 07:45 07:55 08:00 08:15 08:25 08:30 08:40 08:45 08:55 09:00 09:10 09:15 09:20 09:25 09:35 09:45 09:50 10:00 11:30 12:30 13:30 13:45 14:45 15:15 15:50 16:10 18:00 18:30 19:00 19:30 20:00 20:30 21:00 22:00 23:00 00:00 01:00 02:00 05:05 05:45 06:10 06:35

Oswald The Adventures of Bottle Top Bill and His Best Friend Corky Fireman Sam Bird Bath The Beeps Peppa Pig Olivia Little Princess The Milky and Shake Show The Mr. Men Show Little Lodgers Make Way for Noddy Milkshake! Show Songs Fifi and The Flowertots Sailor Sid Peppa Pig Peppa Pig Thomas and Friends Pocoyo Mio Mao Play! The Wright Stuff The Trisha Goddard Show I Own Britain’s Best Home five News Going for Gold Neighbours Home and Away Going For Gold Extra WW3 Five News With Natasha Kaplinsky Neighbours Home and Away Monkey Life Five News at 7 Highland Emergency Nature Shock CSI: Crime Scene Investigation CSI: Miami CSI: New York The Shield NBA Basketball NBA All Star Slam Dunk Special NHRA Drag Racing Neighbours Home and Away

07:00 07:10 07:25 07:35 07:45 07:55 08:00 08:15 08:25 08:30 08:40 08:45 08:55 09:00 09:10 09:15 09:20 09:25 09:35 09:45 09:50 10:00 11:30 12:30 13:30 13:45 14:45 15:15 15:50 16:10 16:15 18:00 18:30 19:00 19:30 20:00 20:30 21:00 22:00 23:00 00:05 01:05 02:35 04:20 06:10 06:35 07:00

Miss Spider’s Sunny Patch Friends The Adventures of Bottle Top Bill and His Best Friend Corky Fireman Sam Bird Bath The Beeps Peppa Pig Olivia Little Princess The Milky and Shake Show The Mr. Men Show Little Lodgers Make Way for Noddy Milkshake! Show Songs Fifi and The Flowertots Sailor Sid Peppa Pig Peppa Pig Thomas and Friends Pocoyo Mio Mao Play! The Wright Stuff The Trisha Goddard Show I Own Britain’s Best Home five News Going for Gold Neighbours Home and Away Going For Gold Extra The Family Recipe The Perfect Husband: The Laci Peterson Story Five News With Natasha Kaplinsky Neighbours Home and Away Monkey Life Five News at 7 Hero Animals Ice Road Truckers Extraordinary People Serial Killer: An Interview With Arthur Shawcross Police Interceptors Partypoker.Com Poker Den NHRA Drag Racing NHL Ice Hockey Neighbours Home and Away Breakfast

WEDNESDAY MARCH 18TH 07:00 10:15 11:00 12:00 12:30 13:15 14:00 14:30 14:45 15:15 16:00 16:05 16:25 16:40 16:50 17:05 17:35 18:00 18:05 18:15 19:00 19:30 20:00 20:30 21:00 22:00 23:00 23:25 23:35 23:45 01:40 01:45 02:25 03:25 03:55 04:25

Breakfast Missing Live Axe the Agent? Homes under the Hammer Cash in the Attic Bargain Hunt BBC News at One Regional News and Weather Doctors Missing BBC News Mister Maker Chucklevision Pinky and Perky The Story of Tracy Beaker Gastronuts Blue Peter Mysay Newsround The Weakest Link BBC News at Six Regional News and Weather The One Show Inside Out England Waterloo Road Nature’s Great Events BBC News at Ten Regional News and Weather The National Lottery Draws The Peacemaker Weatherview Make Me Live Forever Savile Row Oz and James Drink to Britain Masterchef BBC News

07:00 07:30 07:40 08:00 08:13 08:25 08:30 09:30 09:45 10:00 10:15 10:30 10:35 10:45 11:00 11:15 11:30 12:00 12:30 14:00 14:30 15:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 21:00 22:00 23:00 23:30 00:20 01:10 02:10 03:10 04:25 05:00 06:00 07:00 10:25 11:30 12:25 12:30 13:30 14:30 15:00

Tikkabilla Our Planet Big Cook Little Cook Arthur Arthur Newsround Roar Pinky Dinky Doo Jackanory Junior Big and Small Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Big Barn Farm Charlie and Lola In The Night Garden Wildlife on Two The Daily Politics See Hear Working Lunch Animal Park Murder, She Wrote Flog It! A Question of Genius Escape to the Country Eggheads Priceless Antiques Roadshow Escape to the Country Orangutan Diary Building the Olympic Dream Never Mind The Buzzcocks Newsnight Mad Men Time Shift Travellers’ Century BBC News Pages from Ceefax On Top of the Digital World Powerful Texts GMTV The Jeremy Kyle Show This Morning ITV News and Weather This Morning Loose Women ITV Lunchtime News and Weather Dickinson’s Real Deal

16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Taste The Nation 19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 20:30 Coronation Street 21:00 The Bill 22:00 Taggart 23:00 News at Ten and Weather 23:35 Law and Order: UK 00:35 Nightwatch With Steve Scott 01:30 The Big Tackle With Austin

Healey

02:20 Loose Women 03:10 The Jeremy Kyle Show 04:05 Tonight 04:30 ITV Nightscreen 06:30 ITV Morning News

07:00 07:15 07:40 08:00 08:30 09:00 09:30 10:00 10:30 10:55 11:30 12:00 12:30 13:00 13:30 13:55 14:20 16:25 17:15 18:00 19:00 19:30 20:00 20:55 21:00 22:00 23:00 00:05 01:05 02:05 02:35 02:40 03:05 04:05 04:10 04:55 05:55 06:40 06:50

Inuk The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond Frasier Will and Grace The Deadly Knowledge Show KNTV Sex Take Away My Takeaway Gay to Z Don’t Make Me Angry News at Noon A Brief History of Fun Back to You Kind Hearts and Coronets Countdown Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News 3 Minute Wonder Relocation, Relocation Grand Designs Desperate Housewives Shameless Spectacle Rockfeedback 3 Minute Wonder The Hunt For Britain’s Tightest Person Who Killed Scarlett? 3 Minute Wonder Hill Street Blues Time Team Digs... Countdown Grabbit The Rabbit The Hoobs


16

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

THURSDAY MARCH 19TH 10:15 11:00 12:00 12:30 13:15 14:00 14:30 14:45 15:15 16:00 16:05 16:25 16:40 16:50 17:05 17:35 18:05 18:15 19:00 19:30 20:00 20:30 21:00 21:30 22:00 23:00 23:25 23:35 00:35 01:20 01:25 01:55 02:25 03:20 04:20

Missing Live Axe the Agent? Homes under the Hammer Cash in the Attic Bargain Hunt BBC News at One Regional News and Weather Doctors Missing BBC News Mister Maker Chucklevision Pinky and Perky The Story of Tracy Beaker Runaway Little Howard’s Big Question Newsround The Weakest Link BBC News at Six Regional News and Weather The One Show EastEnders Wendy Richard: To Tell You the Truth Traffic Cops The Hottest Place on Earth BBC News at Ten Regional News and Weather Question Time This Week Skiing Weatherview Panorama Watchdog Countryfile Masterchef BBC News

07:00 07:30 07:40 08:00 08:13 08:25 08:30 09:30 09:45 10:00 10:15 10:30 10:35 10:45 11:00 11:15 11:30 12:00 12:10 12:30 12:45 13:00 13:30 14:00 15:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 21:00 22:00 23:00 23:30 00:20 01:55 02:25 02:55 04:20 05:00 06:00 06:35

Tikkabilla Our Planet Big Cook Little Cook Arthur Arthur Newsround Roar Pinky Dinky Doo Jackanory Junior Big and Small Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Big Barn Farm Charlie and Lola In The Night Garden The Maths Channel Primary Geography Something Special Barnaby Bear The Daily Politics Working Lunch Britain’s Dream Homes Animal Park Murder, She Wrote Flog It! A Question of Genius Escape to the Country Eggheads Priceless Antiques Roadshow Lonesome George and The Battle For Galapagos Jimmy Doherty in Darwin’s Garden Darwin’s Dangerous Idea The Graham Norton Show Newsnight The Company Seasick Steve Seasick Steve at Reading 2008 BBC News Pages from Ceefax Spanish Shorts Being Spanish Telling Tales

07:00 GMTV 10:25 The Jeremy Kyle Show 11:30 This Morning 12:25 ITV News and Weather 12:30 This Morning 13:30 Loose Women 14:30 ITV Lunchtime News and

Weather

15:00 Dickinson’s Real Deal 16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Taste The Nation 19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 20:30 Countrywise 21:00 The Bill 22:00 Cops With Cameras 23:00 News at Ten and Weather 23:35 Dexter 00:40 The Late Debate 01:10 The Ballad of Cable Hogue 03:10 Crossing Jordan 04:00 Loose Women 04:50 ITV Nightscreen 06:30 ITV Morning News

07:15 07:40 08:00 08:30 09:00 09:30 10:00 10:30 10:55 11:30 12:00 12:30 13:00 13:30 13:50 14:55 16:25 17:15 18:00 19:00 19:30 20:00 20:55 21:00 22:00 00:05 01:05 02:10 02:35 02:40 03:35 04:00 04:05 04:50 05:50 06:00 06:45 06:50

The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond Frasier Will and Grace The Deadly Knowledge Show KNTV Sex Take Away My Takeaway Gay to Z Don’t Make Me Angry News at Noon A Brief History of Fun A Place In The Sun Sailor Beware! Countdown Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News 3 Minute Wonder 10 Years Younger: The Challenge Red Riding Ramsay’s Kitchen Nightmares USA When Women Rule The World Hello Dollies 3 Minute Wonder Dispatches Unreported World 3 Minute Wonder Hill Street Blues Time Team Digs... Chrono-Perambulator Countdown Making It The Hoobs

07:00 07:10 07:25 07:35 07:45 07:55 08:00 08:15 08:25 08:30 08:45 09:00 09:15 09:25 09:40 09:50 10:00 11:30 12:30 13:30 13:45 14:45 15:15 15:50 16:10 18:00 18:30 19:00 19:30 20:00 20:30 23:00 00:50 05:00 05:45 06:10 06:35

Miss Spider’s Sunny Patch Friends The Adventures of Bottle Top Bill and His Best Friend Corky Fireman Sam Bird Bath The Beeps Peppa Pig Olivia Little Princess Milkshake Music Box Routines The Mr. Men Show Make Way for Noddy Fifi and The Flowertots Peppa Pig Thomas and Friends Pocoyo Play! The Wright Stuff The Trisha Goddard Show I Own Britain’s Best Home five News Going for Gold Neighbours Home and Away Going For Gold Extra The Sign of Four Five News With Natasha Kaplinsky Neighbours Home and Away Monkey Life Five News at 7 UEFA Cup Football Species II Quiz Call NBA Basketball Wildlife SOS Neighbours Home and Away

07:00 07:10 07:25 07:35 07:45 07:55 08:00 08:15 08:25 08:30 08:45 09:00 09:15 09:25 09:35 09:45 09:50 10:00 11:30 12:30 13:30 13:45 14:45 15:15 15:50 16:05 18:00 18:30 19:00 19:30 20:00 20:30 21:00 22:00 23:00 00:00 01:00 05:00 05:45 06:10 06:35

Miss Spider’s Sunny Patch Friends The Adventures of Bottle Top Bill and His Best Friend Corky Fireman Sam Bird Bath The Beeps Peppa Pig Olivia Little Princess Milkshake Music Box Routines The Mr. Men Show Make Way for Noddy Fifi and The Flowertots Peppa Pig Thomas and Friends Pocoyo Little Lodgers Play! The Wright Stuff The Trisha Goddard Show I Own Britain’s Best Home five News Going for Gold Neighbours Home and Away Going For Gold Extra Lucky 7 five News Neighbours Home and Away Monkey Life Five News at 7 Pimp My Ride UK Police Interceptors NCIS NUMB3RS Criminal Minds Quiz Call The Gadget Show Wildlife SOS Neighbours Home and Away

FRIDAY MARCH 20TH 07:00 10:15 11:00 12:00 12:30 13:15 14:00 14:30 14:45 15:15 16:00 16:05 16:25 16:40 16:50 17:05 17:35 18:05 18:15 19:00 19:30 20:00 20:30 21:00 21:30 22:00 22:30 23:00 23:25 23:35 00:35 00:40 02:15 02:20 03:20 04:20 05:50

Breakfast Missing Live Axe the Agent? Homes under the Hammer Cash in the Attic Bargain Hunt BBC News at One Regional News and Weather Doctors Missing BBC News Mister Maker Chucklevision Pinky and Perky The Story of Tracy Beaker Outback 8 The Legend of Dick and Dom Newsround The Weakest Link BBC News at Six Regional News and Weather The One Show A Question of Sport EastEnders Outtake TV QI Not Going Out BBC News at Ten Regional News and Weather Friday Night with Jonathan Ross National Lottery Euromillions Draw The Tuxedo Weatherview Horizon Timewatch Arena BBC News

07:00 07:30 07:40 08:00 08:25 08:27 08:30 09:30 09:45 10:00 10:15 10:30 10:35 10:45 10:55 11:00 11:15 11:30 12:00 12:10 12:30 12:35 12:40 13:00 13:30 14:00 15:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 20:30 21:00 22:00 23:00 23:30 00:00 00:35 01:20 02:05 02:45 04:15

Tikkabilla Our Planet Big Cook Little Cook Arthur Newsround Bernard Roar Pinky Dinky Doo Jackanory Junior Big and Small Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Pingu Big Barn Farm Charlie and Lola In The Night Garden Fun With Phonics Razzledazzle Telling Tales Telling Tales See You, See Me The Daily Politics Working Lunch Britain’s Dream Homes Animal Park Murder, She Wrote Flog It! A Question of Genius Escape to the Country Eggheads Priceless Antiques Roadshow Once a Soldier Mastermind No Grounds for Gardening Rocket Science Genius Newsnight Newsnight Review The Culture Show Uncut Medium Medium Nero Wolfe Mysteries Pages from Ceefax

07:00 GMTV 10:25 The Jeremy Kyle Show 11:30 This Morning 12:25 ITV News and Weather 12:30 This Morning 13:30 Loose Women 14:30 ITV Lunchtime News and

Weather

15:00 Dickinson’s Real Deal 16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Taste The Nation 19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 20:30 Coronation Street 21:00 Tonight 21:30 Coronation Street 22:00 Moving Wallpaper 22:30 Al Murray’s Multiple

Personality Disorder

23:00 News at Ten and Weather 23:35 Pushing Daisies 00:35 Barbershop 2: Back in

Business

02:20 3,000 Miles to Graceland 04:25 ITV Nightscreen 06:30 ITV Morning News

07:15 07:40 08:00 08:30 09:00 09:30 10:00 10:30 10:55 11:30 12:00 12:30 13:00 13:30 13:35 14:35 16:25 17:15 18:00 19:00 19:30 20:00 20:35 21:00 22:00 23:00 23:30 01:10 01:45 01:55 02:15 02:45 03:45 04:10 05:05 06:00 06:50

The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond Frasier Will and Grace The Deadly Knowledge Show KNTV Sex Take Away My Takeaway Gay to Z Don’t Make Me Angry News at Noon 3 Minute Wonder A Place In The Sun The Wrong Arm of the Law Countdown Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News Unreported World A Place In The Sun Ramsay’s Kitchen Nightmares USA Free Agents Bill Bailey Live: Part Troll The Shockwaves Album Chart Show The JD Set Presents... Röyksopp Rockfeedback KOTV Classics English Masters Beach Volleyball Blackpool Transworld Sport Time Team Countdown The Hoobs


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Mortgage Advice: Remortgaging by Daniel Codes Llamas, Chartered Accountant and senior partner of IBERBRIT LEGAL.

When it proves impossible to continue making your monthly mortgage repayments the moment comes when you must try to find alternatives so that you can continue to make regular payments and avoid defaulting. There are various ways to reduce your monthly repayments, depending on the amount which the mortgage holder can afford and the alternatives which your bank offers. From our point of view, the simplest and least expensive way of reducing these monthly payments are as follows:  • Mortgage review  • Mortgage takeover

or “Subrogación” (to change mortgage to a bank which offers better conditions)

In both cases you could try to: 1. Reduce the interest rate: Reducing the interest rate will directly change the monthly repayments. 2. Increasing the term: this means that the loan is re-payed over a longer period of time and subsequently reduces the payments.   When reviewing your mortgage you can also apply for a reduced payment period or ‘carencia’, as follows:                   1. To set up a period of time when you only pay interest (low euribor vs lack of liquidity on behalf of the bank), or 2. A period of time when the monthly repayments are reduced significantly, but you continue paying capital and interest. This first type of ‘carencia’ would certainly help to improve the situation as the euribor, which is the main mortgage reference index in Spain, has reduced considerably and therefore reduced the amount of interest which the banks can charge mortgage holders. This would certainly be the ideal solution for those who are struggling to make

their monthly repayments. However, currently Spanish banks seem to be particularly adverse to granting these type of concessions. The second possibility, one continues to pay both capital and interest, but at a reduced level for a fixed period of time. Normally, unless agreed otherwise, the difference which would otherwise have been repaid, is then added on to the end of the mortgage term. Recently the Spanish government approved a facility whereby employees made redundant, the self employed who have had to close their business, or pensioners can opt to make stage payments towards their mortgage and freeze 50% of their repayments for up to 3 years. All of the above have a partial guarantee from the Instituto de Crédito Oficial (ICO) so that they can make an agreement with their bank, which always has the last word. This measurement which the government has taken will use 3000 million euros of public funds and aims to immediately help 250,000 mortgage holders who are unemployed, self employed or pensioners but in reality is of little consequence. However, until today, only 10% of financial institutions have adhered to this program. The banks are discontent that the government will only guarantee 12% of the total amount approved to make in stage payments. As you can appreciate, in these times of financial difficulties, new ways of refinancing are starting to appear. But, it is important to remember that any changes made to your mortgage will incur expenses and often the actual conditions of your mortgage will be worse in the long term, such as an increase in the rate of interest charged. On the other hand the euribor is dropping significantly and so the average mortgage should actually reduce between 250 and 300 euros per month. Depending on your personal situation, only you can decide if it is better to remortgage or try to hold on until the monthly repayments reduce due to the drop in interest rates.

Reporter Competition Win a 1-hour make-up makeover with Glen Woods! The prize will be a one hour make-up makeover with Glen Woods at the winner’s home* worth 50€. Session will consist of a make-up treatment prior to, for example, a party or special occasion. During this Glen will give tips and advice and an informal lesson in the best product use and application for the winner. Prize must be redeemed within 6 months of the competition close. * Must be located within the distribution area of The Reporter Two differently numbered coupons must be collected to enter: The first coupon was printed in the last edition of The Reporter. The second coupon is printed here. Should you miss an issue a valid coupon can also be printed from our website under our “Readers Offers” section - www. reporternewspaper.com Entries should be marked “Glen Woods Makeover Competition”. Please send your name, address, telephone number and email address, along with your coupons, to our usual postal address: The Reporter, Apdo. de Correos 395, Urbanización La Manga Club, Cartagena 30398, (Murcia) or vouchers scanned and emailed to us at: info@reporternewspaper.com Closing Date: Friday 20th March 2009. The winner’s name will be printed in The Reporter issue of 27th March 2009.

2

Glen Woods COUPON Makeover Competition

%

Iberbrit Legal are located on La Manga Strip at: Gran Via s/n – Km 1.5, Edificio Monterrey – Iberbrit Legal office, PO BOX No. 163 – 30380 La Manga – Cartagena. Tel. +34 968 337 392 Fax. +34 968 563 224 Email: info@iberbrit.com Website: www.iberbrit.com

17

If there is a particular topic you would like to

BARBARA L. BRANDYS, MTI

see addressed, send your query to: info@reporternewspaper. com, with LEGAL as the subject.

Translating and Interpreting Services

• • • • • • • • •

PUBLICITY AND WEBSITES PRIVATE & BUSINESS LETTERS TELEPHONE CONVERSATIONS AND CONSECUTIVE FOR MEETINGS CVS CONTRACTS AND OFFICIAL DOCUMENTS OBTAINING NIE PAPERWORK SETTING UP A BUSINESS TRAINING. Spanish Second Language At All Levels. Personalised Service To Suit Your Needs

TELEPHONE & FAX. (0034) 968 532 658 - MOBILE. (0034) 691 122 481 or 608 048 184 barbaralbrandys@tradint.com.es


18

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

CAMPOSOL SPECIAL

This isn't about politics, it's about people

There’s an air of deep resolve in the Post Room at Rumours Bar, as residents queue up to buy tickets for coaches that will take them to an unprecedented demonstration in front of Mazarrón Town Hall at 11am on the morning of Tuesday March 17th. I wanted to understand why this is happening, why are people who state that they love their lives in Spain queuing up to support this demonstration, and, more importantly, why should the silent majority add their voices and turn up on the 17th? Greg Green, Acting Chairman of the Camposol Residents Association, was busy taking bookings when I asked him these questions, and offered to let the residents speak for themselves about why this demonstration would make so much difference to their lives. “The CRA consider that MASA

has completely withdrawn from the estate”, he explained, “their contractors have stated that no further repair works are being carried out, and the big fear is that if MASA were allowed to declare themselves insolvent, hundreds of homeowners could find themselves with no legal ownership of their homes, as these would be listed as assets of MASA in any bankruptcy proceedings”. “Many of us only have Escrituras – en construcciónwhich means we only own the land, not our homes. We have no Certificado Fin de Obras, which are being withheld by MASA, or Certificates of Habitation which come from the council. We can’t obtain these from the council until they legally take over the urbanisation from MASA. The current economic situation means it’s virtually impossible to get a mortgage in these situations, so

many are unable to buy here, or to sell. We can’t resolve the situation legally until Camposol is adopted, and MASA have already missed the takeover date for sector A by 3 years, are no longer carrying out repairs and by their very inaction are exacerbating the structural problems that are destroying some peoples’ lives.” June and Alan Muncaster showed me their mould soaked walls, kitchen tiles ripped apart as their home splits down the middle, and a swimming pool that gave me a real Titanic moment of unbalance. “I’m completely devastated”, said June, “our retirement dreams are shattered. How can we have the family to stay when the swimming pool is so dangerous? I’m frightened, I don’t want to let the grandkids anywhere near it”. Four years of fighting have left her afraid to sleep in the home which represents a lifetime of hard work and dreams, just another number on a list for the developers who were happy to take her money, but now seem unwilling to give what she paid for in good faith several years ago. “We’ve had to pay out over 4500 euros so far on private structural reports as it turned out that our insurance excludes subsidence, and the level keeps dropping, it’s gone down another 3 inches in the last 18 months. I’ve cried until there were no tears left and the stress of it all has made me really ill.” “We’re not whinging Brits,” added Gill Searle, standing knee deep in one massive gully that ran down the side of the road outside her front door, and indicating another, a good 20 cm deep that cut through the middle of the street, “but it’s dangerous. There are no street lights here at night because MASA has turned them off, and anyone running into this could lose an exhaust or injure themselves really badly”. “We have a good relationship with the council”, Greg continued, “but it’s not about the CRA, or politics, this is about these people, about the residents who can’t afford to solve these problems on their own, who need the support of their neighbours and their community to show the council how badly we need their help, how much we need them to insist that MASA fulfil their legal obligations to us all. Last week the mayor came here to see for himself what some homeowners are going through, and although he expressed his concern and desire to sort out these problems, we feel that an overwhelming message of support from fellow residents would impress on the council that we’re no longer willing to accept excuses, delays and endless pieces of paperwork that achieve nothing other than to stall the date of the adoption of this urbanisation. I’m using the word we, but I’m not talking as a member of the CRA, the CRA is totally nonpolitical and only seeks to help the individuals who have elected it to speak on their behalf, I’m talking about myself and my neighbours. We live here, our family and our grandchildren are growing up in Spanish schools,

and I want to be part of the multinational community that loves life here in Mazarrón and be able to enjoy all the positive things that are happening in this area without feeling bitter that my friends are living in a house which is destroying their lives. I can do something about it, I can add my voice to this protest, and I can make a difference. What more can I say? We need the support of as many people as possible. There’s a wave of change pulling us all to the point where we need to stand up and be counted, MASA can ignore June and Gill, but they can’t ignore all of us if we show them that it’s not OK to treat our friends and families in this way. If we don’t stand up for ourselves, many of us could lose our dreams and our life’s savings, and I, for one, can’t just stand by and let that happen to people I care about.”

My thanks to Greg Green, Acting Chairman of the CRA for his time and his candour, and I look forward to seeing you on the 17th with June, Alan and Gill.

Powerful emotions.

Article & photos supplied by zc, www.simplynetworking.es.

Let me give you that date again. Tuesday March 17th, 11am, in front of the Town Hall in Mazarrón. Do you care enough to be there?

Coaches are departing from Camposol at 9.30am, 5 euros return. Pick up points on the bottom roundabout of D sector, Sensol Hotel Roundabout (C Sector), Commercial Centre lower car park (B Sector), Marianos Restaurant (A Sector). Tickets on sale weekdays in the postroom in Rumours Restaurant between 4 and 5pm every day. Residents from other areas will be welcomed wholeheartedly. Many local people are actively involved in social activities that take part on Camposol, and the residents would be delighted to receive support from fellow ex-pats in surrounding areas.


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

19

Camposol Fiesta Fundraising Gathering Momentum On Wednesday March 18th a fundraising Fun Games Night is to be held in Kennellys Cabaret Room on sector B, Camposol at 7.30pm to raise money for the forthcoming fiesta. Tickets are priced at 5 euros each and can be purchased directly from Kennellys or in the foyer of Consum on sector B during Tuesday and Friday mornings at the car draw sales desk. Rumours bar on Camposol B have offered to donate 1 euro from every ticket sold in their forthcoming S factor talent

1st Murcia Sur Guiding & Scouting Busy does not begin to explain what we are up to at the moment but to highlight a few points – Our Christmas Raffle was a great success with a huge hamper being donated from Banco Halifax Hispania  and being won by Sue McCurry from Country Club and the winning ticket being picked out by 3 year old Toby. The money raised has helped us buy more much needed camping equipment so thank you to everyone who supported us in this. Also we must say thank you to Sean at Kennelly’s for allowing us to use the back room and letting us put our “stall” up in the front, on many occasions now when the weather is not what we came to Spain for he has come to our rescue. We have had a few Leaders finish their Scouting & Guiding qualifications so well done to them, and one of our Guides made the natural progression through and now become part of the leadership team. All the children have been busy working on badges with the Rainbows and Beavers

learning about different faiths and cultures, the Brownies and Cubs learning about home and personal safety and the Guides and Scouts doing the entertainer and performing arts badges. Not only that but the Leaders have been busy being interviewed by Viva TV and Costa Calida Radio Station  so thank you to them for giving us the time of day to tell everyone what we are about and what we do. Currently we are mad busy fundraising with events like; an easter egg hunt, a picnic with characters, carboots, craft stalls, bingo and quiz night, guess the amounts and plain old banging on doors so to speak. The reason for this is although we have been successfully Guiding over here for four years now in September of last year we set up the Scouting side of our group. This has caused a huge financial burden to us and has made is very difficult to offer the children the same camping experience that we have given in previous years. To add to this burden this year is one hundred years of

Girlguiding and we are trying to help fund to take the girls to the UK where they will take part in the celebrations, a once in a lifetime opportunity as well as the chance of meeting girls from all over the globe. So if you see us shaking tins or doing an event please do show us your support. Alternatively if you have any items lurking around that may benefit us on our camping trips we are particularly looking for pots and pans that can be used on an open fire but really almost everything donated will be appreciated. Also if you would like to make a donation to either of these trips please do get in contact. Amanda Gorvel - Group Leader !st Murcia Sur Guiding & Scouting Email - info@murciasur.org www.murciasur.org Tel: 608 174 485

Second Defibrillator For Camposol PALS (Protection and LifeSaving) have donated a second defibrillator to Camposol. The lifesaving machine is in Sector B at the surgery of Doctor Raúl Enrique García Jiménez (College Number: 30/3007014-6). PALS have given a model which includes ‘pads’ for adults as well as ‘pads’ for children. Dr. Enrique’s surgery is located on Camposol Sector B, Calle Punica, Telephone 968 199 168, 617 947 890 (M) and 667 994 310 (M). The Surgery Hours are  Monday to Friday:  9.00am – 2.00 pm. There is a 24-hour ‘call-out’ service. The numbers for the call-out service are 617 947 890 (M) and 667 994 310 (M).

Mary Ann, who is Dr Enrique’s nurse, was a combat nurse with the British Army for 11 years and is trained in the use of a variety of equipment, including defibrillators similar to that which has been donated. PALS are currently re-furbishing two other machines which will be placed in the community when a suitable location with trained staff has been found. For more information about PALS or to find out about future events (Italian Evening at Trevi Rest 27/3/09) call 626 460 465) or go to www.pals.com.es.

contest which started on 6th March with a range of talented amateurs battling it out to win the title. The battles will continue in Rumours at 8pm every Friday night until the grand final on April 24th, and organisers are hoping that the ticket sales will swell the steadily growing coffers. Over 900 euros were raised at the new 2 U fashion show held last Saturday, and more events are planned for the coming weeks.

Waste Ink And Toner Cartridges Recycled To Help Noah’s Arc. Local business, PC Computers of Avenida Costa Calida, Puerto de Mazarrón, is really going to the dogs at the moment with their new scheme to help neighbours, Noah’s Arc raise desperately needed funds. The volume of abandoned dogs has been steadily increasing with the deepening economic crisis, many more dogs than normal being kicked out onto the street as owners seek to make financial cutbacks, and the charity has been besieged by those wanting to return to the UK, desperately trying to re-home their pets. All available spaces are completely full and foster homes are in short supply, many dedicated dog lovers being unable to afford the burden of additional mouths to feed. Shop owner, Anthony, came up with the ingenious idea of raising funds and reducing harmful landfill volumes at the same time, introducing a scheme whereby customers purchasing new ink cartridges could recycle their old ones by donating the used cartridges to the PC Computers Gone to the Dogs Fund. He would then sell the cartridges for

recycling and give the money to the shop next door to help them solve their problems. The scheme has been well received by patrons of both shops, and Anthony hopes that the money raised from his internet café and PC Shop will support the initiative and a much loved local charity at the same time. PC Computers and Noah’s Arc can be found in the Avenida Costa Calida, Puerto de Mazarrón, across from the Pasty Shack and next to the Hairport Hair Salon. Call PC Computers on 968 154 315 or Noah’s Arc on 968 154 507 if you are able to foster or re-home an unwanted dog, or have any items to donate for fundraising efforts.


20

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

What's On where RASCALS 15TH YEAR Saturday 21st & Sunday 22nd March 5.30pm & 8.15pm The Story

Get your diaries out ready to put in some dates for Rascals 2009 Variety Show Continental Capers May 6th May 20th June 5th

Amoridi Theatre - curtain opens at 19.30 Guardamar Casa del Cultura: 19.30 Catral Casa del Cultura: 19.30

This will be the first time that Almoridi Theatre has been used by the Rascals. If you have visitors coming out give them a treat. The tickets only cost 8 Euros for a spectacular evening of song, dance & comedy. The Rascals have been entertaining in the area for 15 years now. In the earlier years shows were performed in La Siesta square. They have come a long way since those days and now perform in various theatres in the surrounding areas. Their aims are to be a support to all members, give pleasure to the many that come to see the shows and give something back to the community by donating all the ticket sales to local charities on the night. Local photographer Amanda of Sandcastle Photography, who has taken this delightful picture of the Rascals cast at their Christmas show, has offered to be their official photographer as she so enjoys the shows they put on. Amanda does event photography and if it is for a charitable organization will make a donation from photo sales.

On the run and hiding in the deep forests of the then German occupied Poland and Belorussia that was World War II, the THREE Bielski brothers find the impossible task of foraging for food, weapons and survival, not just for themselves but for a large mass of fleeing Polish Jews from the German war machine. The Bielski brothers, living with the fear of discovery, contending with neighboring Soviet partisans and knowing whom to trust take on the responsibility as a guardian angel that is a fascinating insight into the true events of a small independent group of defiant band-ofbrothers. Consisting of women, men, children, the elderly and the young alike hiding in makeshift homes in the dark, cold and unforgiving forests in the darkest times of German occupied Eastern Europe, Defiance is a beautiful reflection of dedication, sacrifice, desperation and hope.  

Genre: Action/Drama/Thriller/War Duration: 137 minutes Rating: R (Violence and language.)

TRIP TO VALE NCIA (OCEANOGRA PHIC - HEMISFERIC )   1st

May 2009 Departing fro at 6:00am. Prim Los Alcázares Town Ha and entrance ce 18 Euros (includes bull s Important: Latickets) st d ay   fo r enrolment 2 April 0   Free programmes that are given out at the shows will be sponsored by the Banco Halifax Hispania who are delighted to be associated with Information the Rascals who do so much for local charities. If you wish to order Festivities, Sapnd Enrolment in Council o tickets in advance for any of the above mentioned dates telephone Blume 5, Los Aort Centre, Avda. Joaquínf lcázares Sue on 96 678 4874. For further information on the Rascals look on   Contact Au ra on Phone 968 or 669 56 57ro78 o r Mabel on 96 58 24 36 / 3 3 4 560 8 170085

Best Of Dance Comes To Cartagena A benefit gala dedicated to the Alzheimers Association is to take place on Saturday 21st March, with more then 150 of the best of Spanish and European dancers taking part. The event will begin at 6pm in the dance suite “Memorial Mari Mulas Ciudad de Cartagena”, in the municipal sports pavilion in the city. The outstanding feature of the benefit gala will be the supreme quality of the dancers, with many of those performing being competition winners at both national and international levels. Amongst the dancers are several local performers with high hopes for future stardom in the world of dance, including two 8 year old dancers who have already won 5 European trophies. A second couple, aged 13 and 15, have been Spanish runners-up in the waltz, tango and pasodoble and are representing the dance school “Bailamos” from the city. Entrance to the event will cost 5 euros, and tickets can be obtained from the dance school “Bailamos”, from the Alzheimers Association in Cartagena and the Sports Pavilion in the days prior to the performance. If you attend, expect to be treated to around 2 ½ hours of spectacular dance routines from every possible discipline, with waltz, tango, chachacha and choreographed displays. Last year the event raised over 5000 euros for the chosen charity, which was the Association for Parkinsons disease. This year, organisers hope to at least meet, if not surpass, that target once again.

Torrevieja Christian Fellowship (TCF)  Nearly New Sale 28th March 2009 TCF Church are holding a Nearly New Sale for Charity on Saturday, 28th March 2009 between 2.00 pm and 4.00 pm at Calle San Luis 20, Torrevieja.    Ladies and gents clothing, shoes and accessories at reasonable prices will be on sale as well as refreshments available.  Everyone welcome.  Why not come along and spot the bargains!

Under 35’s Get Walking! The Youth Council in Pilar de Horadada, in collaboration with the San Miguel de Salinas Youth Group, is getting ready for a walking event to be held later this month. The route is known as the “Poet’s Walk”, following in the footsteps of the poet Miguel Hernández. It will take place on the 29th March and you can sign up in the Centro de Información Juvenil (CIJ), located in the Plaza Campoamor, in front of the new Town Hall. You need to be between 14 and 35 years of age, and there is a charge of 5 euros per person. Discounts apply if you are a holder of a Youth Card. More information is available from the CIJ in Pilar de Horadada. Opening hours are Monday to Friday from 9.30 to 2pm and 4.30pm until 9pm. On Saturdays the CIJ is open from 9.30am until 1.30pm and 4.30pm until 8.30pm.


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

21

ancer minated C their o n s a h o op Chorus hich is als ’ Barbersh charity for 2009, w s has organised s ie d a L s as its ise Spangle Spangle up (MABS) band, to ra brate this, Support Groersary year. To cele e ABBA Elite tribute ancer Support Tenth Annivin conjunction with thts being donated to C a concert,  50% of the show profi funds, with S). t the be staged ariday l il w rt e Group (MAB c n ázares on F usic’ the co   u for the M Los Narejos, Los Alcnd paid for on the o Y k n a h ‘T 5 red a ding in Entitled 968 432 52 lioteca buil can be orde CISSMU/Bibrday 18 April. Ticketsia.com or  you can call 17 and Satusite: www.mabsmurc . MABS web 527 to reserve tickets or 968 334

Semana Santa Celebrations Start In Mazarrón This Sunday, March 15th, will see the municipality of Mazarrón celebrate for the first time a Regional Holy Week Day. And if that sounds a little bit of a contradiction in terms, it simply means that the event is a major opportunity for the area to promote the cultural and touristic value of Semana Santa in the town. Residents and visitors to Mazarrón will be invited to take part in the celebrations, which will see around 1000 people from the different societies and brotherhoods associated with Holy Week celebrating in style. The Mazarrón event will see the inauguration of a monument dedicated to the day, combined with visits to all the major tourist landmarks in the town, such as the Castle of Los Veléz, the Casas Consistoriales and La Purisima. Travelling along the route will be the Mayor of Mazarrón , Francisco Blaya, and other members of the council. The group will also watch a video which depicts the history of Semana Santa in the town.

After resting at lunchtime, the participants will be attending Mass in the Church of San Andres, before the colourful procession sets off through the town. The timetable of events is as follows: 9.00am Reception at the showground, breakfast 10.00am Inauguration of the monument 10.30am Visit to the main tourist attractions in the town. 12.30pm Video, and presentation 2.00pm Lunch in the Salones Zaira 5.00pm Mass in the Church of San Andrés 6.00pm Procession and close of the celebrations

Advance notice of the next performance of The Raquel Peña Spanish Dance Company at the Capitol Theatre in Rojales DONATION TO HELP VEGA BAJA CHARITY Reservations are already being taken for the professional Companies next performance on Sunday, May 24th at 5:30pm at Rojales Capitol Theatre. Please note change of venue, by popular demand we are returning to this theatre where we have always sold out all 700 seats, so book early to assure you get your tickets. Tickets are at a popular price of €10, as we are well aware of the crisis, also please note we have taken into consideration many of our older audience and the show will finish while it is still daylight.  There will be an after show dinner to be held at the Orihuela Costa Resort Restaurant , after the show, this will also be open to all Sevillana Club non students, this dinner will not be offered to the general public and is only available for Sevillanas Club students, Sevillanas Club non students and any personal  guests. Price for this special dinner  is only  €15. Reserve early as in December the dinner was sold out weeks before the performance. To book tickets please call Raquel on 630 689 431

HELP MURCIA MAR MENOR – MARCH EVENTS 09 Tuesday 17th Beetle Drive @ Dicey Riley’s - Pilar de la Horadada. 12.30 for 1pm: 10€ each – chicken, peppered sauce, chips & drink For tickets: Joan Mitchell on 968 18 19 43. All group meetings held at El Torreon Restaurant, Los Narejos as follows: Wednesday 25th: Cancer – 11.30am start Thursday 26th: Diabetic – 11am-12pm Thursday 26th: “Access for All” 12-1pm Friday 27th: Friendship - 11am-12pm Further information at the Office on 968 570 059 - Mon-Fri. 10am – 1.30pm

The Ex Servicemen’s Association of Mazarrón will be holding their next dinner at Los Galayos, Paseo Rihuete s/n -  Puerto de Mazarrón, Wednesday 15th April 2009, at 7.00pm for 7.30pm, cost will be €10 for members and €12 for guests, entertainment will be provided by Christine, International Singer. Call Bryan on 637 140 179 or Bill on 626 209 419.


22

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Free welcome drink on production of this advert


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Vega Baja Premier Golf League Roda Golf - 6th March 2009 “A” Division Sponsored by 1CAR1 By Ivie Davies If anybody on Thursday said that these matches would be played the next day, you would have thought they had been on the Spanish Brandy, with all the rain and hailstones. But low and behold the sun sneaked its way from behind the clouds, only to be confronted by strong Poniente winds, which was going to make life extremely difficult for even the best of players. As true spirited sportsmen in the game of golf sixty four players braved the conditions and pitted their skills against the course, oscillating balls and Mother Nature. The main games for the title were those concerning Katie Reilly Golf Society and Benijofar Golf Society who with just three games to go share the same amount of League points at the top of the table, closely followed by VIP Club 25 just a single point behind. The first game out, concerned the teams at the other end of the table La Zenia Golf Society and La Siesta Golf Society, with them playing each other it meant for a sense of urgency to gain some momentum from the bottom rungs. It was La Zenia who came out on top taking the three bonus points by winning 3 – 1 with Albert Thrupp scoring 32 points to help his side ease of bottom but one spot despite a creditable 31 points from La Siesta’s Gerry Gibson. La Manga North who were League leaders earlier in the season but they seem to be suffering from indifference as they took on San Javier Golf Society in a hope to get back on track but a 2 all draw was the best they could do, but thanks to some steady scoring of twenty pluses and a 31 from Ken Olrenshaw and 30 from Robert Holland, they took the bonus points, despite efforts of 30 points from San Javier’s Ken Hunt and Mark Perry’s 31. The next match out was where Benijofar Golf Society were going to make a move to gain top spot and a move they made by beating a normally strong team of San Miguel Golf Society 4 – 0 this despite 30 points from Phil Birtwistle and Terry Suckling, it needed the same effort from other team members. But John Kemp 32 points and 30’s from Dave Mason and Jon Peers and an average of 24 from the other team members meant the job was completed successfully. Following the joint League leaders was Katie Reilly Golf Society, who had a tough game against rivals for top spot VIP Club 25 Golf Society and this match ended even Stevens with some good scoring from Katie’s Paul Rooney, with the highest of the day, 34 points, a great score in the conditions that had to endure, and a 33 from Tony Elsworth and 32 from Dave Morgan helped with a good team effort to the highest total points meant they got the bonus points. It has to be said that all the players deserve a great deal of credit in playing in such difficult windy conditions and in particular those that scored 30 points or more. Well done! The results of the matches: La Zenia G S 3 La Manga N G S 2 Benijofar G S 4 Katie Reilly G S 2

(195 points) (210 points) (209 points) (201 points)

vs vs vs vs

La Siesta G S San Javier G S San Miguel G S VIP Club 25 G S

1 2 0 2

(161 points) (194 points) (191 points) (215 points)

The bonus points went to Benijofar G S, VIPClub 25 G S, La Zenia G S and La Manga North G S. The current League champions, Benijofar, have taken the top position and put some light of 7 points, and new second place holders VIP Club 25 with Katie Reilly slipping to third place. At the other end La Siesta stay entrenched at the bottom but La Zenia swap places with San Javier Golf Society Yet again I repeat, “How close is this season going to be?” and will it all change again? There are just two games left and a maximum of 30 points to go for, the games left are: Benijofar G S: La Zenia and San Javier G S. Katie Reilly G S: La Manga North G S and San Miguel G S VIP Club 25: San Miguel G S and La Zenia G S Seems to me that the performance of San Miguel could have a lot to do with who is going to be Champions at the end of the season, but on paper anyway Benijofar look to have the easier games, but in this League you never know for sure. Watch this space, or listen to “Golfers Choice” Wednesday’s and Friday’s on SpectrumFM Radio 106.6 . For more information on the Vega Baja Premier Golf League, contact The Secretary Ivie Davies 669 211 410 or golf.davies@telefonica.net TEAM

PLAYED

WON DRAWN LOST

BONUS POINTS

BENIJOFAR G.S.

20

13

3

4

15

57

VIP CLUB 25 G.S.

20

12

2

6

12

50

KATIE REILLY’S G.S.

20

13

0

7

9

48

LA MANGA NORTH G.S.

20

11

0

9

9

42

SAN MIGUEL G.S.

20

9

0

11

6

33

LA ZENIA G.S.

20

7

1

12

6

28

SAN JAVIER G.S.

20

7

2

11

3

26

LA SIESTA G.S.

20

4

0

16

0

12

23

Mazarrón Bowls Club Championship Finals Weekend

Tomorrow and Sunday, 14th and 15th March, the Club will be holding the Finals of its first Club Championship series since the Club was inaugurated. On a steep learning curve this further milestone in the Club’s development has been reached not without a few lessons to be learned, as might be expected, but sometimes from unexpected quarters. Certainly it has been shown in high relief how important it is to be sure the rules for the event are clear, comprehensive, understood by the competitors and strictly applied and observed. But we got there and now for the Finals Days – Saturday 14th : 10.30 am – 10.30 am – 2.00 pm – Sunday 15th : 10.30 am – 10.30 am – 2.00 pm –

Final Mixed Pairs Final Mixed Rinks. Final Ladies’ Pairs.     Final Men’s Singles. Final Ladies’ Singles. Final Mixed Triples       

Undoubtedly there will be some very keen matches and anyone interested to see how the game can be played should come along to Hacienda to spectate and encourage the players. If we are fortunate with the weather it will be a great couple of days out.  Trophies will be awarded to the new Champions and runners-up at the Spring Dinner Dance on Saturday 4th April at Rumours Restaurant in Camposol for which tickets are now available from the Social Secretary, Keith Salter (968 199 162). Next week on Sunday 22nd March the Club will be hosts to Los Gallardos Bowls Club from Almeria. This will be an eight rinks match starting at 11.00 am and afterwards the teams and guests will meet together for lunch. Members should now note too that coming up is the Club’s Annual General Meeting which will take place at 3.00 pm on Saturday, 18th April next, at Mariano’s Restaurant in Camposol. In this last fortnight the weather has interrupted play quite a bit and put a damper on progress in the competitions in hand. In the Tuesday Roll-up Competition a day has been lost leaving Walter Wills still a slim single point ahead of Jim Tarrant, Gordon Campbell and Richard Smith conjointly in hot pursuit. In the ladies’ competition Wendy Reynolds is a hairsbreadth in front of Betty Scarfe with equal points but a mere single shot on cumulative score behind. In the Triples League the day lost to the weather has been postponed to be played later and that leaves “All at C” selected from Julie and Richard Cooper, Jane Salter, Graham Lewis and Les Crook still a point ahead of the field. We have one or two crocks forced to be on the sidelines at present. President Brian Tokely is gingerly edging back to fitness or at least fit enough to face a heart triple by-pass, while Paul Morriss agitates impatiently in Hospital urging them to get on with taking bits out if that’s what they finally decide to do. We wish well to both of them. We also wish well to popular Founder Members Lynne and John Mason who are returning to UK. We will miss this charming couple, or Lynne anyway, and hope their new plans work out to allow them come back and play at Hacienda from time to time. We have a new website at www.mazarronbowlsclub.webs. com which Members can use to monitor what’s going on and where anyone interested can find out how to contact us and learn about the Club’s activities and details of Membership. Reference can also be made to Doug Macfarlane at 968 429 980 or Gordon Tottey on 968 131 846.”

Mazarron Amateur Boxing Club Now based at La Acena Fitness Centre, Puerto de Mazarrón (previously at Bahia Deportivo) welcomes all who wish to learn basic boxing skills and fitness. Sessions are held every Tuesday (Juniors, under 14yrs) & Thursday (seniors) commencing 6.45pm - 7.45pm, 5€ per session. Senior ABA Coach Ian (50yrs experience in and out of the ring) with assistant coach Andy incorporates a fitness routine, including skipping, tuition in footwork, punching and defence techniques on punchbag and pads. Contact is very strictly supervised, minimal and voluntary. Boxing instills discipline, builds confidence, gains respect, channels aggression and is now being re-introduced into UK schools.


24

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Two Excellent Performances from Mazarrón

OZ KENNELS

Caravaca CF 0, Mazarrón ‘San Antonio’ CF 0, 01.03.09 Mazarrón ‘San Antonio’ CF 2, Plus Ultra CF 01, 08.03.09 Roger, www.mccmurcia.com Photos credited to PascU MendeZ

Mazarrón went to table-toppers Caravaca with only 13 fit players, and two of those were goal keepers, and became the first team in the league to take 4pts from their two matches. In the second match, the team cruised to a 2-0 win against lowly Plus Ultra, to make it only one defeat in the last 14 matches. The first half had few moments of excitement, but it was Mazarrón who came closest to scoring, with Pablo being at the centre of most of the good moves. Juanmi had a free kick fly over the bar after he himself had ‘earned’ it with a tumble just outside the area and then Gervasio went closer at the other end after Petu was fouled. Kike was next to have a good chance when Pablo laid off a long pass from Emilio, but his shot hit the keeper, who claimed the ball at the second attempt. Pablo himself then shot tamely after good work by Viti and Quintana, before he saw another diagonal shot go just wide with Cabaco well beaten. Just as half time approached, an excellent surging run from Quintana set Viti free on the right, but he stumbled badly with Pablo waiting in the centre and the chance was missed. The best opportunity of the half though fell to Parches whose glancing header from a free kick nearly put the home side in front. In the second half, both sides upped the tempo and although Mazarrón had more opportunities to score, Caravaca were the ones who made the best ones. Petu blasted into the side netting when well placed in the opening seconds and the Quintana had his shot saved after Cuenca had made a good run. Back came Caravaca and, as Cuenca slipped, their Emilio was able to cross for De La Rosa to shoot, but Soto made and excellent save to keep the visitors in it. As the half wore on, the home side became more and more dangerous as Gervasio had a series of in-swinging free kicks that the Mazarrón defenders did well to keep out. Indeed, it was the visitors who nearly stole the points when a long punt by Soto was headed on to Viti by Pablo. The striker then made ground for the return and as he over ran the return slightly, he managed to turn and get in an audacious back heel that was only a metre wide of the mark. Deep into added time, Soto pulled off a great save from an Olivares header, before Kike was needlessly sent off for a second yellow card for trying to delay a free kick. Mazarrón had the second game sewn up well before half time, playing some superb passing football and leaving the opposition in almost complete disarray.

Hamilton Viti Gomez, who went on to have his best game for some time, had a stinging shot hit the keeper in the opening minute and seven mins later he collected a great through ball from Juanjo and crossed into the danger zone, but neither Quintana nor Pablo could get onto the end of it. Immediately after this, the referee got in the way of a pass in the middle of the pitch and the ball fell to Deaza. His pass found Pablo, who steered the ball out to Juanmi on the left, before racing into the middle to side foot the return into the net to comfortably beat Buyo and open the scoring. The Juanjo-Viti combination then produced a chance for Quintana but his glancing header passed just beyond the far post. As the game approached the end of the first quarter, a 1-0 lead was scant reward for the superb passing football from the home side but this was immediately rectified when Cuenca’s glancing header from a Deaza free kick nestled into the far corner of the goal. Up to this point, the only attempt that the visitors had had was shot by Abel that was several metres over the bar from 20ms out. The best move of the half, during which Mazarrón had at least 12 consecutive passes, culminated in Quintana heading Javi’s cross just over the bar. Javi then took a short corner to Juanmi before crossing the return for Del Baño to side foot a volley into the appreciative arms of Buyo. The game went off the boil in the second half as Carpe and Afrane joined the Plus Ultra attack, and they looked a much better side for it, despite a series of Mazarrón attacks that resulted in Del Baño heading into the goal, only for the effort to be disallowed for someone else’s foul on the keeper. The better chances continued to fall to Mazarrón and Plus Ultra had to survive three in quick succession. Firstly, Viti on the right crossed for Pablo to head goalwards, but without power and Buyo saved comfortably, then Viti broke again and this time, with five Mazarrón attackers in the penalty area, he couldn’t get his cross past the first defender. The third attempt in three minutes saw Deaza trying to lob the keeper from fully 40ms but Buyo scurried back onto his line to save. Carpe had a couple of chances for the visitors but the first, a header, was wide and Soto was able to comfortably catch the second, a shot from a tight angle. On the stroke of time, Munir and Pablo broke free of the defence. Munir didn’t take responsibility and squared to Pablo, who inexplicably shot wide from only 6ms out. This coming weekend, Mazarrón entertain Muleño at the Estadio Municipal.

Cammy

Hamilton is a cross German Shepherd 2 years old ,he is very gentle and mixes well with other dogs, he is submissive and requires a loving and kind owner. Tel 968431265 or 968431590 Cammy is a cross husky 2 or 3 years old, spayed and fully inoculated. She is very friendly but shy and submissive,we feel she has been mistreated in the past. Tel 968431265 or 968431590

Benjie was Found wandering round de sector looking very sorry for himself and with quite a bad limp which is being treated. Benjie has been badly treated and subjected to having his ears cut off, this has not affected his temperament, he is loving loyal and affectionate. He is good in company and loves other dogs. A perfect and loving pet. Merlin is an adorable boy born 15.01.08 and fully vaccinated. He has a ‘hound-dog’ look with sad eyes. Found dumped in a feed sack with his siblings he has grown quite a lot since first rescued. A little timid at the moment after a recent move. Could you be the one to give him his confidence Becky was Found with a sore hole in the back leg, nice friendly dog. She is great with other animal, plays very well with toys, comes back and sits on command. She has been left in a room alone at night without noise or disturbance. Would make a wonderful family pet.

We have many dogs looking for good homes. Please call our Rescue Officer on 699 352 818 email: noahsarcmurcia@yahoo.co.uk www.noahsarcmurcia.com


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

25

SATURDAY MARCH 21ST 07:00 Breakfast 11:00 Saturday Kitchen

07:00 Tikkabilla

07:00 GMTV

07:15 The Hoobs

07:30 Doodle Do Making Moments

10:25 Horrid Henry

07:40 Planet Cook

10:40 Supernormal

08:00 Sport

07:40 Big Cook Little Cook

12:30 Rachel Allen: Bake!

08:00 Batfink 08:10 Rocket Boy and Toro

10:55 Planet Sketch

08:30 Vendee Globe

13:00 BBC News

08:25 Rocket Boy and Toro

11:10 Bernard

09:00 The Morning Line

11:45 The Cosby Mysteries

10:00 One Tree Hill

12:25 Countrywise

11:00 Friends

13:10 Football Focus

08:40 Three Delivery 09:00 Skunk Fu!

14:00 Six Nations Rugby Union

09:15 Sportsround 09:30 Richard Hammond’s Blast

12:55 Dancing on Ice

16:15 Six Nations Rugby Union

13:55 Dancing on Ice: The Skate

18:20 Six Nations Rugby Union 20:30 BBC News 20:45 Regional News and Weather 20:50 The National Lottery Draws 21:00 To Be Announced 22:00 Casualty 22:50 BBC News 23:10 Match of The Day 00:30 A Question of Sport 01:00 Friday Night with Jonathan

Ross

02:00 To Be Announced 03:40 Weatherview 03:45 BBC News

Lab

10:00 Who Wants to be a

Superhero?

Off

10:55 Bernard

14:40 ITV News and Weather

11:00 Basil’s Swap Shop

14:45 To Be Announced

12:00 Roar

16:50 To Be Announced

13:00 Kyle XY

18:15 London Tonight

13:45 Super Agents 14:15 Sound

18:30 ITV News and Weather

14:45 Revealed

18:45 New You’ve Been Framed!

15:00 To Be Announced

19:15 Harry Hill’s TV Burp

16:05 Psych

19:45 The Colour of Money

16:45 Psych 17:30 Final Score

20:45 Ant and Dec’s Saturday

18:10 Galapagos

19:00 Monty Halls’ Great Escape

Night Takeaway

11:30 Friends 12:00 Mark Ronson’s Brit Girls 13:00 Shipwrecked 2009: Battle of

the Islands

14:00 Scrubs 14:30 Scrubs 15:00 More Time Channel 4 Racing 17:00 Come Dine with Me 17:30 Come Dine with Me 18:00 Come Dine with Me 18:30 Come Dine with Me 19:00 Come Dine with Me 19:30 Channel 4 News 20:00 Time Team

22:00 To Be Announced

21:00 Grand Designs

00:20 ITV News and Weather

22:00 To Be Announced

22:00 To Be Announced

00:35 The Pianist

00:15 To Be Announced

23:00 To Be Announced

02:05 Nightwatch With Steve Scott

02:30 To Be Announced

03:05 Nightwatch With Steve Scott

04:15 Hill Street Blues

02:35 To Be Announced

04:05 ITV Nightscreen

05:05 Time Team

04:10 Pages from Ceefax

06:30 ITV Morning News

06:05 Countdown

20:00 The Genius of Photography 21:00 To Be Announced

00:00 To Be Announced 01:45 Mad Men

07:00 08:00 08:05 08:10 08:15 08:45 09:00 09:15 09:30 09:45 09:55 10:10 10:25 10:35 11:00 12:00 13:00 14:00 15:05 17:35 19:20 19:30 21:10 22:10 23:10 00:10 01:10 05:00 05:45 06:10 06:35

Sunrise Mio Mao Ebb and Flo To Be Announced Franklin Franny’s Feet Olivia The Adventures of Bottle Top Bill and His Best Friend Corky Animal Families Bert and Ernie’s Great Adventures Roobarb and Custard Too Roary the Racing Car Rupert Bear: Follow The Magic Jane and the Dragon The Gadget Show Extreme Fishing With Robson Green The True Story To Be Announced Funny Lady Mystery Woman: Sing Me a Murder five News My Girl NCIS CSI: New York Law and Order To Be Announced Quiz Call The Gadget Show Wildlife SOS House Doctor House Doctor

SUNDAY MARCH 22ND 07:00 Breakfast

07:00 Tikkabilla

07:00 GMTV

06:55 The Hoobs

08:35 Match of The Day

07:30 Doodle Do Making Moments

10:25 Captain Mack

07:20 The Hoobs

07:40 Big Cook Little Cook

10:40 Horrid Henry

07:45 Planet Cook

08:00 Batfink

10:55 All Grown Up

08:05 Transworld Sport

11:25 Finger Tips Mini

09:00 Destination 2012

11:30 Tricky Quickies

10:00 Friends

11:35 The Championship

10:30 To Be Announced

12:35 Coronation Street Omnibus

11:00 Hollyoaks Omnibus

14:50 ITV News and Weather

13:30 Shipwrecked 2009: Battle of

14:55 To Be Announced

the Islands 14:35 Friends

10:00 The Andrew Marr Show 11:00 The Big Questions

08:10 Rocket Boy and Toro

12:00 Countryfile

08:25 Rocket Boy and Toro

13:00 The Politics Show

08:40 Three Delivery

14:00 ‘Allo ‘Allo!

09:00 The Revenge Files of Alistair

14:30 Cash in the Attic 15:30 EastEnders Omnibus

Fury

10:00 The Sorcerer’s Apprentice 11:00 Something for the Weekend

17:45 After You’ve Gone

12:30 Film 2009 with Jonathan

16:55 To Be Announced

18:15 Songs of Praise

19:30 London Tonight

15:05 The Big Bang Theory

13:00 Animal Park

19:45 ITV News and Weather

15:40 Smallville

14:00 Escape to the Country

20:00 Creature Comforts

16:45 The Simpsons

15:00 To Be Announced

20:10 Dancing on Ice

17:15 The Simpsons

18:00 Orangutan Diary

21:15 To Be Announced

17:45 Deal or No Deal

20:50 Regional News and Weather

19:00 Jimmy Doherty in Darwin’s

22:15 Dancing on Ice: The Skate

18:30 Time Team

21:00 Antiques Roadshow

19:30 Channel 4 News

18:50 Wild About Your Garden 19:35 To Be Announced 20:35 BBC News

22:00 To Be Announced 23:00 BBC News

Ross

Garden

20:00 To Be Announced 21:00 To Be Announced 22:00 Monty Halls’ Great Escape

23:15 Damages

23:00 Match of the Day 2

00:00 To Be Announced

23:50 To Be Announced

01:40 Weatherview

00:50 Graham Norton Uncut

01:45 To Be Announced 02:45 To Be Announced

01:35 Heroes

Off

23:00 Piers Morgan’s Life Stories

20:00 Heston’s Tudor Feast

00:00 ITV News and Weather

21:00 Come Dine with Me

00:15 Traffic

22:00 To Be Announced

02:15 Guinness Premiership Rugby

23:00 To Be Announced

03:15 The Big Tackle With Austin

23:45 To Be Announced

02:10 To Be Announced

Healey

02:20 To Be Announced

04:15 The Cosby Mysteries

04:15 Hill Street Blues

03:55 BBC News

05:15 Tonight

05:05 Time Team

03:45 To Be Announced

04:45 The Super League Show

05:45 ITV Nightscreen

06:05 Countdown

04:45 BBC News

05:15 Pages from Ceefax

06:30 ITV Morning News

06:50 The Hoobs

07:00 Thomas and Friends 07:10 Little Princess 07:20 Peppa Pig 07:30 Pocoyo 07:40 Angels of Jarm 07:50 To Be Announced 08:00 Mio Mao 08:05 Ebb and Flo 08:10 Franklin 08:35 Franny’s Feet 08:45 To Be Announced 09:00 Olivia 09:10 The Adventures of Bottle Top Bill and His Best Friend Corky 09:25 Animal Families 09:40 Bert and Ernie’s Great Adventures 09:50 Roobarb and Custard Too 09:55 To Be Announced 10:00 Roary the Racing Car 10:15 Rupert Bear: Follow The Magic 10:35 Jane and the Dragon 11:00 Everybody Hates Chris 11:30 Everybody Hates Chris 12:00 NUMB3RS 13:00 Build a New Life in The Country - Was It Worth It? 14:00 To Be Announced 15:00 To Be Announced 15:10 The Time Machine 16:55 Ben-Hur 20:50 five News 21:00 Ice Road Truckers 22:00 Shallow Hal 00:15 Envy 02:15 Winter X Games 03:05 Boxing Classic 03:55 Boxing USA 05:05 UEFA Cup Football 06:10 House Doctor 06:35 House Doctor


26

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

MONDAY MARCH 23RD 07:00 10:15 11:00 12:00 12:30 13:15 14:00 14:30 14:45 15:15 16:00 16:05 16:25 16:40 16:50 17:05 17:35 18:05 18:15 19:00 19:30 20:00 20:30 20:57 21:00 21:30 22:00 23:00 23:25 23:33 23:35 00:35 02:15 02:20 03:20 04:20 05:20

Breakfast Missing Live Axe the Agent? Homes under the Hammer Cash in the Attic Bargain Hunt BBC News at One Regional News and Weather Doctors Diagnosis Murder BBC News Kerwhizz Mona The Vampire Pinky and Perky The Story of Tracy Beaker One Minute Wonders Half Moon Investigations Newsround The Weakest Link BBC News at Six Regional News and Weather The One Show Watchdog BBC News and Regional News EastEnders Panorama To Be Announced BBC News at Ten Regional News and Weather BBC Weather The Undercover Princes To Be Announced Weatherview To Be Announced To Be Announced To Be Announced BBC News

07:00 07:30 07:40 08:00 08:25 08:30 09:30 09:45 10:00 10:10 10:30 10:35 10:45 11:00 11:15 11:30 12:00 12:10 12:15 12:20 12:40 13:00 13:30 14:00 15:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 21:00 21:30 22:00 22:45 23:30 00:20 01:50 02:20 03:20 05:00

Tikkabilla Our Planet Big Cook Little Cook Arthur Newsround Roar Pinky Dinky Doo Jackanory Junior Big and Small Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Big Barn Farm Charlie and Lola In The Night Garden Fun With Phonics Telling Tales Telling Tales Primary History Primary History The Daily Politics Working Lunch Britain’s Dream Homes Animal Park Murder, She Wrote To Be Announced A Question of Genius To Be Announced Eggheads Priceless Antiques Roadshow To Be Announced Railway Walks Grow Your Own Drugs Heroes To Be Announced Newsnight To Be Announced Not Going Out To Be Announced BBC News GCSE Bitesize Revision

07:00 GMTV 10:25 The Jeremy Kyle Show 11:30 This Morning 12:25 ITV News and Weather 12:30 This Morning 13:30 Loose Women 14:30 ITV Lunchtime News and

Weather

15:00 Dickinson’s Real Deal 16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Taste The Nation 19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 20:30 Coronation Street 21:00 Tonight 21:30 Coronation Street 22:00 Law and Order: UK 23:00 News at Ten and Weather 23:35 Al Murray’s Multiple

Personality Disorder

00:05 Harry Hill’s TV Burp 00:35 Just Visiting 02:15 Wanted 03:15 UEFA Champions League

Weekly

03:45 Loose Women 04:45 The Jeremy Kyle Show 05:45 ITV Nightscreen 06:30 ITV Morning News

07:15 07:40 08:00 08:30 09:00 09:30 10:00 10:30 10:55 11:20 11:25 11:30 11:55 12:00 12:50 12:55 13:00 13:30 13:35 14:35 16:25 17:15 18:00 19:00 19:30 20:00 20:55 21:00 22:00 23:10 01:25 01:55 02:25 03:00 03:55 05:00 05:15 05:30 05:45 06:00 06:15 06:30 06:45

The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond Frasier Will and Grace The Farm Revealed Slabovia.TV - KNTV Sex Tate Modern and National Gallery Tate Modern and National Gallery World of Difference Tate Modern and National Gallery Fame Asylum Tate Modern and National Gallery Tate Modern and National Gallery News at Noon To Be Announced A Place In The Sun The Outcast Countdown Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News 3MW To Be Announced To Be Announced To Be Announced The Shockwaves Album Chart Show Rockfeedback To Be Announced Doc Doc The Blue Dragon The Blue Dragon The Blue Dragon The Blue Dragon The Blue Dragon The Blue Dragon The Blue Dragon The Blue Dragon

07:00 07:15 07:25 07:35 07:45 07:55 08:00 08:15 08:25 08:30 08:40 08:45 09:00 09:10 09:15 09:20 09:25 09:35 09:45 09:50 09:55 10:00 10:15 11:45 12:45 13:45 13:55 14:45 15:15 15:50 16:10 18:00 18:30 19:00 19:30 20:00 20:30 21:00 22:00 23:00 00:00 02:10 03:00 03:50 04:40 05:10 05:35 06:10 06:35

Miss Spider’s Sunny Patch Friends The Adventures of Bottle Top Bill and His Best Friend Corky Fireman Sam Bird Bath The Beeps To Be Announced Olivia Little Princess To Be Announced The Mr. Men Show To Be Announced Make Way for Noddy Fifi and The Flowertots To Be Announced Peppa Pig To Be Announced Thomas and Friends Pocoyo Mio Mao Play! To Be Announced Roary the Racing Car The Wright Stuff The Trisha Goddard Show I Own Britain’s Best Home five News Wordplay Neighbours Home and Away Wordplay Extra Survival on The Mountain Five News With Natasha Kaplinsky Neighbours Home and Away Monkey Life Five News at 7 How Do They Do It? The Gadget Show Extreme Fishing With Robson Green America’s Toughest Prisons Posse NASCAR: The Sprint Cup US PGA Golf AMA Supercross Arenacross Race and Rally UK NBA 360 Neighbours Home and Away

07:00 07:15 07:25 07:35 07:45 07:55 08:00 08:15 08:25 08:30 08:40 08:45 09:00 09:10 09:15 09:20 09:25 09:35 09:45 09:50 09:55 10:00 10:15 11:45 12:45 13:45 13:55 14:45 15:15 15:50 16:10 18:00 18:30 19:00 19:30 20:00 20:30 21:00 22:00 23:00 00:00 01:00 02:00 04:30 05:45 06:10 06:35

Miss Spider’s Sunny Patch Friends The Adventures of Bottle Top Bill and His Best Friend Corky Fireman Sam Bird Bath The Beeps To Be Announced Olivia Little Princess To Be Announced The Mr. Men Show To Be Announced Make Way for Noddy Fifi and The Flowertots To Be Announced Peppa Pig To Be Announced Thomas and Friends Pocoyo Mio Mao Play! To Be Announced Roary the Racing Car The Wright Stuff The Trisha Goddard Show I Own Britain’s Best Home five News Wordplay Neighbours Home and Away Wordplay Extra Love’s Unfolding Dream Five News With Natasha Kaplinsky Neighbours Home and Away Monkey Life Five News at 7 Highland Emergency The Lion That Lived on The Kings Road CSI: Crime Scene Investigation CSI: Miami CSI: New York The Shield NBA Basketball NBA Basketball NHRA Drag Racing Neighbours Home and Away

TUESDAY MARCH 24TH 07:00 10:15 11:00 12:00 12:30 13:15 14:00 14:30 14:45 15:15 16:00 16:05 16:25 16:40 16:50 17:05 17:35 18:05 18:15 19:00 19:30 20:00 20:30 21:00 22:00 23:00 23:25 23:35 00:15 00:45 02:25 02:30 03:30 04:30 05:30

Breakfast Missing Live Axe the Agent? Homes under the Hammer Cash in the Attic Bargain Hunt BBC News at One Regional News and Weather Doctors Diagnosis Murder BBC News Mister Maker Chucklevision Pinky and Perky The Story of Tracy Beaker Hotel Trubble Blue Peter Newsround The Weakest Link BBC News at Six Regional News and Weather The One Show EastEnders Holby City Mistresses BBC News at Ten Regional News and Weather To Be Announced Film 2009 with Jonathan Ross To Be Announced Weatherview To Be Announced To Be Announced To Be Announced BBC News

07:00 07:30 07:40 08:00 08:25 08:30 09:30 09:45 10:00 10:10 10:30 10:35 10:45 11:00 11:15 11:30 12:00 12:20 12:25 12:30 12:45 13:00 13:30 14:00 15:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 21:00 22:00 23:00 23:30 00:20 01:20 01:50 02:50 05:00

Tikkabilla Our Planet Big Cook Little Cook Arthur Newsround Roar Pinky Dinky Doo Jackanory Junior Harry and Toto Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Big Barn Farm Charlie and Lola In The Night Garden Seasonal Snapshots Telling Tales Telling Tales Hands Up! Just So Darwin The Daily Politics Working Lunch Britain’s Dream Homes Animal Park Murder, She Wrote To Be Announced A Question of Genius To Be Announced Eggheads Priceless Antiques Roadshow Darwin’s Dangerous Idea Coast Horizon The Culture Show Newsnight To Be Announced High Altitude To Be Announced BBC News GCSE Bitesize Revision

07:00 GMTV 10:25 The Jeremy Kyle Show 11:30 This Morning 12:25 ITV News and Weather 12:30 This Morning 13:30 Loose Women 14:30 ITV Lunchtime News and

Weather

15:00 Dickinson’s Real Deal 16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Taste The Nation 19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 21:00 New Homes from Hell 22:00 Holloway 23:00 News at Ten and Weather 23:35 Confessions 00:05 Too Much Too Young 00:35 Guinness Premiership Rugby 01:35 Nightwatch With Steve Scott 02:35 Loose Women 03:35 The Jeremy Kyle Show 04:35 ITV Nightscreen 06:30 ITV Morning News

07:00 07:15 07:40 08:00 08:30 09:00 09:30 10:00 10:30 10:55 11:20 11:25 11:30 11:55 12:00 12:25 13:00 13:30 13:40 14:45 16:25 17:15 18:00 19:00 19:30 20:00 20:55 21:00 22:00 23:00 00:05 00:35 01:05 02:00 02:30 03:30 05:00 05:15 05:30 05:45 06:00 06:15 06:30 06:35 06:40 06:45 06:50 06:55

To Be Announced The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond Frasier Will and Grace The Farm Revealed Slabovia.TV - KNTV Sex Tate Modern and National Gallery Tate Modern and National Gallery World of Difference Tate Modern and National Gallery Hardeep Does Drinking Mum’s Gone Gay News at Noon To Be Announced A Place In The Sun The Gentle Sex Countdown Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News 3MW Supersize v Superskinny Heston’s Roman Feast Shameless The Big Bang Theory My Name Is Earl Party Poker Premier League Poker English Weightlifting Destination 2012 Sport The Blue Dragon The Blue Dragon The Blue Dragon The Blue Dragon The Blue Dragon The Mix: Music Search Making It Making It Making It Making It Making It Making It


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

27

WEDNESDAY MARCH 25TH 07:00 Breakfast 10:15 Missing Live 11:00 Axe the Agent? 12:00 Homes under the Hammer 12:30 Cash in the Attic 13:15 Bargain Hunt 14:00 BBC News at One 14:30 Regional News and Weather 14:45 Doctors 15:15 Diagnosis Murder 16:00 BBC News 16:05 Mister Maker 16:25 Chucklevision 16:40 Pinky and Perky 16:50 The Story of Tracy Beaker 17:05 Gastronuts 17:35 Blue Peter 18:05 Newsround 18:15 The Weakest Link 19:00 BBC News at Six 19:30 Regional News and Weather 20:00 The One Show 20:30 Inside Out England 21:00 Waterloo Road 22:00 To Be Announced 23:00 BBC News at Ten 23:25 Regional News and Weather 23:35 The National Lottery Draws 23:45 To Be Announced 00:45 Damages 01:30 Weatherview 01:35 To Be Announced 02:35 To Be Announced 03:35 To Be Announced 04:35 BBC News

07:00 07:30 07:40 08:00 08:25 08:30 09:30 09:45 10:00 10:10 10:30 10:35 10:45 11:00 11:15 11:30 12:00 12:30 14:00 14:30 15:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 21:00 22:00 23:00 23:30 00:20 01:00 01:50 02:50 05:00

Tikkabilla Our Planet Big Cook Little Cook Arthur Newsround Roar Pinky Dinky Doo Jackanory Junior Harry and Toto Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Big Barn Farm Charlie and Lola In The Night Garden Wildlife on Two The Daily Politics See Hear Working Lunch Animal Park Murder, She Wrote To Be Announced A Question of Genius To Be Announced Eggheads Priceless Antiques Roadshow Cycling: World Track Championships Orangutan Diary To Be Announced To Be Announced Newsnight Cycling Mad Men To Be Announced BBC News GCSE Bitesize Revision

07:00 GMTV 10:25 The Jeremy Kyle Show 11:30 This Morning 12:25 ITV News 12:30 This Morning 13:30 Loose Women 14:30 ITV Lunchtime News and

Weather

15:00 Dickinson’s Real Deal 16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Taste The Nation 19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 20:30 Coronation Street 21:00 The Bill 22:00 To Be Announced 23:00 News at Ten and Weather 23:35 Law and Order: UK 00:35 Nightwatch With Steve Scott 01:35 The Big Tackle With Austin

Healey

02:35 Loose Women 03:35 The Jeremy Kyle Show 04:35 Tonight 05:05 ITV Nightscreen 06:30 ITV Morning News

07:00 07:15 07:40 08:00 08:30 09:00 09:30 10:00 10:30 10:55 11:20 11:25 11:30 11:55 12:00 12:50 12:55 13:00 13:30 14:30 16:25 17:15 18:00 19:00 19:30 20:00 20:55 21:00 22:00 23:00 00:05 01:05 01:35 01:50 02:20 03:00 04:00 04:30 06:05 06:50

To Be Announced The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond Frasier Will and Grace The Farm Revealed Slabovia.TV - KNTV Sex Tate Modern and National Gallery Tate Modern and National Gallery World of Difference Tate Modern and National Gallery King Midas’ Feast Tate Modern and National Gallery Tate Modern and National Gallery News at Noon A Place In The Sun Love Is a Many Splendored Thing Countdown Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News 3MW Relocation, Relocation Grand Designs Desperate Housewives Shameless The Shockwaves Album Chart Show Filthy Dukes Rockfeedback Music Music To Be Announced The Million Pound Note Countdown The Hoobs

07:00 07:15 07:25 07:35 07:45 07:55 08:00 08:15 08:25 08:30 08:40 08:45 09:00 09:10 09:15 09:25 09:35 09:45 09:50 09:55 10:00 10:15 11:45 12:45 13:45 13:55 14:45 15:15 15:50 16:10 18:00 18:30 19:00 19:30 20:00 20:30 21:00 22:00 23:00 00:05 01:05 02:35 03:25 04:15 06:10 06:35

Miss Spider’s Sunny Patch Friends The Adventures of Bottle Top Bill and His Best Friend Corky Fireman Sam Bird Bath The Beeps To Be Announced Olivia Little Princess To Be Announced The Mr. Men Show To Be Announced Make Way for Noddy Fifi and The Flowertots To Be Announced Peppa Pig Thomas and Friends Pocoyo Mio Mao Play! To Be Announced Roary the Racing Car The Wright Stuff The Trisha Goddard Show I Own Britain’s Best Home five News Wordplay Neighbours Home and Away Wordplay Extra The Royal Scandal Five News With Natasha Kaplinsky Neighbours Home and Away Monkey Life Five News at 7 Hero Animals Ice Road Truckers Extraordinary People To Be Announced Police Interceptors Partypoker.Com Poker Den Seniors Golf Motorsport Mundial NHL Ice Hockey Neighbours Home and Away

07:00 07:15 07:25 07:35 07:45 07:55 08:00 08:15 08:25 08:30 08:40 08:45 09:00 09:10 09:15 09:25 09:40 09:50 09:55 10:00 10:15 11:45 12:45 13:45 13:55 14:45 15:15 15:50 16:10 18:00 18:30 19:00 19:30 20:00 20:30 21:00 22:00 23:00 00:00 01:00 05:00 05:45 06:10 06:35

Miss Spider’s Sunny Patch Friends The Adventures of Bottle Top Bill and His Best Friend Corky Fireman Sam Bird Bath The Beeps To Be Announced Olivia Little Princess To Be Announced The Mr. Men Show To Be Announced Make Way for Noddy Fifi and The Flowertots To Be Announced Peppa Pig Thomas and Friends Pocoyo Play! To Be Announced Roary the Racing Car The Wright Stuff The Trisha Goddard Show I Own Britain’s Best Home 2008: The Final five News Wordplay Neighbours Home and Away Wordplay Extra The Bookfair Murders Five News With Natasha Kaplinsky Neighbours Home and Away Monkey Life Five News at 7 Animal Rescue Squad I Own Britain’s Best Home The Mentalist Law and Order: Criminal Intent Law and Order: Criminal Intent Quiz Call NBA Basketball Wildlife SOS Neighbours Home and Away

THURSDAY MARCH 26TH 07:00 Breakfast 10:15 Missing Live 11:00 Axe the Agent? 12:00 Homes under the Hammer 12:30 Cash in the Attic 13:15 Bargain Hunt 14:00 BBC News at One 14:30 Regional News and Weather 14:45 Doctors 15:15 Diagnosis Murder 16:00 BBC News 16:05 Mister Maker 16:25 Chucklevision 16:40 Pinky and Perky 16:50 The Story of Tracy Beaker 17:05 Runaway 17:35 Little Howard’s Big Question 18:05 Newsround 18:15 The Weakest Link 19:00 BBC News at Six 19:30 Regional News and Weather 20:00 The One Show 20:30 EastEnders 21:00 Rogue Traders 22:00 To Be Announced 23:00 BBC News at Ten 23:25 Regional News and Weather 23:35 Question Time 00:35 This Week 01:20 Skiing Weatherview 01:25 To Be Announced 02:25 To Be Announced 03:25 To Be Announced 04:25 BBC News

07:00 07:30 07:40 08:00 08:25 08:30 09:30 09:45 10:00 10:10 10:30 10:35 10:45 11:00 11:15 11:30 12:00 12:10 12:30 12:45 13:00 13:30 14:00 15:00 16:00 16:45 17:30 18:15 19:00 19:30 20:00 21:00 22:00 23:00 23:30 00:20 01:00 02:00 03:00 05:00

Tikkabilla Our Planet Big Cook Little Cook Arthur Newsround Roar Pinky Dinky Doo Jackanory Junior Harry and Toto Finley the Fire Engine Louie Louie Bob The Builder: Project Build It Big Barn Farm Charlie and Lola In The Night Garden The Maths Channel Primary Geography Something Special Barnaby Bear The Daily Politics Working Lunch World Figure Skating Championships Highlights Britain’s Dream Homes Murder, She Wrote To Be Announced A Question of Genius To Be Announced Eggheads Priceless Antiques Roadshow Cycling: World Track Championships To Be Announced To Be Announced The Graham Norton Show Newsnight Cycling To Be Announced To Be Announced BBC News GCSE Bitesize Revision

07:00 GMTV 10:25 The Jeremy Kyle Show 11:30 This Morning 12:25 ITV News and Weather 12:30 This Morning 13:30 Loose Women 14:30 ITV Lunchtime News and

Weather

15:00 Dickinson’s Real Deal 16:00 The Alan Titchmarsh Show 17:00 A Touch of Frost 18:00 Taste The Nation 19:00 London Tonight 19:30 ITV Evening News and

Weather

20:00 Emmerdale 20:30 Countrywise 21:00 The Bill 22:00 To Be Announced 23:00 News at Ten and Weather 23:35 Dexter 00:40 Lock Up 02:45 Crossing Jordan 03:45 Loose Women 04:45 ITV Nightscreen 06:30 ITV Morning News

07:15 07:40 08:00 08:30 09:00 09:30 10:00 10:30 10:55 11:20 11:25 11:30 12:50 12:55 13:00 13:30 13:35 14:35 16:25 17:15 18:00 19:00 19:30 20:00 20:55 21:00 22:00 23:00 00:00 01:00 02:00 03:15 03:35 04:35 05:05 06:05 06:50

The Hoobs Planet Cook Freshly Squeezed Everybody Loves Raymond Everybody Loves Raymond Frasier Will and Grace The Farm Revealed Slabovia.TV - KNTV Sex Tate Modern and National Gallery Tate Modern and National Gallery Elizabeth’s Pirates Tate Modern and National Gallery Tate Modern and National Gallery News at Noon To Be Announced A Place In The Sun Invitation to a Gunfighter Countdown Deal or No Deal The Paul O’Grady Show The Simpsons Hollyoaks Channel 4 News 3MW 10 Years Younger: The Challenge To Be Announced To Be Announced To Be Announced When Women Rule The World Dubplate Drama To Be Announced Dispatches Unreported World Time Team Countdown The Hoobs


28

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Coffee Break

Solutions page 37

Crossword

Clues Across 1 A southern Irish county (4) 4 Divided (5) 7 A progress through life (6) 8 A topic of discourse (5) 11 To edge along (5) 12 To linger (5) 13 An infecting tinge (5) 16 Cruel (6) 17 An aromatic condiment (5) 18 A notorious Roman emperor (4)

Sudoku

Clues Down 2 An egg-shaped wind instrument (7) 3 The citadel of a Russian town (7) 4 Rudely abrupt (4) Place a number from 1 to 9 in each empty cell so 5 In addition (4) that each 3x3 block, column, and full row includes 6 A melody (4) each of the numbers from 1 to 9 only once. 9 To listen (7) 10 A seaman (7) 13 A fine-grained white mineral (4) 14 A Muslim prayer leader (4) 15 To change direction (4)

Lost letters In each of these puzzles a famous or popular quotation fills the grid. The individual letters remain in their correct column, but have fallen out and are out of order. Reinsert them in the correct order to find the answer. Any punctuation is given in its own square. This quotation is from Mark Twain.

FOUR-LETTER WORDS See how many four-letter words you can make using the letters in the name

FRANCIS DRAKE Each letter may be used once only in each word.NOT admissible are abbreviations; prefixes; proper names; poetic short forms; plural and verb forms ending in ‘s’; foreign and dialectal words not in common English use; slang terms; and words that might make Granny blush. Today’s pass mark is 106 words: 10 beginning with A, nine with C, 18 with D, one with E, 13 with F, three with I, five with K, five with N, 21 with R and 21 with S. Can you find them?

Word Search Famous composers BACH BEETHOVEN CHOPIN ELGAR HANDEL HAYDN MAHLER MENDELSSOHN MOZART PAGANINI PROKOFIEV

RACHMANINOV SCARLATTI SCHOENBERG SCHUBERT SCHUMANN SHOSTAKOVICH SIBELIUS TCHAIKOVSKY VIVALDI


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

GARDENER'S CORNER LOVELY LANTANAS

give the structure we want, before cutting out the messy mass of smaller branches that inevitably clog the centre of the plant, opening it up to light and air. Cut to just above a leafnode or young shoot, which will stimulate side growth, and don’t worry if the plant looks a little tragic after a hard prune, they’ll thank you for it without all that excess growth to support when the water supply disappears over the summer.

During the winter months the lantana provides an almost continual show of ecstatic colour, rightfully earning its place as a must have for the less energetic or water conscious gardener, its vibrant, sunny flowers offering a wealth of applications for both larger or courtyard gardeners. As the weather warms, flower production slows, and the plant rests for the summer heat, saving its energy for the autumn rains and the onset of its next glorious show. Native to the tropical Americas and Africa, the lantana is an invasive weed in many countries, and although they can be pruned aggressively to create sculptured topiary in smaller gardens, can grow to quite astonishing size if left to their own devices. We currently have a plant that has shot to nearly 3 metres in less than 2 years against a sunny, sheltered wall, and now is the time to tame these beasts and relieve them of the burden of excess foliage for the drier summer months. Our first prunings were rather tentative, but now we have learnt to cut back hard, shaping the bush for the autumn to come, in the full knowledge that the plant will spectacularly double in size almost the moment the heat recedes and the first scent of autumn promote frenzied growth. We tend to cut off the immediate surplus growth, then select the leading branches that will

They really are the most versatile of plants and can make marvellous groundcover, fill up ugly corners or be trained to rampage over carports or pergolas, attracting a mass of butterflies during the flowering season, their flowers changing colour as they mature, providing a kaleidoscope of colour and interest. Fortunately for us, they’re somewhat toxic, so the sheep tend to ignore them when they break into the garden and rampage through the flowerbeds, and although they can attract the unwanted attention of blackflies, are actually harmed by the use of insecticidal soaps, so we just give them a good soaking of garlic infused water and that usually does the trick. Don’t be tempted to take cuttings from the prunings, wait until the autumn when the weather is more favourable for winter rooting, although you could easily do a spot of creative weaving with the excess whippy shoots. In Karnataka, Southern India, these are a rampant pest, and the natives use them to weave into strong and versatile baskets, stimulating the local economy, reducing the risk of forest fire and helping the native ecosystem to recover. Now there’s a thought, in the absence of young willow shoots maybe I could rustle up a nice Easter welcome wreath for the front door……….

Other jobs for the next 2 weeks: VEGGIE GARDEN OR SUMMER PATIO VEG: Get those aubergines, courgettes and tomato seeds sown into starter pots. Even if you’ve not got a vegetable plot they will all flourish in pots on a sunny patio. There’s nothing better than a sun kissed tomato picked fresh from the plant. AROUND THE CAMPO GARDEN: The figs and pomegranates are starting to sprout. Make sure you cut all the whippy stick like shoots from around the base of the trees. If you have the energy, these are great cuttings material, especially the pomegranates which root quite easily, but don’t go making Easter wreaths out of the fig, the sap is really nasty and can burn the skin badly, as well as bringing many unsuspecting ex-pats out in an allergic rash, and refrain from putting them on a bonfire either, as the smoke is highly toxic. Shove them into a bush somewhere, native style. THE LAZY GARDENER: Bagfuls of oranges and lemons are being passed around like a common cold at the moment. Wash them, zest them, and freeze the zest for rice puds, crumbles and rock cakes, then sit down to a glass of freshly squeezed orange juice and a slice of lemon meringue pie. You’ve earned it!

The cut could have been a lot more severe, but we wanted the plant to fall forward over the front of the wall, so left the branches longer.

NEW GARDENING GROUP LOOKING FOR MEMBERS Simply gardening is a new gardening group based in the Mazarrón area, which aims to bring people together and enjoy the pleasures of gardening in Spain. Although many have years of experience gardening in the UK, the extreme heat, poor soil, plagues of plant sucking insects and lack of local knowledge can render the hobby frustrating and, at times, demoralising . Simply Gardening holds monthly meetings at which members can swap plants, cuttings, seeds , produce or magazines, and enjoy a practical demonstration of the techniques needed to garden successfully in Spain. It’s also a chance to solve plant problems and enjoy a cup of tea and a biscuit with fellow enthusiasts. Online, members are supported by affiliation with the Royal Horticultural Society which gives direct access to their experts and a range of other benefits, as well as a member to member private forum, a monthly news and information magazine, and special discounts negotiated with local suppliers. We are also involved in a variety of community schemes and voluntary activities, all aimed at encouraging community spirit and promoting the exchange of information and plants. Membership costs just 5 euros a year, and full details can be found on our website at www. simplynetworking.es or by phoning 968 971 824 or 686 680 565. We hope to see you soon.

29


30

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

From a distance… by Dawn Llewellyn-Price

It’s been a funny few weeks in the news. With the sad plight of Jade Goody and ‘the wedding’, the death of David Cameron’s son, a fatal plane crash in Amsterdam, plus a disastrous commuter flight going down in New York seemingly only weeks after the triumphant Hudson River landing. Somewhere in between of course, was the super puma chopper ditching in the North Sea. That one, I admit, was closer to my heart than other events, despite the harrowing images of the Big Brother ‘star’ suffering through her last weeks of life. I think we must have all shed a tear for Jade, love or loathe her, and probably all been putting ourselves in her shoes. Complacency is a dangerous thing, but we all suffer from this condition in our daily lives. We just become ‘used’ to things being a certain way, and it takes something out of the ordinary to shake us out of it. Mine arrived with a phone call one evening, intercepting my usually eagleeyed following of the Sky news tickertape banner. It was Virgo-man. ‘Just thought I’d let you know there’s a helicopter ditched in the North Sea. We’ve sent a rescue chopper, but the viz is really bad.’ That wasn’t the first time I’ve heard him say something like that, as down the years there have been one or two ‘incidents’ sometimes involving helicopters, sometimes emergencies on the platform. Despite their safety records, events happen. I have sat in Aberdeen museum, -or was it the town hall? - and poured over the Piper Alpha condolence book, seeing first hand the letters from all around the world following that most major of North Sea tragedies. Virgo-man’s been out there a long time, around the 20 years mark. That’s a lot of flights, 2 per month on average. You do the maths. Delayed flights, bad weather, and many heart stopping moments. I knew friends and family members would be wondering, as there are usually a scurry of inquiring texts and phone calls following such reports, but at least I knew he was actually on the platform, and had been for a few days. I turned to the news immediately, watching events unfold. That sinking feeling can’t be avoided, despite knowing your man is safe. It’s his form of transport and the risk is always there, despite that creeping complacency that settles around all of us with someone in Britain’s oilfields. This time, the chopper had ditched near a platform in the vicinity of Virgo-man’s workplace. We both know people who work on it, or used to work on it. I knew exactly what the men onboard the chopper would be going through Virgo-man had explained it many times as every four years he has to go

through another survival course, being dunked and turned in a fuselage in a specially made water tank. Once he came back with a black eye. Being a diver well used to underwater scenarios didn’t stop him being whacked by another’s flailing elbow. Security is tight, too. No matches, lighters, alcohol are allowed on board both chopper and platforms, and even tablets have to be handed in and dispensed by a medic. Cigarettes can be smoked when on the platform, but can only be lit be the equivalent of an in-car lighter at special stations around the relaxation quarters. Three layers of clothing must be worn beneath survival suits as the trip out is around an hour and twenty minutes. Bad weather is a frequent bugbear, with delayed flights, fog, - even in summer, which eats into ‘fieldbreaks’ and means that down the years we’ve never been able to book a holiday without at least a four day safety net from expected arrival days, and once or twice it’s been a skin of the teeth moment when that four day delay has actually happened and you’ve no idea if he’s going to make it home in time. As a North Sea Wife, I can go one better than many others in the same club. I’ve actually flown in North Sea choppers out to the platform on a specially organised ‘wives trip’ where all the names go in a hat and if you’re lucky, out you come. Mine came out twice. Thankfully, we didn’t have to do a survival ‘dunk’ as we weren’t going to be regular visitors, but the insurance premium the company paid was horrendous. Unfortunately, I am not a fan of heights. Especially up a building, and despite being dragged up the World Trade Centre, the Empire State building and even kissing the blarney stone-which involves being hung upside down from an 80ft tower, (a bet), I was dubious the first time I stepped off the chopper onto the heli-deck. I’ve always been ok in the air, - once I got used to flying in a plane I was fine, and in a mad moment (two, actually) I allowed myself to go hang gliding off Rhossilli cliffs on another bet. You know the type of taunting. Your best friend, who has already done this on a few occasions, looks competitively at you and says; ‘Bet you won’t do it!’ Far better than my bet that she wouldn’t run up the down escalator in a busy shopping centre,- which she did with great style, despite the high heeled boots and leg warmers. (The ABBA years.) I really didn’t want to do it. Getting strapped into that flimsy piece of fabric with a fragile metal frame and a very short male pilot was not at all inspiring. Running down a hill until the wind lifts you straight up and backwards was not my idea of ‘afternoon delight’ either, but I was fooled by the thought that any bad landings would see me comfortably dropping into the sea with a gentle splash. I was later told it would have been more like hitting concrete. But back to the chopper. On my first visit to BP’s Miller Platform, stepping onto the heli-deck was my first mistake. I should have just stayed strapped into my seat for the duration of the visit. Looking down was the second. Unfortunately, the walkways on a North Sea platform are see-thru. Maybe it’s a sexy nod to the fact they are normally full of men without even a naughty calendar allowed. Like fishnet stockings, they are full of holes. Metal walkways full of holes with the sea crashing below, - a hideous hundred metres below. I shuffled along petrified, with one wife close in front and the other close behind in an attempt to keep me calm until we got inside. A great yellow and black caterpillar, eighteen of us in total. Getting ‘briefed’ in the cinema and out of the wasp-coloured survival suits was an event in itself. Quite a struggle, despite being well used to semi- dry suits and all the paraphernalia that goes with diving gear. Knowing that I was a diver made it all the more fun for the guy demonstrating the use of an ABLJ (neck lifejacket) to crank the bottle and inflate it around my neck to an enormous hissing sound while laughter followed quickly behind. Would I like a tour of the outside? No chance. ALL the walkways were the same. Finally, I ventured down the interior escape stairs in Virgo-man’s clutches (I hate stairs, especially going down them) which meant I didn’t have to look at the sea, but also I didn’t get to see much either. Finally, I did venture out to the edge, (it was high) - just long enough to have a quick photo taken before scurrying inside to sample the chef’s culinary delights and visit the accommodation units which allegedly sported Laura Ashley curtains and duvet covers. You’ve heard of the Mile High Club? There were many new members of the 170 Mile Out club that day, for sure. By the second visit, a few years later, I was well versed in Platform life. I was cool, contained, and calm enough to enjoy

it. They say everything comes in threes, but I’m dubious I’ll be heading out there again, - Virgo-man is due to hang up his hard hat sometime soon, and after the events of the past couple of weeks, it’s doubtful any oil company would consider flying a swarm of un-trained women on a jolly ever again. Shame. There’s nothing like the feeling of rising gracefully off the ground, turning and sweeping out over the sea as land disappears behind you, while the water spreads its secrets out below. Or the bloody noise, either. Hasta pronto…..

Aurora


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

31

TRAVEL Continued from last issue

The Glories Of Granada By Sylvia Anne Grant (Virtually everything of interest in Granada is within walking distance or a short bus ride away, but be warned if you use your own car. Some of the main streets are one-way or just for buses and taxis within certain times of the day. Once we found ourselves driving the wrong way down a one-way street and were tooted at most severely!!) So, later on that afternoon we retraced our steps to continue our sightseeing. The Capilla Real (the Royal Chapel) was commissioned by Isabella and Ferdinand as their final resting place, and built between 1504 and 1521. Isabella, according to her Will, was firstly buried in the Convento de San Francisco (now the beautiful Parador alongside the Alhambra). Later their grandson, Charles V, commissioned a very elaborate monument with sculpted Renaissance effigies of the two monarchs. Displayed in the Sacristy are Ferdinand’s sword, Isabella’s crown and her outstanding collection of medieval Flemish paintings, including important works by Memling and Rogier van de Weyden, together with various Italian and Spanish paintings such as panels by Botticelli, Perugino and Pedro Berruguate. The Catholic Monarchs also wished to create something grand in this city as an expression of the victory of Christianity over Islam, so they commissioned the most beautiful Cathedral of their reign. Started in 1523 to plans in the Gothic style, it has a Latin cross ground plan with four side chapels. Later it was continued by the Renaissance master, Diego de Siloe. The Cathedral is surprisingly light and airy with a nave and four aisles, several important side chapels and a wealth of superb sculptures and paintings. The Capilla Mayor is a masterpiece and beautifully illuminated by sixteenth century Flemish stained glass windows. The West front was designed by a local man, Alonso Cano, whose paintings in the upper storey depict scenes from the life of the Virgin Mary. Amongst other famous paintings, I found El Greco’s “Saint Francis”. Just a word of warning – it is always very busy around the Cathedral and you may be bothered by gypsy women trying to sell you lucky heather or trinkets, and they are sometimes very persistent! Within walking distance of the Cathedral there are other important Churches, for example the Renaissance Convento de San Jeronimo, and the Baroque San Juan de Dios. On the northern outskirts of the city you will find La Cartuja, very grand and lavishly decorated – constructed at the heart of Baroque extravagance. (A number 8 bus will take you there). Of course, there are many more places of interest to visit, including the Lorca Museum at Fuente Vaqueros, a pleasant village west of the city, and the birthplace of Federico Garcia Lorca, Andalucia’s greatest poet and dramatist, who was tragically killed in the Spanish Civil War. To bring us back to the present day, we took the number 5 bus to the Parque de Las Ciencias (Science Museum) – a twentyfirst century museum where everything may be touched – over two hundred amazing, educational and fun experiences. By trying to give you a “guided tour” of Granada first, where you had tempting “peeks” at the Alhambra, I have saved the best ‘til last. Of course Granada’s “Crowning Glory” is the Alhambra, built when Granada was capital of the Nasrids. Twenty three sultans contributed to the building of this enormous complex of fortifications, towers, royal residential palaces, mosques and gardens, and it is the most exciting, sensual and romantic of all European monuments and one of the most famous tourist attractions. Moorish art was both spectacular and serene, revealing

the whole spirit of life and culture. Running water was diverted from the River Darro to the foot of the hill, to play an integral part in the design and layout. The sultans wanted to create a paradise on earth, with magnificent and imaginative architecture, using marble, exquisite plasterwork and ceramic tiles, enhanced by light, water and aromas. The Alhambra originally comprised three main sections – the defences (the Alcazaba) on the western tip of the hill, the Royal Palaces and the Gardens of the Generaliffe. The Gardens were started in the thirteenth century as the country estate of the Nasrid Kings. Over the centuries they have been modified and now provide and enchanting setting for Granada’s annual music and dance festival. Isabella and Ferdinand, after their conquest of the Moors, lived for a while in the Alhambra, restoring some of the rooms and converting the mosque, but they left the Palace structure unaltered. But it was their grandson, Carlos V, who demolished a whole wing of rooms to create a Renaissance Palace, known as the Palacio de Carlos V. This now includes the Alhambra Museum containing a fine collection of pieces referring to Islamic culture in Spain, and the Fine Arts Museum whose collections include invaluable paintings and sculptures dating from the fifteenth century to the present time. Unfortunately, by the eighteenth century the Alhambra was used as a prison, and then in 1812 taken and occupied by Napoleon’s forces, who looted and damaged part of the Palace, and on their retreat from the city tried to blow up the whole complex! Fortunately, two decades later, an intrepid American traveller and writer named Washington Irving arrived in Granada and was allowed to set up his study in the empty Palace rooms. It was here he wrote his “Tales of the Alhambra” and shortly after its publication the Spanish made the Alhambra a national monument and set aside funds for its restoration, which is still ongoing. Now we are all lucky enough to enjoy this national treasure, admire and revel in its beautiful, rich and detailed architecture and treasures, and wander through the numerous plazas and gardens, before enjoying the Gardens of the Generaliffe and the views of Granada. You will find your own favourite places within the Alhambra as there are so many. I especially liked the Sala de las Abencerrajes with its beautiful ceiling. Legend has it that this noble family (the Abencerrajes) were massacred while they were attending a banquet there! The Salon de Embajadores (the Hall of the Ambassadors) is the largest room in the Palace, perfectly square and covered in tile and stucco decoration. The dome itself has a complex symbolism representing the seven heavens. It was in this room that Boabdil signed the terms of his city’s surrender to the Catholic Monarchs. It was here too, so it is said, that the king Ferdinand met Columbus to discuss his plans for finding a new sea route, which led to the discovery of America! After being exhausted with all this architecture and history, it is very pleasant to wander through some of the patios such as the Patio de los Arrayanes (Myrtles) and the breathtaking Patio de Leones (Courtyard of the Lions), the well- known symbol of the Alhambra. The courtyard was designed as an interior garden and planted with shrubs and aromatic herbs and is encircled by one hundred and twenty four white marble columns and the archaic looking lions beneath the fountain probably date from the reign of Mohammed V.

Palacio de Carlos V

Generaliffe If you haven’t visited the Alhambra before, it is essential that you make a reservation in one of the following ways :www.alhambratickets.com Calling from abroad Calling from Spain

0034 915 379 178 902 224460

Tourist Board Office

902 405 045

(They will also help with accommodation etc. For motorhome and caravan owners, there is an excellent and convenient campsite near the Bus Station) As a final note, if you are spending some time in Granada area, as we did, it is worth a visit to the neighbouring Alpujarras – but that’s another story!


32

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Jane Burton, a qualified practising Feng Shui Consultant in the UK and Spain for 7 years. Jane has also written articles for magazines in the USA, UK, Asia, Zambia and Spain for 7 years on Feng Shui. She features monthly in the Costa Blanca's Female Focus and the Costa del Sol's Key to Mijas magazines. Once a month on a Thursday morning she appears on Onda Cero International Radio Costa Blanca discussing aspects of Feng Shui with Pauline McGough. She has a successful Feng Shui Consultancy, established 7 years and can give advice on site but also by phone or email too. Jane and her team run weekend workshops/retreats on Feng Shui and other subjects in a stunning venue in the Jalon Valley. More information. http.//www.fengshui-solutions.co.uk or call.  96 648 2636

Spring Equinox On the 20th of this month we have the Spring Equinox, it’s also called the vernal equinox when the Sun enters Aries. Around March 19-20 of course its called the  Fall or Autumn equinox in the Southern hemisphere. It is the onset of Spring where death succumbs to rebirth and  light prevails over dark and to us this means longer days and hopefully sunnier ones! The classic Greek myth of Demeter and her daughter Persephone embodies the cycle of death and rebirth that spring represents. Demeter was the goddess responsible for earth’s

fertility. Persephone  was picking flowers in a field when Hades, the Underworld god, abducted her and kept her hidden from her mother. He then forced her to marry him. Angry and despairing, Demeter searched everywhere for Persephone. Finally, she refused to allow anything to grow on the earth until her daughter was returned to her. Zeus, lord of the gods, had allowed the abduction, but when he saw what form Demeter’s wrath took, he had to intervene. He demanded that Hades return Persephone. Hades agreed

but tricked her before she left by giving her some pomegranate seeds to eat. These seeds were the seal of a marriage that could not be broken. Again, Zeus had to suggest a compromise. Persephone would spend part of the year as queen of the Underworld and then return to her mother as goddess of spring. One fundamental cure in Feng Shui is de cluttering and of course this time of year our minds turn naturally to that mammoth chore of Spring Cleaning the house and giving the garden and terraces a good tidy up.

As you go round your house throwing out the old to make way for hopefully the new, light a white scented candle of musk in each room and visualise the positive things you would like to bring into your home this year. Smudging with a white sage smudge stick will also help cleanse the rooms of negative energies and stagnating chi. These actions will clear the air and get positive chi circulating around your house again. You now have a blank canvas ready to implement the cures I have written about over the past few months, if you haven’t

been reading this column then there will be plenty more to come over the next few months for you to use. Don’t forget I am available for Tarot readings both private and group bookings. If you would like book a reading call me on 96 648 2636 or visit my website www.janeburton.com.  As always I am available for Consultations and advise on Feng Shui, just call me on the number above. I also have new Spiritual Workshop dates for the Spring & Summer 2009 including Practical Feng Shui  www.7stepsworkshops.info

I am running a Feng Shui Workshop as part of my 7STEPS workshop project on Practical Feng Shui Sunday 5th April 2009, 10am - 5.30pm 50€ visit my workshop website http:www.7stepsworkshops.info for more info. You can call me on 96 648 2636 if you would like more advise on FENG SHUI or would like to book a consultation or visit http://www.fengshui-solutions.co.uk Jane Burton, a qualified Astrologer, recognised by the Astrological Society of Great Britain. Jane has written horoscopes for magazines in the USA, UK, Asia, Zambia and Spain for 7 years. She features monthly in the Costa Blanca's Female Focus and the Costa del Sol's Key to Mijas magazines. Every Thursday morning she appears on Onda Cero International Radio Costa Blanca with weekly horoscopes. She has a successful worldwide Tarot Reading Consultancy, established 12 years, by phone or email. Jane and her team run weekend workshops/retreats on Astrology, Tarot, Feng Shui and Mediumship in a stunning venue in the Jalon Valley. Recently Jane has been advising as Astrological Technical Advisor to a US film producer on an Astrological fantasy movie "Paths of Destiny", Jeff Goldblum is ready to sign for a leading role. More information. http.//www.janeburton.com or call. 96 648 2636

CANCER (June 21-July 22). After the Full Moon on the 11th, you will not be feeling so upbeat and you will want to withdraw into your own little world which isn’t a bad thing as those around you are spreading too much doom and gloom for you to deal with now.

LIBRA (Sept. 23-Oct. 22).Avoid getting involved in petty squabbles  as most of it will evolve from you over reacting over certain opinions.  Your suppressed feelings and emotions will surface without warning which will take others by surprise.

CAPRICORN (Dec. 22-Jan. 19). Major planets are holding court this month for you, you  will now see all your hard work and effort pay off for you finally. Get your finances in order and a chance to pay back a debt that’s been owed for a while now. 

TAURUS (April 20-May 20). This month with Neptune’s influence it becomes quite clear to others that your outlook and ideas are a little on the un orthodox side which can lead to others thinking that there is no budging you on a certain issue. 

LEO (July 23-Aug. 22). After this

AQUARIUS (Jan. 20-Feb. 18). Changes

some.

SCORPIO (Oct. 23-Nov. 21). Unexpected events and even revelations will take the wind out of your sails this month Scorpio. By mid month you will have grip on the situation in hand as you will have all the full details by this point to deal with it.

GEMINI (May 21-June 20). Practical decisions and big outcomes with relation to your personal life can bring large rewards for you in the near future. With new moon brings you new opportunities on the work front now so go for it.

VIRGO (Aug. 23-Sept. 22). There is no stopping you Virgo, you are well and truly on top of your game right now, thriving in work and in your personal life too. Confusion within a group setting, try to get everything signed sealed and agreed on before this date to avoid issues

SAGITTARIUS (Nov. 22-Dec. 21). Relations become racked in confusion. Luckily this wont be influencing you for long. By this month’s Full Moon on the 11th a chance to learn from past mistakes and give you much more freedom to move now. 

PISCES (Feb. 19-March 20). Your ruler, Neptune is asking you to  follow your heart this month and why not, its your birthday month! Saturn and Jupiter are also smiling down on you too. Your social life will to come to life this month.

ARIES

(March

21-April

19).

This month’s Full Moon will make you want to run for the cover! There is so much confusion around you at this time but by the new moon all will be much clearer and less muddled.

month’s

mid

month

Full

Moon

there is a reawakening of your sense of fun and adventure and a chance to pack your bags and go travelling

is

indicated

for

in the dynamics on the work/authority department may seem pointless right now but it will all make sense very soon. But always best to have plan A and plan B in reserve just in case.


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

33

The Journey to La Huerta

Southwest Scotland to sunny Spain by Liz Edmiston Continuing our story of one family’s relocation to Murcia. Liz Edmiston is a freelance writer and also runs 2 businesses here in Spain. VillaFinders Costa Calida, offer property search and relocation services for clients moving from the UK to the Costa Calida. OwnersAway offer property management, rental and letting services in the region. For details on all these services, call Liz on 691977107 or check out the websites www.villafinderscostacalida.com and www.ownersaway.com

But I have to confess that there have been a few times when even my adventurous spirit has failed me. Last year, travelling to the Costa del Sol, we stopped to break our journey in a small village. There was a choice of a handful of bars, so we chose a clean, traditional looking place with a few locals sitting inside and ordered an array of dishes. The kids chose their usual meatballs, salad, ham, cheese and bread. Stuart and I ordered a selection from the bar. Most were delicious, but there was one dish that I didn´t really like, although I had no idea what it was. When the time came to pay, I asked the bartender what was on the tray. “Brains” he replied. I couldn´t help it, I swear, but I pulled a face. “Didn’t you like it?” he grinned.

Sitting in the sun sipping a beer outside a café and enjoying plates of tapas has to be one of the best things about life in Spain. And the huge variety of tapas around only serves to make the selection process more interesting. Apart from the usual olives, ham and cheese, many of the dishes we have tried and liked the most were

chosen simply becuase they looked interesting... and we couldn’t even hazard a guess at some of the ingredients. We once enjoyed the most delicious chopped meat and bacon dish in Almeria, only to find out that it was in fact liver, caramelised in a balsamic sauce. Some secrets are best kept hidden from the children, who cleaned their plates and both hate liver!

I hastily ordered another drink to wash them down with, and tried not to think too closely about the contents of my stomach, but for the rest of the trip I felt a bit queasy. And I don´t think it was motion sickness either! At least I learnt one important tapas lesson. If you´re going to ask the ingredients, do it before you eat. And once you´ve eaten.... best not to ask! Next time: free gifts for all

OwnersAway Property Rentals New Properties for March New apartment on Condado del Alhama. 2 bed, sleeps 4. Jardin 9.Overlooking communal pool. Weekly rates from 150€, long term lets possible.

2 bed “Rosa” on Sector D Camposol. 400m sq plot, furnished. Short & long term lets available. Smokers / Pets allowed. Rates from 400 pcm plus utilities.

Spacious 3 bed,3 bath villa with pool on Sector D Camposol. Fully furnished. Weekly rates from 200€. Long term 595 pcm, plus utilities. Lovely solarium and terraces. Sleeps 6.

OWNERS: If you´d like better exposure for YOUR rental property, call us for an informal discussion. We cover Mazarrón, Camposol, Condado de Alhama & Inland Murcia.

info@ownersaway.com

Liz Edmiston is a keen cook with a special interest in healthy food for children. For comments and feedback, or to request recipes (vegetarian, special diets, etc) for future columns, please email Liz on. info@villafinderscostacalida.com

Creamy Mustard Chicken Chicken breasts are lean protein, and therefore very low in fat. If you replace the cream in this recipe with ‘0% queso fresco’ or low fat yoghurt, you can reduce the calorie count even further. You could also use turkey steaks, pork fillet or veal escalopes to ring the changes.

Ingredients 4 medium chicken breasts 125 ml of vermouth or white wine 2 tbsp whole grain mustard 90 ml of double cream Salt and pepper Fresh herbs for garnish

Method 1) Place the chicken breasts in a frying pan with the vermouth or wine and gently bring to the boil. 2) Cover and cook for around 15 mins, turning occasionally , until cooked through. 3) Remove chicken from pan and keep warm. 4) Add the mustard and cream to the sauce and bring to the boil, simmering until the sauce is reduced by half. 5) Return the chicken to the pan and season to taste. 6) Heat through, garnish and then serve with either rice, or

TENANTS: Call us for more information on our rental properties.

Contact Liz on 691977107 or send us an email at:

Recipes from La Huerta

plain boiled new potatoes and vegetables.


34

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Food For Thought... By Drew Ryder

“What ever the mind can conceive and BELIEVE it can achieve.” – Napoleon Hill. What an incredibly powerful statement! But what does it mean? Remember the four minute mile? Nobody believed that running a mile in less than four minutes was possible. Back in 1954 Roger Bannister BELIEVED he could do it – and he did! The following year, 37 runners broke the belief barrier and the year after that, 300 other runners did the same thing! Roger Bannister conceived in his mind running a mile in less than four minutes, what is more, is that he firmly believed he could do it and he did! It was his belief and achievement that spurred on other runners. It is our belief therefore, that determines how much of our potential we are able to tap. In fact belief or non-belief in a thing, whatever it might be, is the determining factor as to whether you are able to accomplish a thing or not, it has nothing to do with the size or scope of the event or circumstance being considered or what country you may live in, or what your religious preference (or lack of) might be. No belief is right or wrong. It is either empowering or limiting. It is the Power of Belief (or non-belief) which causes any condition, event, or circumstance, that you experience in your life to manifest, and its outcome is only dependent on whether you believe that the thing can or whether you think it can’t manifest. In other words, there is absolutely nothing that can be conceived within the human mind that cannot or will not be brought into physical manifestation. A result is, and must always be manifested 100% of the time, the outcome of which is based only on the belief of the thinker. To explain, regardless of what you may believe in, whether it be that you can or can’t accomplish something, an outcome is always, 100% of the time, experienced. This experience is based on the belief that you hold with regard to its outcome. The only way a belief can be stopped from manifesting in the physical form is by the person who first conceived the belief to begin to shift that belief from the positive to the negative, the result of which is no manifestation takes place. In this case the experience of the opposite of the initially intended results, it is often referred to and ‘perceived’ as failure. However perceived, it cannot be considered as failure! Why? For the simple reason, (and so eloquently put by Napoleon Hill), ‘what ever the mind can conceive and believe, it can achieve.’ In other words by shifting the focus of the belief to that of a non-belief or negative belief the achievement will be just that. Why? Because as previously stated there will always be an outcome. It is through and due to The Power of Belief that amazing things can be achieved. What are your beliefs? For example, do you believe that you can achieve anything you set your mind to? Do you believe that life is full of problems? Do you believe other people like you, or do you believe that other people don’t like you? Where do our beliefs initially come from? Initially we start building our belief systems as children. As children, our belief systems are open and non-judgmental or non-limiting. However, as time passes and we begin to grow and we begin to experience life, our belief systems become limited and restricted initially, based on what we are taught by those we love and trust. In the beginning it is our family, later it is our peers and idols. We are taught to determine what’s real. As a result we’re taught to forget what we want or desire. We are taught what’s ‘realistic or ‘logical’. This realistic and logical training is the first step in dramatically limiting the potential that the power of belief can provide. As we grow and time passes and we begin to build our dreams and visions of ‘The Good Life’, such as living in a big house, with a flash car and loads of money or being the first person to land on Mars; we are told, often repeatedly, depending on the size of our dream or vision that our desires are ‘far fetched’ or ‘impossible’. We are told that we need to go to school and get a ‘real or proper job’ and to work hard for those things that we desire. We are told in many cases that those big dreams and visions we have are

only for the ‘lucky’ and ‘fortunate few’. It is due to the creative power of belief that this self limiting programming then becomes our reality and provides the confirmation or evidence that what we have been taught to believe is correct. This self limiting programming is instilled in us by those that care most about us, and in the majority of cases it is done totally with the best intention in mind. Why is that you might well ask? Quite simply, it is because of what those that pass on these self limiting beliefs were taught, and have come to believe to be the truth. The result is, that our belief systems are affected and become limited, many times subconsciously, based on these traditional teachings, which we then perceive to be the truth and in turn eventually pass on to our own children. For example, how many of these early teachings have you heard from well meaning parents?...... You’re a bad boy (or girl); That was a stupid thing to do! Why can’t you be more like your brother? You’ll never learn! Each of these statements, however harmless they are thought to be at the time, can have a dramatic effect on the long term beliefs of small children especially during those most impressionable first years and can literally affect them for the rest of their lives! Although there are many possible scenarios, the above examples can and often do leave a child feeling unworthy, and can stay with them for the rest of their lives unless they come to an awareness of the ‘real truth’ and overwrite the original ‘false’ programming. There are many parents who are aware of what a negative impact the above examples can have on a child and may never use such terminology, but instead may say things like.....Being broke just runs in our family; Money is hard to come by; Don’t believe it until you see it. Although each of these examples can have a huge impact on the power of belief, the last example can be especially damaging because one thing that is an undeniable fact is that you will never see any significant events in life until you first believe that they can happen! Also many learn falsehoods from religion that can have a devastating effect on implementing the power of belief to work in a constructive manner. Such as.....It’s spiritual to be poor; The less you have, the closer to God you are; Money or wealth are evil. These statements, untrue as they are, can and will affect, in a very detrimental way, the power of belief in not only in children, but adults as well! So what advice should we giving out? Perhaps some of the best advice for what should be allowed to be formed as belief comes from Buddha…. “Do not believe in anything simply because you have heard it. Do not believe in anything simply because it is spoken and rumored by many. Do not believe in anything simply because it is found written in your religious books. Do not believe in anything merely on the authority of your teachers and elders. Do not believe in traditions because they have been handed down for many generations. But after observation and analysis, when you find that anything agrees with reason and is conducive to the good and benefit of one and all, then accept it and live up to it.” – Buddha It is important to bear in mind that your thoughts are the beginning, or the first step in the manifestation process, and which through consistency of thinking, helps to form beliefs. For example, as a child if you were bitten by a dog you would believe that all dogs bite; from that would emerge a fear of dogs. This signifies that beliefs can be formed as a result of past outcomes. When words are combined with thoughts, additional energy is fed to whatever the belief may consist of and the manifestation process intensifies and becomes even stronger. Subsequently, the power of belief moves to a higher level based on the emotion that is experienced. As a result of the original thought and belief and through the unfailing and unwavering process of perfectly conceived manifestation, the process literally manifests in physical form.

This Power of Belief is in action continuously 24/7 and is constantly manifesting as quickly as you can think! Everything that you experience in your life, regardless if you perceive it as good or bad, is a result of a predominant thought, (or more specifically the emotion that was created as a result), that you have had at some point in the past. As Henry Ford put it, ‘Whether you think you can or whether you think you can’t, you’re right.’ It is important therefore, to begin to utilize the power of belief to experience your most desired outcomes. This raises the question of, how? Put simply, you only need to change your thoughts and beliefs from limiting or finite, to limitless or infinite. This is extremely important to understand if you are to put the power of belief to work to begin attracting what you desire, rather than continuing to experience what you don’t want. How then, do we actually change these thoughts and limiting beliefs? To change limiting beliefs means engaging both the conscious and the subconscious mind. More specifically it means reprogramming at a subconscious level that which you absorbed as a child, or reprogramming the thought processes you established as a habit after childhood, in order to stop the negative loop into which you have become embroiled. It’s not as bad as it seems!! However, due to word limitations, it is not possible to address this here. However, it will be followed up in the next edition. To recap therefore, belief systems are built from an early age, and are often instilled into us by well meaning parents, relatives or friends, from what they themselves believe to be true; which in turn, was more than likely instilled into them using the same or a similar process. As demonstrated by the examples above, beliefs can be empowering or limiting. Whether we harbour a positive or a negative belief it will surely manifest. If you are not attracting or manifesting into your life that which you desire, then perhaps it is time to examine your beliefs. This incident was reported in a New York newspaper. “She met him in a singles’ bar and they talked for a while. He offered her a drink and she enjoyed his company. Then he offered to drop her back home. While driving back, she realized that they were moving through narrow and strange roads. ‘Oh God where is he taking me?’ she thought but did not have the guts to ask. She cursed her decision to get into his car. All of a sudden she saw him taking a turn back into the highway just near her house. Smiling, he said: ‘I took a short cut’.” Did this story end the way you thought? Maybe you need to take time to evaluate your beliefs to find out which ones are empowering and which ones you need to change. Remember, ‘The person who sends out positive THOUGHTS activates the world around him positively and draws back to himself positive results.’ - Norman Vincent Peale. What do your thoughts emit?............

Written and compiled by Drew Ryder BSc. Hons. Drew is the owner and chef at Restaurante Los Amigos, in Tallante and is also a fully qualified Holistic Therapist (IHHT trained and registered) and an NLP practitioner.


Reporter The Costa Calida

Clubs RELIGIOUS SERVICES

13th March - 26th March • www.reporternewspaper.com

&

LA SIESTA EVANGELICAL CHURCH is an ecumenical English speaking congregation of Baptist, Methodist, United Reform, Church of Scotland, Presbyterian Church in Ireland etc. We share the Church building at La Siesta, Torrevieja with three other denominations, holding services on the second, fourth and fifth (where applicable) Sundays of the month at 11.15am. Our Church belongs to the Iglesia Evangélica Española or Spanish Evangelical Church. Our ministers are Joel René González García MA and his wife Mayra Gómez Soto de González MA. Contact us by calling 96 670 0131 or visit our website www. lasiestaevangelicalchurch.org TORREVIEJA CHRISTIAN FELLOWSHIP CHURCH based in Calle San Luis 20, Torrevieja, will continue to hold its Wednesday evening meetings at 6.00 pm. at this address. However, from February onwards, the Sunday Service, including Communion and Children’s Sunday School, will be held at 10.30 am. at The Asturias Restaurant venue, Playa Flamenca on the N332. A friendly welcome awaits you. For further information contact Tel: 966700391 WELLSPRING VICTORY CHURCH (part of Worldwide Victory Churches Int) 11am Sunday and Midweek Bible Study Wed 7pm at Apt Nati Bolnuevo. Join us for lively worship, sound Bible teaching, friendship and fellowship. More info Pastor Andrew/Wendy 968358750 or Duncan 607382033 /968130530 www.wellspringvictorychurch.com FULL GOSPEL BUSINESS MEN’S FELLOWSHIP INTERNATIONAL We are a Christian organization with a difference. Breakfast meetings for men each month including a testimony time, & time to ask questions for those who seek answers. Info: Stuart 968 575 417 or 664 673 863 FULL GOSPEL BUSINESS MEN’S FELLOWSHIP INTERNATIONAL (Torrevieja area). We are Christian organisation with a difference. More info: Stuart on 664673863. ANGLICAN CHAPLAINCY OF ST PETER & ST PAUL, TORREVIEJA. Serving the area from La Marina, south of Alicante, to La Manga, Cartagena. Chaplain: We are currently in interregnum please try one of the Clergy or Wardens below. Hon. Assistant Clergy: Revd. George Talbot, 968138103. Canon Terence Sampson, 6777237496. (all authorised for services, wedding blessing, baptisms and funerals – please contact Chaplain or secretary re costs involved) Chaplaincy Wardens: Annette Beagrie, 966722100. Joan Berry, 968193177 (also secretary) Church web-site:www.c-of-etorrevieja.com Church service times:Lago Jardin – every Saturday at 6pm. (closed August) Tel. Mrs A Beagrie, 966722100 Los Balcones - (and Sunday School) – every Sunday at 10.30 am. (except July/August at 11 am. No Sunday School July/ August) Tel. Mrs C. Hopkins, 965720673. La Marina – held in the RC Church at San Fulgencio (next to Town Hall) – every Sunday throughout the year at 10.15 am EXCEPT during July and August when the time will be 11.15am. Any enquiries to Tel. Mrs M Goodyear, 965310030 La Siesta – 1st and 3rd Sunday of month at 11.15 am. Tel. Mrs K. Miller, 966921696 Campoverde – 1st and 3rd Sunday of month at 6pm. Tel. Mrs J Dorsett, 966762715 La Manga Club, St Teresa’s 2nd and 4th Sunday of month at 6 pm. Tel. Mrs B WestburyJones, 968147083. All denominations are very welcome at all our services.

35

Societies SEND YOUR DETAILS TO. info@reporternewspaper.com FAX. 968 163626

OLIVE BRANCH CHRISTIAN FELLOWSHIP. An invitation to join us at 11 am on Sundays in ‘The Centro Social Mercadillo’ at Cañadas del Romero for morning service and communion. A warm and friendly welcome is extended to all. Take the M603 past Camposol towards Murcia turn left towards Totana. As you enter Cañadas del Romero carry on for approx. 1 km, turn right for ‘Centro Social Mercadillo’, follow the road round to the right passing the white church. On left is the modern red brick building where we meet, ‘Centro Municipal Polivalente Cañadas del Romero’. For more information please contact pastor Ralph Locke or his wife Margaret on 968 199 622 or 618 720 181. MID WEEK BIBLE STUDY. Every Wednesday at 7pm meeting at the TEA POT next to Mercadona Puerto de Mazarrón. Join us for lively discussion as we study the word of God followed by prayer and worship. Phone Pastor Andrew on 968358750 or 620599270 or www.wellspringvictorychurch.com ST NICHOLAS ECUMENICAL CHURCH, CAMPOSOL. Services held every Sunday at 10.30am at Calle Andalucia 9, Camposol A. For information contact Len Eaton on 968 138 952. The Church choir rehearse every Tuesday at 5.30. New members welcome. Contact Stuart Burnley 618 869 376. The German speaking branch of St.Nicholas Ecumenical Church meets at San Jose church in Puerto de Mazarron twice monthly. Webiste. www.st-nicholaschurchcamposol.com. INTERNATIONAL CHRISTIAN ASSEMBLY, Evangelical English Speaking Church,Calle San Miguel de Salinas 2, Corner of Santomera, Torrevieja. Sunday Service 6.30pm; Wed. Ladies’ Meeting 11am; Thur. Prayer/Bible Study 6.30pm. All welcome. Contact Rev. Rafael Restrepo 660 127 276/ Info: 968 282 049 Pilar Christian Community Church Service Sunday at 11am, and Thursday at 5pm for Prayer meeting at Pilar de la Horadada at Calle Integración 7 (just off Avda de la Libertad, up the Ramble on the Terrapilar side). Home groups meet during the week. All welcome, from any church background or none. for further information contact us on 966763725 or 968575417 or by e.mail: PilarChristian. communityChurch@gmail.com FULL GOSPEL BUSINESS MEN’S FELLOWSHIP. Full Gospel Business Men’s Fellowship International. We are a Christian organization with a difference. Breakfast meetings for men each month including a testimony time, & time to ask questions for those who seek answers. Info. Stuart 968 575 427 or 664 673 863 CATHOLIC MASS Mazarrón area (Murcia) MASS IN ENGLISH is celebrated at the Catholic chapel of Pastrana. approximately 10 km. from Mazarrón. Directions. Take the Mazarrón/Aguilas road (N-332); pass the tunnel “Sierra de las Moreras”, arrive to a roundabout, 8 kms. from Mazarrón, and follow sign to Ramonete. After roundabout go two more kms -you will pass the restaurant Los Cazadores on the left and you will see a sign to Pastrana on the right. Those from further a field are welcome, there is an excellent link now to Mazarrón via the new AP-7 motorway, from Cartagena and Torrevieja beyond! Schedule of Masses. Saturdays, at 4.30 PM Schedule of Confessions. Saturdays, at 4.00 PM For more information. Phone. 968 - 424386 or 676-219445, Shoreless Lake School, American School of Totana. (ask for Fr. Peter Escribano or Fr. Octavio Carpena) AGLOW INTERNATIONAL. For the first time in the Murcia area there will be a women’s only meeting, under the banner of Aglow International, which is a worldwide organisation. We meet to support, encourage and care for one another. The opening is for Christians and non-Christians alike. Venue is Hotel Playa Grande, Puerto of Mazarron first Wednesday of the month at 11am. Option to stay for lunch. More info contact Margaret on 968 199 622 or 690 089 109

BUDDHISM IN CARTAGENA. Contact Laura Sanchez on 636002034 after 7pm. Meeting every Thursday at 8.30pm. www.diamondway.org THE HOPE OF GLORY CHURCH (Church registered in Spain under the number 1456 - SG) Bible based Evangelical Christian worship and celebration every Sunday morning from 10am to 12 noon at the town hall meeting room, Plaza Florida, Pinar de Campoverde, Pilar de la Horadada (behind the Sunday market and along the walkway from the Deutsche Bank and Peta’s Bar). 96 818 3984 or 96 676 3962, or by email. botwgo@yahoo. co.uk.

CHARITIES HELP MURCIA MAR MENOR

has been operating for 6 years as a voluntary and charitable Association with over 300 members. We offer help to anyone of any age and nationality and offer a 24 hour helpline for any time that you find you have no-one or nowhere else to call. We can supply you with temporary orthopaedic aids and electric scooters for a small donation. We supply up to date Fact and Information sheets about medical services, sudden deaths, and how and where to obtain residencias and padrons. We have a hospital visiting team, at present covering Los Arcos Hospital. We also can provide drivers when needed for medical appointments. We have a number of on-going groups; Diabetic Support, Cancer Support, Friendship and Fund Raising, besides an active research Access group pertaining to everyday barriers throughout the area, such as high kerbs and bad crossings etc. which has Council backing. We are entirely dependent on volunteers, funds raised from charity sales at the EuroCine Car Park in San Javier on Weds. & Sats. and at special events throughout the year and ofcourse , donations. We do need to recruit new volunteers urgently as we are so busy. The office, which we rent, is based at Calle Conde Campillo 15 Bajo, 30720 Santiago de la Ribera, and is open Mon-Fri. 10-1.30 with disabled parking outside. We hold a General Meeting on the 2nd Tues. of every month at La Biblioteca, CISSMU, Los Narejos (except in Aug. & Dec.) at 12pm followed by lunch in adjoining restaurant El Torreon at 1.30. Our AGM is held in March each year. Yearly membership is only 10€. PLEASE FEEL WELCOME TO COME ALONG & JOIN. HELP MURCIA MAR MENOR can be reached by post, telephone 968 570059, e-mail: info@ helpmurciamarmenor.org and our website is: info@ helpmurciamarmenor.org AECC PILAR DE LA HORADADA BRANCH (CAMPOVERDE). We are an English speaking group in Pinar de Campoverde with a Help Desk open every Wednesday morning 1000 hrs – 1200 hrs (except Fiestas) at the Una Europa building situated on the second roundabout entrance to Campoverde, approximately 6 Km from Pilar. Annual membership of €15 entitles you to free tests to detect symptoms of cancer for men and women. Please call in for more information or advice in the strictest confidence. Also visit the AECC charity stall on alternate Sundays at the Campoverde Sunday Market held in Plaza Florida. CANCER SUPPORT GROUP (MABS) MURCIA/MAR MENOR. Help and support is just a phone call away Tel. 693 275 779 or 968 432 525 MABS CANCER SUPPORT GROUP (MAZARRÓN) - We are a group of people dedicated to giving help and support to all those with the illness. Information leaflets on all types of cancer & treatment involved are available. We provide volunteer

drivers to take cancer patients to and from hospital/clinic appointments (we can also provide a patient escort if needed). We have several reliable, translators available. We endeavour to help allay any fears and concerns that may occur during and after treatment. Emotional support and befriending is also available to patients and their families. If you are suffering from cancer and need our help please ring CANCER SUPPORT LINE 620 422 410. For any other information or queries please ring GENERAL ENQUIRIES 620 582 418 between 11am - 4pm Or visit our website www. mabsmazarron.com P.A.L.S. is a registered charity raising funds for additional medical and lifesaving equipment for the medical services in the Mazarron area. Come to the Sensol Golf Club, Camposol, 11 am on the first Wednesday of the month for the Events Meeting or visit our stall at the Cañadas del Romero Car Boot Sale on the first Sunday of the month. or information on PALS events go to www.pals.com.es or call Sheila (968 13 8823) or Marion (968 13 87 25). ALCOHOLICS ANONYMOUS. Fuente Alamo. Alcoholics Anonymous, an English speaking meeting Thursdays 7.30pm at Fuente Alamo. If you have a drinking problem and seek a solution come and join us. Contact 646 29 04 20 for details. ALCHOLICS ANONYMOUS. Cabo de Palos; English speaking meeting every Friday, 7.30 p.m. If you are affected by alcohol and wish to seek help, contact 679 385105 for details.

SOCIAL CLUBS THE LIONS CLUB OF MAZARRON

BAHIA. Meet first Monday of each month at ‘Rumours’, on Camposol ‘B’ at 8.00pm. For further details of these meetings and a variety of other functions, please call Diane on 968 431 521, or Beryl on 616 277 389 ADAPT. Clubs within a club! Would you like to have fun while integrating with the Spanish community? We are open to English speaking and Spanish speaking people from any area. We have cycling, walking and camera clubs. Try the skittles, that’s really good fun. The Singles Friendship club is a wonderful support group and is great if you fancy a Sunday lunch and occasionally a day or night out. Also we have a very good and active Environmental club. There are lots of exciting projects in the pipeline including the San Pedro Carnival. We meet at 11 o clock at the Casino Restaurant in the centre of San Pedro on the first Saturday of the month. For only 2 euros you can just sit in and see if you would like to join us. If you do, and we’d love to have you, that will be just 10€ for the year. PILAR SOL CLUB. Following our recent A G M we have a new management team as Len & Pat have retired after 7 years of sterling service. We have Computer group on Monday pm's starting at 2.30, Whist on Mon Evening commencing at 7.30. Tuesday pm will be Spanish lessons whilst Tues evening is the Bridge Group at 7.30. Wed eve. is our 'club night' when we have Bingo alternating with Quiz, doors open 7.30.Thursday Line Dancing starts at 7.30 and Friday Eve. is our Social and games night. Once a month we organise a dance/social evening. At our functions there is a bar available or your can bring your own drinks and nibbles. New members are welcome for only €5 per annum membership fee. Future programme: Friday 13th March we have STEVE FINN who is a top U K vocalist & Guitarist. Saturday 11 April will be Easter Mardi Gras with 'All That Jazz' playing for a New Orleans Night. Tickets for these events are available from Thelma, Tel No. 965 720 984. For any further information on anything relating to the club please ring our new President, Trevor, on 966 769 655 WELCOME GROUP. Meetings are held at Mariano´s Restaurant, Camposol, Mazarron on the first Saturday of each month at 2 p.m. All

welcome, no membership. The Entertainment programme is available from Dragontours Office and Costa Calida Properties Office, Camposol. For info. on the Group please contact 620 105 179 between the hours of 11 a.m. - 7 p.m. (Mon- Sats). LOS AMIGOS DE MAZARRON CF meet every Thursday afternoon at the Saladillo Vista Bar on Camposol A. Why not support your local team? More details at at www. losamigosdemazarroncf.com, or call Mick, Tony or Steve on either 649285257, 634054419 or 650346611 PUERTO MAZARRON LADIES CIRCLE Meets 1.30 pm every Thursday afternoon at the Hotel Playa Grande. New ladies always welcome. For any information please ring Anne on 669 338 885 or Linda on 616 112 879. THE NOSMO CLUB OF THE MAR MENOR normally meets every Wednesday at Roda Social Club at 7.00pm. We welcome you to join us in any of our non-smoking events which includes walks, daytrips, petange, tenpin bowling, restaurant visits, quizzes and dominoes. We are a very friendly group with a wide range of social activities as requested by members, so come along and make new friends. For further information and directions email: nosmomarmenor@ hotmail.com or call 968 54 68 17. THE INTERNATIONAL SOCIAL CLUB, TORREVIEJA. meets every Friday at 8.00pm at Los Arcos Rest., Avda Baleares, Torrevieja for an evening of friendship and fun including Bingo, Dancing to Simon Morton and a Bumper raffle. New members always welcome phone George on 966 784 376 or Tony 966 775 029. MAZARRON FRIENDSHIP GROUP Are you lonely, do you live on your own? Would you like to meet new friends? Why not join our friendship group and get out to meet new friends for organised days and evenings out and see new places of interest. The Mazarron group is Camposol based. If you are interested or need more information about the group please contact Len on 689 113 494. We are a sister group to a Cartagena group and we go out and about with them visiting places of interest all around Cartagena and Murcia PUERTO DE MAZARRÓN LADIES CIRCLE MEETINGS are every Thursday at 1:30pm. at the Hotel Playa Grande. New ladies are always welcome. For information ring Anne 669 338 885 or Linda 616 112 879. ROYAL BRITISH LEGION, TORREVIEJA meet on the 2nd Wednesday of the Month at 12.30 in La Marina Bar, Torreta II. More Information and directions are available on our website, www. torreviejalegion.info. Welfare enquiries should be made on 676141309 and for any other information Call Gill on 638512056. Visiting Members welcome. THE ROYAL BRITISH LEGION, LA MANGA meets at Julian’s Bar, Playa Honda, at 19.00 hours every 1st Tuesday of the month except July and August. New and visiting members always welcome every Tuesday at Julian’s Bar 20.00 hours onwards. Car boot sale 1st Sat of the month at Playa Paraiso. Booters 5€ from 8.30am. See our website www.lamangarbl.com for directions and upcoming events, or telephone 691 98 27 24. THE ROYAL AIR FORCES ASSOCIATION COSTA BLANCA BRANCH 1359 The Costa Blanca branch of the RAFA meets monthly on the third Tuesday at the Social Club at Cuidad de los Comunicaciones in San Miguel. Social events are also held on the second & forth Thursdays each month. Anyone interested from any air forces are welcome to join us for social and general meetings. For information please call; Noel Cork MBE (Chairman), Tel 966723451. or Walter Shatford (Secretary), Tel 686859441 or check out our Web Site. rafacostablanca.mysite.orange.uk


14 36

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Clubs

&

ROYAL NAVAL Association, Torrevieja The Branch meets on the first Wednesday of the month at “El Paraiso” bar/restaurant, located at Avda Las Alondras, Becisa, Los Angeles, Torrevieja. Existing and new members welcome. For information, contact Secretary, Rod Millington 966764292 or view our website www. torreviejarna.info U3A TORREVIEJA Meets the third Thursday of the month at Los Arcos Restaurant Torrevieja. Learning and friendship for the retired providing educational, recreational and leisure activities for its members. Look at our web site www.u3atorrevieja.com or telephone Lyn Howarth 965329953 Penny Godrey 966116526 or David Evans 966723909 FRIENDS AND BUDDIES This is a social Club for people who find themselves living on their own in Spain, offering friendship and support. We meet at EL Saladillo bar on sector A at Camposol on Tuesdays at 8pm except the 2nd Tuesday of the month when we meet at Los Galayos in Port Mazarron at 8pm.We also arrange trips and outings so if you are on your own why not come and join us. If you would like more information contact Ann Lambert on 968163758 or 628153329 or e-mail friendsandbuddies07@hotmail.com. LABOUR INTERNATIONAL COSTA BLANCA SOUTH If you look at life from a left wing point of view and would like to meet others similar for information, discussion on UK and Spanish politics as well as social events contact Christine 966 784 720 or Alan 966 925 5059. Formal meetings 1st Thursday of every month at Casa del Pueblo, Calle La Paz, Torrevieja.

SPORT & LEISURE BADMINTON. A group of English players play Badminton in Totana on Tuesdays and Thursdays, 6 - 8 PM and are looking for more intermediate to advanced players. For further information contact Ric on 680782076 BADMINTON in San Pedro. We play on Tuesdays and Thursdays in the Pabellon Principe de Asturias, Ave. Antolinos, next to the new swimming pool, from 10.00 to 13.00 hours. Beginners with plastic shuttles (informal coaching available), intermediate and advanced players with feathers. For further information call 651 483 809. FLYING Club/Group forming in the Costa Calida region. Looking for group members, pilots and enthusiasts for flying and social events. PPL revalidation possible. Contact. Hans Beckler, info@flightfantastic.biz. Tel 671 90 29 29 FUENTE OLD GUARD GOLF SOCIETY If you are interested in playing golf at different courses and don’t want to pay ridiculous green fee amounts why not find out more about our society. Most of our members are retired and live around the Fuente Alamo area in Murcia. Contact the secretary Bob Daffon tel. 968598540 or e-mail chrisandbobinspain@hotmail. com. MAZARRON BOWLS CLUB. The Club has been up and running since January 2008 with its home green at Hacienda del Alamo Sports Complex. The Club has dedicated club days on Tuesdays, Thursdays and Saturdays and runs coaching sessions on Sundays for children and beginners as well as more experienced bowlers. The Club organises informal roll-ups, more formal competitions and domestic Club championships, inter-club matches, charity and novelty events, and social activities. Hire equipment is available for first-time bowlers. Further information and joining details can be obtained by contacting Doug Macfarlane 968 429 980 or Colin Sear 968 199 533 or via www.mazarronvillas. eu/mazarron_bowls_club.htm

Societies SEND YOUR DETAILS TO. info@reporternewspaper.com FAX. 968 163626

CAMPOSOL BRIDGE CLUB The Bridge Club meets to play Duplicate Acol Bridge at The Pizzeria Trevi, Camposol Shoppng Centre, Mazarron on Monday 4-7 pm; Wednesday & Fridays 09.45-12.45. Info. from Barry 609925497 or Norma 650418887 RUBBER BRIDGE PLAYERS (Los Alcazares) required for a small circle of players meeting afternoons and weekends for Bridge at a reasonable level, 5 card Major players are particularly welcome. Please call 968 170 986 or 66 11 383 36 THE ART GROUP meets every Monday at 11.00am at Los Canovas in the Casa Cultura. The group is open to all abilities. For more information please contact Chris Leiper tel. 968 199 418. EXPLORING ART at Los Amigos in Tallante. This is an established group happy to accept new members who are interested in experimenting with different media and looking at new styles of working. It is a 2 hour session (10 until 12), with participants bringing their own basic materials. Phone Annette for more details on 968 163 640 or 649 647 467. SAN MIGUEL COMPUTER CLUB Meets on Wednesday’s 14.00 till 16.00, The Rendezvous Bar/Restaurant, Pueblo Principe, next to Villamartin’s Archway near the new Mercadona. For details and directions please visit www.jenter-group.com/smcc or call 966 791 656. LOS ALCÁZARES DIGITAL CAMERA CLUB meets at 10.30am on the first Monday of every month at the CISSMU building in Los Narejos (Los Alcázares). Training workshops follow the meeting and photographic field trips are made to places of interest on the third Thursday of each month. For more information call Trevor on 968 57 48 77 or Mike on 968 58 22 17 and visit our website at www. ladigitalcafe.webeden.co.uk 1 METRE RADIO CONTROL SAILING CLUB, we our now into our 2009 racing season, every Sunday from 11 am to 1pm at C.A.R. sports College in Los Alcázares. We now have 10 boats and want to expand so new members are welcome. Also ladies please come along and have a coffee with the other wives. We are also looking for a volunteer race officer, for more information call David on 968 170 870 or Richard 965 325 009, e-mail davidlees66@hotmail.com. SHOESTRING DINGHY SAILING SHARE GROUP MAR MENOR, we operate out of the C.A.R dinghy park in Los Alcázares, and meet every Friday for a group day, with sailing throughout the week. While the membership is currently full we do have a waiting list and any experienced dinghy sailors interested in knowing more should, contact Brian Blackburn on 966 718 021, David Lees 968 170 870 or view the S.a.m.m w e b s i t e at. www. sailingmarmenor.com MAR MENOR SAILING ASSOCIATION MURCIA, welcomes new members. We meet monthly, the second Wednesday in the month at 11am in CISSMU, Los Narejos. Our activities cover boat owners needing crews, shared boat ownership, improvement of sailing skills including Spanish sailing tests and social events. See our website www.sailingmarmenor.com for more details. Contacts : Commodore Mike Wright sammcommodore@hotmail. com, Membership Brian Blackburn sammmembersec@hotmail.com, Webmaster michael.phillips@ sailingmarmenor GUIDING & SCOUTING, 5 – 14year olds, based in South Murcia. For more info either call 608 174 485 or email info@murciasur.org

MUSIC & DANCE SEVILLANAS CLUB Sevillanas club

meets last Sunday of each month in the Orihuela Costa Resort (La Zenia). Open to anyone who enjoys Spanish

culture and wants to know more about flamenco and Spain in general. A social afternoon, integrated with mini shows from students of Raquel Peñas’s Flamenco Dance School, and a chance to watch or dance Sevillanas. For more information call 630 689 431. LINEDANCE UNLIMITED. New beginners class Thurs 19.00pm at the Lo Monte Hotel,Pilar.Learn to dance and make new friends. Followed by improvers 20.00 and intermediates 21.00pm. Further details and info on other venues, contact Gerry and Sally, 600362044 MIL PALMERAS JAZZ! JAZZ, JAZZ, Jazz fans meet every Monday night at 8pm in the Jazz Club at Mil Palmeras, held in the El Pescadito, for ‘live’ jazz of every style, played by top local band “Jazz Greats”. Experienced jazz musicians and singers are welcome to sit-in. A special ‘jazz supper’ is available! Details from Roger on 96676 2308. THE ICENI DANCERS. We are a dance group who perform locally for charity and welcome anyone with a dance background to join us. We rehearse twice weekly and cover all forms of theatre dance. Info. Joy 966787918 or Jacqui 965323673. ENGLISH FOLK MUSIC CLUB Our new home is the ROCAJUNA BAR at Las Barcas 1 Urbanisation, near Punta Prima. We still meet every Tuesday at 8.30pm and we still welcome anyone who wants to sing, play or just listen. Entry is free. We look forward to your company. For more info contact Ian or Carol on. 968186656 or 676566090 Email. divesmith@hotmail.com CRESCENDO INTERNATIONAL CHOIR meets every Wednesday at 7.00pm at La Siesta Church, Urb. La Siesta, Torrevieja. The sixty strong Choir is always happy to consider requests to perform its enormously varied repertoire of quality music at social or charity events anywhere – ‘Have Music, will Travel!’. Please contact our Concert Manager Sue Woodward, Tel. 96 678 4108. Both the membership and the music we perform are truly international and we would be most pleased to hear from prospective choristers of any nationality. The ability to read music is not essential, commitment, dedication and application are! If you are not sure to which voice group you belong, we will tell you. For further information contact Chairman David Snaith Tel. 650 841 736. We find great pleasure in making good music. Why not share it, in harmony with us? JUST BRASS. Rehearses Thurs 4.307.00pm at The Social Centre San Miguel (opposite the Post Office). Come listen or play along with us any time. Available for concerts, garden parties, etc to play traditional brass band music. Info: John Bawden 966 706 959/ Tony Murray 966 789 965 www.justbrass.info “VELVETONES” TORREVIEJA LADIES BARBERSHOP CHORUS Meet at the Cabo Cervera Hotel, La Mata every Wednesday, visitors are always welcome at our rehearsals and we are still available to entertain at Garden Parties, Dinners, Shows, etc. Further information please telephone Elizabeth 96 572 7034 or Maggie 96 678 4139. Visit our website. www. velvetones.org SPANGLES. Have fun, make friends, make music! Ladies Barbershop Harmony Chorus Meet every Thursday from 11am at Centro Las Claras, Los Alcazares. Call for more information Anthea 968 334 527 or Lyn 968 432 525 or visit the website www. spangleschorus.com WEDNESDAY’S Modern Sequence and Social Sequence - non-stop from 8pm, teaching at 7.30 of one of the new dances. Friday’s Modern Ballroom, Latin American and Social Sequence - non stop from 8pm - visitors always welcome at all our dances. Contact nos. 965 350 762 or 610 981 795

Following are the activities carried out in Centro Municipal Las Claras, Calle Helena 177, Urb. Oasis, Los Alcázares, CLAQUÉ (TAP DANCING)

DANCE FOR CHILDREN

Mondays and Thursdays 10:30 to 11:10

Fridays from 17:30 to 18:30

AEROBICS (DANCERSIZE) Mondays and Thursdays from 12:00 to 13:00 Wednesdays from 11:00 to 12:00

PATCHWORK

TAI CHI

Tuesdays from 11:00 to 12:00

Mondays, Tuesdays and Thursdays from 9:30 to 11:30

CONVERSATION GROUP Wednesdays 17.30 to 19.30 English & Spanish

SPANISH CLASSES

YOGA

Tuesdays to Fridays from 9:00

PAINTING

SPANGLES (CHORAL SINGING)

Thursdays from 18:00 to 19:30 Wednesdays from 17:00 to 19:00

Thursdays from 10:30 to 13:00

Phone 968 170 085 / 334 560

CAÑADAS del ROMERO

Under the auspices of the Asociación de Vecinos 2009 Programme – All classes require an initial payment of 4 weeks on enrolment. SPANISH Beginners: Tuesday Afternoons 15.00 – 16.00 or 16.00 – 17.00 or 17.00 – 18.00 Lower Intermediate: Thursday Afternoons Intermediate: Thursday Afternoons Conversation: Friday Afternoons Revision: Friday Afternoons NEW Spanish for Business: Tel: Antonio 680 753 819 GENEALOGY – Tel: 660 384 778 A block of four 1.5 hours classes - times to be negotiated. SPANISH COOKING – Tel: 660 384 778 Two courses cooked by a local Spanish Housewife & eaten afterwards with bread & wine. Husbands & wives welcome!!!!!. Wednesday 12.00 - 13.30 “Not Strictly – Ballroom” NEW ADULT DANCE CLASS Simple routines to suit the basic rhythms of the social dance scene. Learn how to whisk your partner round the floor gracefully. Non dancers welcome. Choreographed for easy enjoyment by our NEW qualified instructress. Book now for a mid April start. Day & Time will be announced next month. Tel: 660 384 778 ART CLASSES - Tel: George 664 150 222 Tuesday 10.00 - 12.00 Taking Names & Numbers for an extra New Class Tuesday 13.30 – 15.30 YOGA & PILATES - Wendy 630 288 978 Monday 18.15 - 19.45 Friday 10.00 – 11.25 & 11.30 – 12.55 PILATES & CIRCUITS - Tel: Wendy 630 288 978 Wednesday 18.30 – 19.30 PATCHWORH, CROSS STITCH & EMBROIDERY – Tel: Penny 968 130 866 Monday 11.15 - 13.15 Stitch something different. GUITAR CLASS - Tel: John 628 232 936 Thursday 13.00 – 14.30 DOG TRAINING CLASSES @ the Social Centre. As seen on BBC1´s Living in the Sun. 6 weeks basic training (over 6 months old) & Puppy socialization (up to 6 months old) Fully Qualified behaviourist. Adele: 619 807 388 or Lisa 650 221 846 DRAWING CLASS - Saturday 10.00 – 13.00. Explore a variety of techniques & approaches to drawing through a variety of mediums & subjects. Qualified Instructor. Tel: George 664 150 222 SEVILLANAS: Friday 20.30 – 21.30 8 classes. With three Ladies from the Village. Taking Names & Numbers Tel: 660 384 778 The following short classes will run regularly.

GARDEN CLASS One session of 2 hours on a Thursday Afternoon. SPANISH HISTORY Two sessions of 2 hours on aThursday Afternoon. Covering the local area & includes visits to local areas. GEOGRAPHY of SPAIN. One session of 2 hours on a Thursday Afternoon. Looking at Life, Climate & Nature of the Area. SUPERSTITIONS of THE REGION One session of 2 hours on a Thursday Afternoon. Traditional Issues surrounding religion & superstitions. Places of Interest to Visit. Tel: Antonio 680 753 819 to book your place on the above four courses. NEW - CHILDRENS Dance Class Tuesdays 17.00 – 18.00 & 18.00 – 19.00 Urban Street – Jazz Dance From April Ballet, Jazz & Tap Girls & Boys welcome - Qualified Instructor TEL: Louise 655 421 120 INTRODUCTION to FENG SHUI – A four week course. Wednesdays 13.30 – 1430 Tel: Julie 606162152 INTRODUCTION to BASIC COUNSELLING SKILLS - A six week course Wednesdays 14.45 – 15.45 Tel: Julie 606162152 NEW LADIES SELF DEFENCE CLASS Keep fit & learn how to defend yourself. Thursdays between 6.30 & 7.30 Starts February 5th. Tel: Lloyd 666 201 379 to reserve your place. MOSAICS WORKSHOP Fridays 13.30 – 16.30 TeL: 660 384 778 SOCIAL CENTRE & RESTAURANTE Meals, tapas,drinks & Al la Carte. Monday to Sunday Menu del Dia 9€ To book Tel: Giorgio 968 429 145 SPANISH MERCADILLO (CAR BOOT) NOW RUNNING EVERY WEEK Proceeds go back into the Community. Organized parking 7.30a.m. start. No unloading before 7.00a.m. No trading before 7.30 a.m. No overnight parking. Tel: Dave 660 550 022 PETANCA/BOULES CLUB - Tuesday Morning 10.30 St Nicolas Church. Contact: 636 658 965 For up to date information http://CanadasdelRomero.blogspot.com or www.CanadasdelRomero.es


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

ime for A T

39 37

Laugh

Snow Blonde

A Man’s Dilemma..

One winter morning a couple was listening to the radio over breakfast. They hear the announcer say, “We are going to have 8 to 10 inches of snow today. You must park your car on the evennumbered side of the street, so the snowplows can get through”. Norman’s wife goes out and moves her car.

After being married for many years, I took a careful look at my wife one day and said, “Honey, many years ago we had a cheap apartment, a cheap car, slept on a sofa bed and watched a 10-inch black and white TV, but I got to sleep every night with a hot 22-year-old gal. Now I have a $500,000.00 home, a $45,000.00 car, nice big bed and plasma screen TV, but I’m sleeping with a 63-year-old woman. It seems to me that you’re not holding up your side of things”.

A week later while they are eating breakfast again, the radio announcer says, “We are expecting 10 to 12 inches of snow today. You must park your car on the odd-numbered side of the street, so the snowplows can get through”. Norman’s wife goes out and moves her car again. The next week they are again having breakfast, when the radio announcer says, “We are expecting 12 to 14 inches of snow today. You must park ...”. Then the power goes out. Norman’s wife is very upset, and with a worried look on her face she says, “Honey, I don’t know what to do. Which side of the street do I need to park on so the snowplows can get through?” With extreme patient love and understanding in his voice Norman quietly says...

My wife is a very reasonable woman. She told me to go out and find a hot 22-yearold gal, and she would make sure that I would once again be living in a cheap apartment, driving a cheap car, sleeping on a sofa bed and watching a 10-inch black and white TV.

“Why don’t you just leave it in the garage this time?”

PUZZLE SOLUTIONS FOUR-LETTER WORDS FRANCIS DRAKE - 106 WORDS Acer, acid, acne, acre, afar, akin, area, aria, arid, asci.Cade, cafe, cake, cane, card, care, case, cask, cran. Dace, dais, dank, dare, dark, darn, deaf, dean, dear, deck, desk, dice, dike, dine, dire, dirk, disc, disk. Earn. Face, fade, fain, fair, fake, fane, fare, fear, fend, fern, find, fine, fire. Iced, icer, idea. Kerf, kind, kine, knar, kris. Nard, near, neck, nice, nick. Race, rack, raid, rain, rake, rand, rank, rare, rase, read, rear, rein, rend, rice, rick, ride, rife, rind, rink, rise, risk. Sack, safe, said, sake, sand, sane, sank, sard, sari, scan, scar, sear, send, serf, sick, side, sine, sink, sire, skid, skin.

LOST LETTERS SOLUTION

It's better to keep quiet and have people think you stupid, than to talk and confirm it

CROSSWORD SOLUTIONS

SOLUTIONS Across 1 Cork, 4 Cleft, 7 Career, 8 Theme, 11 Sidle, 12 Tarry, 13 Taint, 16 Unkind, 17 Cumin, 18 Nero. Down 2 Ocarina, 3 Kremlin, 4 Curt, 5 Else, 6 Tune, 9 Hearken, 10 Mariner, 13 Talc, 14 Imam, 15 Turn.

Aren’t older women great? They really know how to solve a mid-life crisis...

CLASSIFIED FORM WHAT TO DO. Please use ONE WORD PER BOX and BLOCK CAPITALS only. Your advert will be placed in the most appropriate section. All advertisements must be paid in advance of publication. Price per word is 30 cents. 3€ + IVA is the minimum payment. PAYMENT OPTIONS. CHEQUE. Return the form with a cheque for the full amount made payable to THE REPORTER . (Returned cheque fee 10€ or 2% whichever is greater.)BANK TRANSFER. Account Name. The Reporter Account Number. 2100-4369-93-0200046537 (La Caixa). Credit Card. Please tick box below and we will call you for card details.

Price per word 30 cents plus IVA. Minimum Payment 3€ + IVA Any item under 75€ is FREE to advertise. Private advertisers only Your Name. Address.

Telephone. Date. Number of issues for ad to appear.

PAYMENT METHOD.  Cheque made payable to THE REPORTER  Bank transfer (As soon as your transfer is credited to the bank account your classifiedwill appear in the next issue)  Credit Card

RETURN YOUR COMPLETED FORM TO. The Reporter Newspaper, Apdo. de Correos 395, La Manga Club, 30389 Cartagena, Murcia.


38

Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

Any item UNDER 75€ IS FREE to advertise here

BUSINESS DIRECTORY & REPORTER CLASSIFIEDS

Classified form on pg 37

EMAIL. info@reporternewspaper.com FAX. 968 16 36 26 (10am - 5pm only) The Reporter, Apdo de Correos 395, La Manga Club, 30389 Cartagena, Murcia

Budget Advertising for Your Business: from under 3€ per week plus IVA. CALL 618 549 283 TODAY AIR CONDITIONING AIRCONDITIONING INSTALLATION C.B. Domestic and Commercial Sevicing re-gas General maintenance Fitting only from 180€ Reliable friendly service For a free quotation phone PAUL 680 608 628 TONY 699 775 219 airconditioninginstallation @yahoo.es

BARS & RESTAURANTS Castillo del Pinar - Perin 968 163 138

BUILDERS

RELIABLE BELGIAN BUILDER

very competitive rates call Harald on. 699 421 966

D.H.M.

Building and Property Maintenance Patios, Block Paving, Tiling All building work undertaken Fully Legal, Call David.

Tel. 968 133 618 Mob. 628 041 367

CARPENTERS

CARPENTER

CABINETMAKER CARPENTRY & JOINERY Over 30 years experience • Made to measure or freestanding furniture designed for your home • Bathrooms and kitchens fitted • All carpentry work • Joinery • Small building works

Call Alan on 660 075 583 or 660 079 476

CAR SALES Confay Motors (Cartagena) 968 539 070

DENTISTS Indent (Fuente Álamo) 968 596 306 LG Dental (San Pedro del Pinatar) 968 186 660 / 696 153 470

EDUCATION

PHOTOGRAPHY

ITEMS FOR SALE UNDER 75€

Academia Escudero (Los Alcazares) 968 171 300

Excludes trade ads & wanted ads.

ENTERTAINMENT

12 EPSON CARTRIDGES. 6 black & 6 colour with Free Epson Photo 810 Printer €25. Epson Perfection 1250 scanner €25. Tel 968 15 30 50

Ancient Cartagena Walking Tours – 650 017 327 or 968 351 018 Flamenco La Tona 968 684 194 / 637 279 587 www.la-tona.info Pilar's English Cinema 696 632 098 www.cinemapilar.com

COLOUR TV, 28in widescreen Panasonic (larger bulky format, not slimline model) v.g.c. 55 euros o.n.o. Tel.968133510 or 626923131 (Los Nietos)

PROPERTY Novasol – 636 899 803 Owners Away Property Management

FUNERAL PLANS Golden Leaves www.goldenleaves.co.uk

HEALTH & BEAUTY Weight Watchers 900 818 112 www.weightwatchers.es

HOME IMPROVEMENTS Bath Buddy 952 560 336

Professional property management and holiday rental services on the Costa Cálida Tel. 691 977 107 or info@ownersaway.com

PSYCHOLOGY Conchita.yaya@gmail.com 696 895 147

PETS New Life 4 Spanish Animals 600 463 195 APAH Rescue www.apahrescue,org 630 422 563 Noah's Arc Pet Rescue www.noahsarcmurcia.com 699 352 818

TIPTOP VILLA CARE - We Care for your property. Key Holding, Property Checks, Rental Advertising. Tel. 968 566 011 or e-mail linda@tiptopvillacare.com RF02102/125

SERVICES OFFERED

GLUCOSAMINE. One years supply (360 x 1000 mg). Surplus to needs. Great for creaky joints. €12.50. Los Alcázares. Tel. 691 185 380.

MOBILITY EQUIPMENT

BED SETTEE with washable removable covers, green, single pull out bed under-neath, unused. 74.99€. Los Nietos. Tel. 658 045 701. HOT TUB Top of the range, all bells and whistles. 4000€ No tyre kickers. Tel. 649 353 478

PROPERTY FOR RENT

APARTMENT in Los Alcazares two bed rooms, two bathrooms, well furnished, over-looking gardens, use of swimming pool, private solarium. Short walk for supermarket, restaurants and bars and the beaches of the Mar Menor. Phone 660 645 996 for availability.

Sale and hire of mobility equipment. Tel. Freedom Mobility 968 153 620. RF01113/126

OPPORTUNITIES CASH PAID for repossessions - FRONT LINE ONLY Email: theinvestor4u@yahoo. co.uk RF01108/117 CASH PAID for cleaning business (any size) Email: theinvestor4u@yahoo.co.uk RF02108/117

ROOM TO RENT in busy fitness centre. Los Alcazares. Tel. 650 233 759. RF01114/114

PETS CARING COUPLE will look after your pets. Your house or ours. Good references available. Tel: 968 334 527 or 647 151 267 RF01/113/115

RF0357/LH

ASSSA Insurance 968 153 396

P B PAINTING SERVICES FULLY REGISTERED & INSURED CALL PAUL 617 079 826 968 574 669

PROPERTY MANAGEMENT

ARTIFICIAL GRASS. Bring a bit of the UK to your home. Can be placed anywhere even on a roof terrace. Different lengths to choose from. We install or you DIY. www. ecolawn.es

RF/LH

INSURANCE

PAINTING SERVICES

APARTMENT FOR RENT Los Urrutias. 2 bedrooms with large living area, new kitchen, balcony, and roof terrace with spectacular view. 80 meters to beach and close to all amenities. Long term rental only. 440€ p/m plus utility bills.

TELEVISION, Daewoo 28", colour with remote control. Silver cabinet. Excellent picture. Can be seen working. Covert to digital for 25€. Delivery possible. Price 70€. Location La Manga Club. Tel. 679 573 643.

TOWN HOUSE, Los Alcázares. Situated in quiet road overlooking a park area. Three bedrooms, sunny lounge, air con, short walk to shops. Phone 660 645 996.

GLASS CURTAINS Create extra warm living space without unsightly frames. For free estimate Tel 646 111 825

BEST Insurance 966 766 803

MEXICAN CLAY chimenea/barbecue, 75 euros. Tel. 630 279 810

REMOVALS

Casa Kitchens & Bathrooms Los Alcázares 968 171 209

AXA Insurance 968 171 005

FREE ADS!

RETAIL Media Markt (Cartagena) www.mediamarkt.es 968 323 900

SPORT The British Golf Club 676 651 184 or 968 134 813

DETACHED 3 bed villa to rent in Los Narejos set in its own well established garden. Air conditioning. Short and restaurants. Ideal holiday location. Phone 660 645 996. RF0567/PH POLARIS WORLD RESORT, Mar Menor. Three bedroom, three bathroom detached villa to rent with own swimming pool. Beautifully furnished. Ring for availability and prices. 968 171 209 or 660 645 996. RF0667/PH HOLIDAY RENTALS. www.tiptopvillacare.com or call 968 566 011 RF090/115

SURVEYORS

LONG TERM PROPERTY RENTALS

Structural Surveys, Snagging Reports, Property Matters CHARTERED SURVEYORS &

LOS ALCAZARES EURORODA 3&4 Bed Houses from 650€/mth LOS ALCAZARES OASIS 2 bedroom 500€/mth LOS ALCAZARES 4 bedroom Townhouses 700€/mth NEAR LA SERENA GOLF 4 bedrooms 595€/mth RODA GOLF 2 bedroom Apartments 500€/mth ESTRELLA DEL MAR 2 bedroom Apartment 425€/mth Tele. 968 566 011 or WWW.TIPTOP VILLA CARE.COM

ARQUITECTO TECNICO QUALIFIED Tel. 968 370 880 Mobile. 616 097 393 Email. stevebanks@mailinspain.com

Steve Banks Associates

TELECOMMUNICATIONS BT Mobile Authorised Agent 900 804 574 Citrus Red SL 900 804 564

RF01102/113

TIPTOP VILLA CARE - Long term rental specialists Tel. 968 566 011 or e-mail linda@tiptopvillacare.com www.tiptopvillacare.com RF03102/125

TUITION SPANISH LESSONS FOR ADULTS •Enjoy learning Spanish with creative, diverse and well-structured lessons •Teaching method suitable for adults returning to learning •Reading, writing, speaking and listening in weekly two hour group classes INTENSIVE ONE-TO-ONE SPANISH RESIDENTIAL COURSE Immersion programme tailor-made to your requirements • Great opportunity to start to think in Spanish • Comfortable stay in a relaxed learning environment •www.spanishforadults.es/immersion. html Maria Linares - Spanish TEACHER. 968 546 859- 678 936 110 THE BEST Spanish lessons at Mil Palmeras. One to one or small groups (max. 4 people). Also interpretation services. For more information please call Clara: 965 32 15 99 / 671 19 78 56. RF01110/113

WANTED BASS PLAYER required to complete 3 piece line up. Torrevieja South / La Manga / Mazarrón. Tel. 679 382 543 / 678 698 094. RF01113/114

SITUATION VACANT Freelance advertising sales staff required for www.carsupermarket.es, great commision rates. send email to: info@carsupermarket.es or call 649 353 478 any area.


Reporter The Costa Calida

13th March - 26th March • www.reporternewspaper.com

39

To see your property or vehicle advertised here call 902 907 324 today!

PROPERTIES & MOTORS ARE YOU TRYING TO SELL YOUR PROPERTY OR MOTOR? Selling or renting your property in the current economic climate isn’t easy. Here at The Reporter we are responding to the current property market situation with a low cost solution to help you get your property seen by as many people as possible. We understand that owners looking to sell or rent need to get their property seen by as many people as possible to give them the best chance to sell or rent. With this in mind we have created a new Reporter Properties section on our website - www.reporternewspaper.com Profiling your property on the site will open the doors to anyone in Spain or abroad who is looking for property. Your property will also be listed in the printed paper version of The Reporter for no extra charge. You can send in your property description and up to 8 photos together with your email and telephone number. All telephone and email enquiries go direct to you so you are free to negotiate as you wish with no middle man involved. There is no commission to pay, no hidden costs - just a special introductory price of 39€ for a 6-month listing. So for anybody out there who is looking to rent, buy or sell, the best bet is Reporter Properties – online and in print. Or perhaps you’re trying to sell your car, motorhome, caravan, motorbike or boat – Reporter Motors can display it to the world (literally!) via the online edition and also in print. Listings stay live until the vehicle is sold. Call or email us now to find out more.. So, don’t delay, call Reporter Properties & Motors today on 902 907 324 (24 hours) for further information, or email info@reporternewspaper.com.

To see your motor advertised here call 902 907 324 today! 2004 FORD FOCUS ESTATE 1.8 TDCI 1.15BHP, 85,000kms. Excellent Condition, Very economical. ITV 2010. Air Con/Radio/CD. LHD Spanish 6,495€ Tel. 649 353 478 Reduced for quick sale. G Reason MITSUBISHI CHALLENGER. 1996, 2.8 Turbo Diesel 4x4. Automatic UK plates (RHD) Taxed end Feb 09 MOT Nov 09 120,000 km Alarm, ABS, CD player Black & gold colour 3,400€ Tel. 966 199 589 Mob. 634 147 636 PEUGEOT PARTNER TOTEM 1.9 D COMBI 2005. Only 44,000 kms, ITV 2010, CD, A/C, split rear seats, sliding rear side door, towbar. Excellent business vehicle - Great load capacity. Very economical, Excellent condition throughout. 7,995€ ONO IVA INCLUDED Tel. 606 814 279 CITROEN PICASSO SXTOP 2.0l diesel. First registered in September 2005. 62,000 km. Full Citroen service history. Excellent condition. 8,995€. Tel: +44 7702 588547

HYUNDAI ACCENT GLS 1.6 Diesel. Spanish Registered. Registered September 2003. Mileage only 44,000 km. Price 4,000€ ono. Immaculate condition. One careful owner. Tel. 968 140 135.

2003 Peugeot 807 2.0 HDI ST - Excellent example with full Peugeot service history, ABS, airbags, central locking, AC, power steering, alloy wheels, on board computer, Radio CD, controls on steering column, electric folding wing mirrors, 7 seater, economical, transfer included in the price. €11,995 ono. Tel. 628 478 765

PROPERTIES

FOR SALE. A lovely 3 bedroom, 2 bathroom home set in a peaceful location, this property is south facing and has mountain views. Conservatory, summer kitchen, bodega, plunge pool, barbeque. Plot size 780 sqm. Mains electric and water supply, also an agricultural water supply. The property is located mid-way between Murcia city and Cartegena, 6kms from Fuente Alamo. 250,000€. Tel. 00 44 7784 342230. Further details www.reporternewspaper.com. Ref: 01-130309 FOR SALE: Luxury house in Mar Menor, Santiago de la Ribera. Residential area. 345 sqm garden, courtyard ideal for dining, 4 bedrooms, 1 service bedroom, 2 bathrooms, chimney. Everything within walking distance. This house makes a great holiday or retirement home in the sun. 440,000€. Tel. 639 633 758. Further details www. reporternewspaper.com. Ref: 02-130309

For Rent. La Torre Golf Resort Apartment. Room: 2 bedrooms, 1 bathroom, 1 shower room, 1 WC. Central heating, Air conditioning, TV, Video player, CD player, Telephone, Satellite TV, Wi-fi available. Balcony / Terrace, Shared outdoor pool (unheated), Private garden, BBQ, Shared tennis court on site, Childrens pool, Climbing frame, Swing set. FROM £150 pr week. Tel. 34 663 727 931. Further details www.reporternewspaper. com. Ref: 02-270209 For Sale. La Torre Golf Resort Apartment. 2 bedrooms, 1 bathroom, 1 shower room, 1 WC. Central heating, Air conditioning, TV, Video player, CD player, Telephone, Satellite TV, Wi-fi available. Balcony / Terrace, Shared outdoor pool (unheated), Private garden, BBQ, Shared tennis court on site, Childrens pool, Climbing frame, Swing set. £121,995 REDUCED. Tel. 663 727 931. Further details www.reporternewspaper.com. Ref: 04-270209 For Sale. 2 Bedroom Semi-Detached Home, Sucina, Murcia, Spain. Surrounded by five 18 hole golf courses and just 2 minutes walk to the local shops, banks and bars this bungalow makes a great holiday or retirement home in the sun. The Lounge Diner: Air Conditioning / Heating, Integral Window Blinds, Bug Blind. The Bedrooms: Built-In Wardrobes, Winter Heaters, Blackout Blinds, Bug Blinds. Swimming Pool, Grill Bar, village shops & banks all within walking distance. Offers around 125,000€ Tel. 968 371 216. Further details: www.reporternewspaper.com Ref: 01-270209 For Sale. 2 bed, 2 bath apartment, due for completion June 2009. Area: Albatera, sits on the banks of the River Segura, a beautiful spot with stunning views of the surrounding Sierra de Crevillent mountains. The Church is famed for its impressive baroque doorway, intricately carved in stone. Has town plaza and Parque de la Huerta with fountain. Price €127,907 inclusive of IVA. Tel: 680 787 277. Further details www.reporternewspaper.com Ref: 03-270209 For Sale. Los Canovas, Fuente Álamo, Murcia, Spain. Duplex, 140sqm. 3 Bed, 2 Bath, Lounge/Diner, Kitchen, upstairs sitting room with access to balcony. Air/con and log burner, with ceiling fans in all rooms. All white goods and some furniture included. 2 mins from RM2 motorway junction, hence, Cartagena 30 mins, Mazarron 20 mins, Murcia airport 35 mins, Beach 20 mins. Views to mountains from both the front and rear of house. Price: 160,000€ e-mail: adogliketrixie@yahoo.co.uk Further details www.reporternewspaper.com Ref: 06-130209 For Sale. LA APARECIDA, MURCIA, SPAIN. A 2 bed, 1 shower room detached villa in La Aparecida overlooking the park area. Open plan lounge/dining area & kitchen with a ‘living flame’ gas fire, A/C in the lounge. White goods are included in the price. A/C unit in the master bedroom. Domestic water is heated by a very energy efficient solar power system. Off road parking for 2 cars, pergolas to the rear. Land line telephone and English/Spanish TV are installed. There is a large communal pool. Price: 175,000.00 Euros Tel: 968 165 664. Further details www.reporternewspaper.com Ref: 01-130209 For Sale. 2 bedroom Bungalow in Mazarrón Country Club, Mazarron. Price: €149,995. End terrace bungalow on a 215m2 corner plot in a quiet cul-de-sac. The property comes fully furnished and is of good quality including leather sofas and all the white goods with dishwasher as well. Sat. TV. broadband, telephone and hot and cold air conditioning. The garden is gravelled - driveway big enough for a caravan and car. Front terrace comes with a pagola with climbing plants and there is also a large rear courtyard ideal for dining. Tel: 649 353 478 Further details www.reporternewspaper.com Ref: 01-300109 For Sale. TOTANA, MURCIA, SPAIN. Exchange considered UK. Fully furnished 1 year old villa high standard build on select quiet development. 3 beds, 2 bathrooms, 9x3 pool. Countryside views. Extra features including full air-conditioning, central heating, alarm system, individual entry phone, TV satellite system, landscaped garden with auto watering system. All main services. Price: 273,000€ Tel. 968 429 965 Further details www.reporternewspaper.com Ref: 02-130209 For Sale. Lux. house on the seafront at San Pietro in Bevagna - Manduria - Italy. 200m to beach. 400m2 garden. Approx. 120m2 build + small apartment. 3 bed, includes white goods, bathroom with massage shower. 1 entrance terrace covered 30 square meters (ocean side). 1 terrace apartment. 1 60m2 courtyard with stone grill. Location close to amenities. Summer kitchen (part covered). Bari airport 150 km away. Brindisi airport 50 km away (with Ryanair to all English/ Irish airports). Price: 220,000 euros. Tel. 968 58 27 97 or 654 56 82 58 Further details www.reporternewspaper.com Ref: 03-130209 For Sale. COUNTRY FINCA, MAR MENOR, MURCIA, SPAIN. The last of its kind. 3000m2 plot. Overlooking Mar Menor & La Manga. Views all around. Small community of about 20 properties. Fully reformed house and newly built self-contained guest accommodation separate from house. Electric gates. Air conditioning. ADSL. Completely walled and private. Price: 290,000€ Tel. 699 170 065 Further details www.reporternewspaper.com Ref: 04-130209



Reporter issue 114